Welcome to QuarkXPress Help!

QuarkXPress Help is designed to give you precise information about how to accomplish tasks in QuarkXPress and QuarkXPress Passport, and to quickly help you find what you need to know. QuarkXPress Help also provides information about XTensions software.

If you are new to QuarkXPress, you may want to read "QuarkXPress basics" to familiarize yourself with QuarkXPress fundamentals. We recommend that you complete the online training exercises available on the Quark Web site, www.quark.com, to familiarize yourself with the individual QuarkXPress features.

To learn about new features in the software, both experienced and new users should read “What's New in QuarkXPress 7.0” on the QuarkXPress CD-ROM, or see "What's new in QuarkXPress 7?" in this Help file.

Related topics:

Using QuarkXPress Help with QuarkXPress Passport
Where we're coming from
What you're looking at


What's new in QuarkXPress 7.0

What's new in QuarkXPress 7?

QuarkXPress 7.0 enables you to create rich, expressive Web and print output in an enhanced and intuitive work environment.

  • With the Composition Zones feature, different people can work on parts of the same QuarkXPress project at the same time, and multiple users can link to a project and use its shared layouts.

  • With palette groups and palette sets, you can maximize the efficiency of your work space, and you can create customized workspaces for different specialized tasks (such as text editing and graphic editing).

  • With the tabbed Measurements palette, you have immediate access to all of the controls in the Modify dialog box.

  • With the new opacity features, you can individually set the opacity of text, pictures, boxes, frames, and backgrounds. Anywhere you can apply a color, you can also apply opacity.

  • With the new drop shadows feature, you can apply automatically generated, feathered drop shadows to QuarkXPress text, items, and pictures.

  • With the improved synchronization features, you can synchronize unformatted text, formatted text, text boxes (with and without their contents), pictures, picture boxes (with or without their contents), lines, and even composition zones.

  • With the Job Jackets feature, you can set, control, and verify the specifications for a layout from the point that layout is created until it is sent to output. You can create powerful custom rules, and you can evaluate layouts against those rules. You also can use the Job Jackets feature to synchronize resources such as colors and style sheets among different users in a workgroup. And because the Job Jackets feature is based on the JDF standard, you can use Job Jackets to share JDF information with downstream devices in the print output process, such as presses and cutting machines.

  • With the improved color management features, you can easily and accurately preview color on your screen without having to be a color scientist.

  • With OpenType support, you can take advantage of the advanced features built into high-end OpenType fonts, including discretionary ligatures, alternate characters, and fractions.

  • With Unicode support, you now have access to many more characters. In addition, you have a new palette — the Glyphs palette — in which to browse and select these new characters.

  • With the improved Table features, you can now import Excel tables and create multi-page tables with repeating headers and footers.

  • With the improved locking features, you can make sure that elements are protected from inadvertent changes to content or positioning.

  • With the improved Layers feature, the bounding box and handles for items on a layer use that layer's color (instead of the visual indicators that displayed in the previous versions of QuarkXPress).

  • With output styles, you can store frequently used complex settings, and call up those settings by name, for print, PDF, EPS, and PPML output.


QuarkXPress basics

To use QuarkXPress effectively, you need to understand a few basic concepts. Read this section if you are new to QuarkXPress or if you need a quick refresher. If you are new to QuarkXPress, we recommend that you complete the online training exercises available on the Quark Web site, www.quark.com, to familiarize yourself with individual QuarkXPress features.

Basic tools

QuarkXPress pages contain items. Items are text boxes, text paths, picture boxes, tables, lines, and composition zones; they are created in QuarkXPress and manipulated primarily with the Item tool. Contents are text and pictures; they are manipulated primarily with the Content tool.

In general, you will use Item menu commands and the left half of the Measurements palette (Classic pane) when working with items. Likewise, you will use the Style menu and the right half of the Measurements palette (Classic pane) when working with contents.

The box concept

In QuarkXPress, most things go into a box. Text is contained in text boxes and pictures are contained in picture boxes. Text can also be placed on a path. You have control over the size, shape, layering, color, opacity, and other properties of each box or path — and you have similar control over the text or pictures contained in each box or path.

Tables

A table is a series of rectangular, grouped boxes — called "cells" — that you can use to present data in a concise format. QuarkXPress enables you to create tables, convert text to tables, import Microsoft Excel tables, easily edit table data, and add or remove rows and columns as necessary. Table cells can contain text, pictures, or a content of None.

Layers

By enabling you to control which items display on a page, layers make it easier for you to edit and manipulate layouts. The Layers palette enables you to place all items on the same layer or create different layers for different items. You can display some layers while hiding others, so you can opt to see only those items that you want to edit at a given time.

Working with text

A text box or a text path contains text. To create a text box or path, use any of the text box creation tools, or a text path creation tool. Then use the Import Text command (File menu) to import text files from other sources, including many popular word processors, databases, and spreadsheets. To enter your own text into a text box, select the text box with the Content tool and begin typing.

When you are working with text, the Style menu provides formatting options such as fonts, type styles, and colors. High-end typographic controls are provided through a combination of menu items, keyboard commands, and preferences. To simplify text formatting, you can create paragraph and character style sheets (Edit → Style Sheets) and apply those style sheets using a menu command, the Style Sheets palette, or keyboard commands.

To flow text from one text box to the next (or from one text path to the next), you can create an automatic chain of text. You can also use the Linking and Unlinking tools to manually create custom text chains.

Working with text in Web layouts

The typographic effects available in HTML are more limited than those available within QuarkXPress. You can create text boxes that contain formatted HTML text, or you can use the full range of typographic effects by converting text boxes and text paths to graphics at export.

Placing pictures

"Picture" is a general term for any type of graphic file in a QuarkXPress layout. Just as text boxes contain text, picture boxes contain pictures. To create a picture box, use any of the picture box creation tools. Then, use the Import Picture command (File menu) to import a picture file. You can also paste a picture into your layout.

When you are working with pictures, the Style menu provides formatting choices such as opacity and picture effects. Picture formatting options are selectively available depending on the imported picture's graphic file format.

Exporting pictures

When you export a Web layout as an HTML file, all pictures in that layout are converted to either JPEG, GIF, PNG, or SWF format, regardless of their previous format. You can control the format in which each picture is exported.

Text boxes and paths can also be exported as pictures. You can control the export format of these items, as well.

Shapes and lines

To create a colored shape, create a picture box with any kind of shape and apply a color to the background of the box. You can apply background colors to boxes using the Colors palette (Window menu), the Box tab of the Modify dialog box (Item menu), or the Classic tab of the Measurements palette. The Merge and Shape controls (Item menu) enable you to create boxes with multiple contours and to combine different boxes.

Create custom line styles using the Dashes & Stripes dialog box (Edit menu); then use line creation tools to draw the lines. When a line is selected, the Modify dialog box, the Style menu, and the Measurements palette provide options (such as style, width, and arrowheads) for formatting lines.

Electronic paste-up

Items can be moved, resized, reshaped, and layered with other items. You can drag items into place by aligning them with rulers and guides, or you can enter precise X and Y coordinates in the Measurements palette.

Each type of item has its own Modify dialog box (Item menu) that controls the size, position, background color, position of the contents, and more. To flow text around pictures, lines, and other items, use the Runaround tab in the Modify dialog box. Other Item menu commands enable you to group items so they can be moved together, change the stacking order of items, duplicate items, and space selected items evenly.

Similarly, each type of item has its own tab on the Measurements palette. You can work with many types of items using any of several Measurements palette tabs.

Forms and image maps

Web layouts can contain forms, which allow readers to send information to the Web server. Forms enable Web site users to enter information about themselves or to order goods and services over the Internet.

Web layouts can also contain image maps. An image map is an HTML feature that provides end users with the ability to link to different pages by clicking different parts of a picture in a Web page.

Master pages and templates

Items (pictures and text) that recur throughout your layout can be placed on master pages. Applying a master page to a layout page automatically places the recurring items. For example, if you are working on a newsletter, you might want one master page for the cover and masthead, another master pagefor the inside spreads, and a third master page with mailing information for the back page. Master pages can be created, edited, and applied using the Page Layout palette. Once you've established the formatting of a publication, you can save a project as a reusable template.

Customizing QuarkXPress

QuarkXPress has many options for customizing how you work, how your text flows, how your tools work, and more. These are called "preferences," which you can customize for your copy of QuarkXPress (application preferences), for projects (project preferences), or for individual layouts (layout preferences).

In addition to preferences, you can create custom style sheets, colors, dashes and stripes, lists (which are based on style sheets), and hyphenation and justification specifications for use in a project or template. You can create all these specifications using commands in the Edit menu.

Printing

The Print dialog box (File menu) offers several output options for Print layouts. For convenience, you can combine all of these output settings and save them as output styles.

When you print, QuarkXPress requires all of the font and picture files used in the active layout. The Collect for Output (File menu) command automatically gathers the layout, pictures, profiles, and fonts into one folder, and it produces a report of the layout's fonts, colors, trapping, and other settings — ready for output.

Exporting as HTML

When you export a Web layout in HTML format, QuarkXPress exports any necessary accompanying files (such as picture files), too.

Context menus

You can learn what commands are relevant for a particular item, selection of text, palette, or almost anything else - and gain fast access to those commands - using context menus. If you wonder what you can do with something, Control+click/right-click the item and see what appears on its context menu.

Power through palettes and keyboard commands

As you use QuarkXPress, you will develop your own working style. Perhaps you will prefer to use the mouse and menu commands for everything; you might find that you prefer the quick access to features provided by palettes and extensive keyboard commands. In many cases, QuarkXPress offers multiple ways to perform a given task.

Related topics:

Creating a project
Creating a Print layout
Creating a Web layout
Saving projects
Opening projects
Understanding context menus


What you're looking at

The Help files use various conventions (styles) to help you find information quickly.

Bold type style convention

The names of QuarkXPress menu commands, dialog boxes, and other controls are set in bold type. For example: “You can use the Colors palette to apply colors or inks to text, pictures, lines, and box backgrounds.”

References and arrows

Whenever a feature is mentioned, a reference shows you how to access that feature. For example: “You can use the Save as dialog box (File menu) to save a copy of a project.” Arrows indicate the menu path to a feature. For example: “Choose File → Print to display the Print dialog box.”

Mac OS and Windows references

QuarkXPress is quite consistent across operating systems. However, some labels, buttons, key combinations, and other aspects of QuarkXPress must differ between Mac OS and Windows because of user interface conventions or other factors. In such cases, both the Mac OS and Windows versions are presented, separated by a slash, with the Mac OS version is presented first. For example, if the Mac OS version of a button is labeled Select, and the Windows version is labeled Browse, you are directed to "Click Select/Browse." More complex cross-platform differences are mentioned in notes or parenthetical statements.

Tips

Most sections in this Help file contain a Tips page. Tips provide extra information about particular features and general techniques for electronic publishing.

Print and Web modes

You can use QuarkXPress to create projects for both print and Web delivery. When you're working on a Print layout, QuarkXPress is in print mode; and when you're working on a Web layout, QuarkXPress is in Web mode. The mode determines which tools, features, and user interface elements are available. In this guide:

icon - Identifies features that are unique to Print layout

icon - Identifies features that are unique to Web layout

Related topics:

Where we're coming from
Welcome to QuarkXPress Help!


Where we're coming from

QuarkXPress Help assumes that you are familiar with your computer and that you know how to:

  • Launch an application
  • Open, save, and close files
  • Use menus, dialog boxes, and palettes
  • Use the mouse, keyboard commands, and modifier keys

If you need help performing any of these tasks, consult the documentation resources provided with your computer.

Related topics:

What you're looking at
Welcome to QuarkXPress Help!


Using QuarkXPress Help with QuarkXPress Passport

If you purchased QuarkXPress Passport software, you can use QuarkXPress Help to learn about the software. Most features of QuarkXPress Passport are identical to those in single-language versions of QuarkXPress. The QuarkXPress Passport section of QuarkXPress Help is devoted to the special multilingual features that QuarkXPress Passport offers.

Related topics:

QuarkXPress Passport: QuarkXPress Passport terms
QuarkXPress Passport: Specifying the program language
QuarkXPress Passport: Saving projects with multiple languages
QuarkXPress Passport: Managing language files
QuarkXPress Passport: Assigning languages to characters
QuarkXPress Passport: Checking spelling in multilingual layouts
QuarkXPress Passport: Setting layout preferences for hyphenation
QuarkXPress Passport: Specifying hyphenation exceptions
QuarkXPress Passport - Tips


QuarkXPress activation

Activation is a process that enables your copy of QuarkXPress to run in fully functional mode on the computer where the application is installed. An activated copy of QuarkXPress can run only on the computer where the application was activated.


Contacting Quark

For information about technical support and instructions for contacting Quark, see the "Contacting Quark.pdf" file on the QuarkXPress CD-ROM.

If you are unable to access the "Contacting Quark.pdf" file, click the "Contact Us" link on the Quark Web site at www.quark.com or euro.quark.com.


Legal notices

©2006 Quark Technology Partnership as to the content and arrangement of this material. All rights reserved.

©1986-2006 Quark Technology Partnership and its licensors as to the technology. All rights reserved.

Protected by one or more of U.S. Patent Nos. 5,541,991, 5,680,619, 5,907,704, 6,005,560, 6,052,514, 6,081,262, 6,633,666, 6,947,959 B1, 6,940,518 B2; and other patents pending.

Information in this document is subject to change without notice and does not represent a commitment on the part of Quark Technology Partnership or its licensee, Quark, Inc.

Quark Products and materials are subject to the copyright and other intellectual property protection of the United States and foreign countries. Unauthorized use or reproduction without Quark’s written consent is prohibited.

QUARK IS NOT THE MANUFACTURER OF THIRD PARTY SOFTWARE OR OTHER THIRD PARTY HARDWARE (HEREINAFTER “THIRD PARTY PRODUCTS”) AND SUCH THIRD PARTY PRODUCTS HAVE NOT BEEN CREATED, REVIEWED, OR TESTED BY QUARK, THE QUARK AFFILIATED COMPANIES OR THEIR LICENSORS. (QUARK AFFILIATED COMPANIES SHALL MEAN ANY PERSON, BRANCH, OR ENTITY CONTROLLING, CONTROLLED BY OR UNDER COMMON CONTROL WITH QUARK OR ITS PARENT OR A MAJORITY OF THE QUARK SHAREHOLDERS, WHETHER NOW EXISTING OR FORMED IN THE FUTURE, TOGETHER WITH ANY PERSON, BRANCH, OR ENTITY WHICH MAY ACQUIRE SUCH STATUS IN THE FUTURE.)

QUARK, THE QUARK AFFILIATED COMPANIES AND/OR THEIR LICENSORS MAKE NO WARRANTIES, EITHER EXPRESS OR IMPLIED, REGARDING THE QUARK PRODUCTS/SERVICES AND/OR THIRD PARTY PRODUCTS/SERVICES, THEIR MERCHANTABILITY, OR THEIR FITNESS FOR A PARTICULAR PURPOSE. QUARK, THE QUARK AFFILIATED COMPANIES AND THEIR LICENSORS DISCLAIM ALL WARRANTIES RELATING TO THE QUARK PRODUCTS/SERVICES AND ANY THIRD PARTY PRODUCTS/SERVICES. ALL OTHER WARRANTIES AND CONDITIONS, WHETHER EXPRESS, IMPLIED OR COLLATERAL, AND WHETHER OR NOT, MADE BY DISTRIBUTORS, RETAILERS, XTENSIONS DEVELOPERS OR OTHER THIRD PARTIES ARE DISCLAIMED BY QUARK, THE QUARK AFFILIATED COMPANIES AND THEIR LICENSORS, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF NON-INFRINGEMENT, COMPATIBILITY, OR THAT THE SOFTWARE IS ERROR-FREE OR THAT ERRORS CAN OR WILL BE CORRECTED. THIRD PARTIES MAY PROVIDE LIMITED WARRANTIES AS TO THEIR OWN PRODUCTS AND/OR SERVICES, AND USERS MUST LOOK TO SAID THIRD PARTIES FOR SUCH WARRANTIES, IF ANY. SOME JURISDICTIONS, STATES OR PROVINCES DO NOT ALLOW LIMITATIONS ON IMPLIED WARRANTIES, SO THE ABOVE LIMITATION MAY NOT APPLY TO PARTICULAR USERS.

IN NO EVENT SHALL QUARK, THE QUARK AFFILIATED COMPANIES, AND/OR THEIR LICENSORS BE LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL, CONSEQUENTIAL OR PUNITIVE DAMAGES, INCLUDING, BUT NOT LIMITED TO, ANY LOST PROFITS, LOST TIME, LOST SAVINGS, LOST DATA, LOST FEES, OR EXPENSES OF ANY KIND ARISING FROM INSTALLATION OR USE OF THE QUARK PRODUCTS/SERVICES, IN ANY MANNER, HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY. IF, NOTWITHSTANDING THE FOREGOING, QUARK, THE QUARK AFFILIATED COMPANIES AND/OR THEIR LICENSORS ARE FOUND TO HAVE LIABILITY RELATING TO THE QUARK PRODUCTS/SERVICES OR THIRD PARTY PRODUCTS/SERVICES, SUCH LIABILITY SHALL BE LIMITED TO THE AMOUNT PAID BY THE USER TO QUARK FOR THE SOFTWARE/SERVICES AT ISSUE (EXCLUDING THIRD PARTY PRODUCTS/SERVICES), IF ANY, OR THE LOWEST AMOUNT UNDER APPLICABLE LAW, WHICHEVER IS LESS. THESE LIMITATIONS WILL APPLY EVEN IF QUARK, THE QUARK AFFILIATED COMPANIES, THEIR LICENSORS AND/OR THEIR AGENTS HAVE BEEN ADVISED OF SUCH POSSIBLE DAMAGES. SOME JURISDICTIONS, STATES OR PROVINCES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION OR EXCLUSION MAY NOT APPLY. ALL OTHER LIMITATIONS PROVIDED UNDER APPLICABLE LAW, INCLUDING STATUTES OF LIMITATION, SHALL CONTINUE TO APPLY.

IN THE EVENT ANY OF THESE PROVISIONS ARE OR BECOME UNENFORCEABLE UNDER APPLICABLE LAW, SUCH PROVISION SHALL BE MODIFIED OR LIMITED IN ITS EFFECT TO THE EXTENT NECESSARY TO CAUSE IT TO BE ENFORCEABLE.

USE OF THE QUARK PRODUCTS IS SUBJECT TO THE TERMS OF THE END USER LICENSE AGREEMENT OR OTHER APPLICABLE AGREEMENTS FOR SUCH PRODUCT/SERVICE. IN THE EVENT OF A CONFLICT BETWEEN SUCH AGREEMENTS AND THESE PROVISIONS THE RELEVANT AGREEMENTS SHALL CONTROL.

Quark, QuarkXPress, QuarkXPress Passport, XTensions and QuarkXTensions are trademarks of Quark, Inc. and all applicable affiliated companies, Reg. U.S. Pat. & Tm. Off. and in many other countries. The Quark logo, Job Jackets, Composition Zones, QuarkVista and other Quark related marks which Quark may adopt from time to time are trademarks of Quark, Inc. and all applicable affiliated companies.

Microsoft, OpenType, Excel, Windows, Windows NT are registered trademarks of Microsoft Corporation in the United States and/or other countries.

Mac OS, TrueType, QuickDraw, ColorSync, Safari, Panther, Tiger, Apple, AppleScript, LaserWriter, AppleTalk and Macintosh are trademarks or registered trademarks of Apple Computer, Inc. in the U.S.A. and other countries. QuickTime is a trademark used under license. QuickTime is registered in the U.S. and other countries.

Adobe, PostScript, Photoshop, Acrobat, Reader, the Adobe logo are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

Kodak, Digital Science and Kodak related marks are trademarks of Eastman Kodak Company. Flash is a registered trademark of Macromedia, Inc. in the United States and/or other countries.

PANTONE ® Colors displayed in the software application or in the user documentation may not match PANTONE-identified standards. Consult current PANTONE Color Publications for accurate color. PANTONE ® and other Pantone, Inc. trademarks are the property of Pantone, Inc. © Pantone, Inc., 2005.

Color Data is produced under license from Dainippon Ink and Chemicals, Inc.

FOCOLTONE and FOCOLTONE Colour System are registered trademarks of FOCOLTONE. The concept, structure, and form of FOCOLTONE material and intellectual property are protected by patent and copyright law. Any reproduction in any form, in whole or in part, for private use or for sale, is strictly forbidden. Contact FOCOLTONE, Ltd. for specific patent information.

Toyo Ink Mfg. Co., Ltd. is the copyright owner of TOYO INK COLOR FINDER™ SYSTEM AND SOFTWARE which is licensed to Quark, Inc. to distribute for use only in connection with QuarkXPress. TOYO INK COLOR FINDER™ SYSTEM AND SOFTWARE shall not be copied onto another diskette or into memory unless as part of the execution of QuarkXPress. TOYO INK COLOR FINDER™ SYSTEM AND SOFTWARE © TOYO INK MFG. CO., LTD., 1991. COLOR FINDER is in the process of registration as the registered trademark of Toyo Ink Mfg. Co., Ltd. COLOR FINDER™ computer video simulation used in the product may not match the COLOR FINDER™ book, and additionally some printer color used in the product may also not match. Please use the COLOR FINDER™ book to obtain the accurate color.

TRUMATCH, TRUMATCH Swatching System, and TRUMATCH System are trademarks of TRUMATCH, Inc.

W3C® is a trademark (registered in numberous countries) of the World Wide Web Consortium; marks of W3C are registered and held by its host institutions MIT, INRIA and Keio.

Netscape Navigator is a registered trademark of Netscape in the United States and other countries.

WordPerfect is a registered trademark of Corel Corporation.
Unicode is a trademark of Unicode, Inc.

This product includes software developed by the TTF2PT1 Project and its contributors. Copyright © 1997-2001 by the AUTHORS: Andrew Weeks <ccsaw@bath.ac.uk>; Frank M. Siegert <fms@this.net>; Mark Heath <mheath@netspace.net.au>; Thomas Henlich <thenlich@rcs.urz.tu-dresden.de>; Sergey Babkin <babkin@bellatlantic.net>, <sab123@hotmail.com>; Turgut Uyar <uyar@cs.itu.edu.tr>; Rihardas Hepas <rch@WriteMe.com>; Szalay Tamas <tomek@elender.hu>; Johan Vromans <jvromans@wqujirrel.nl>; Petr Titera <P.Titera@sh.cvut.cz>; Lei Wang <lwang@amath8.amt.ac.cn>; Chen Xiangyang <chenxy@sun.ihep.ac.cn>; Zvezdan Petkovic <z.petkovic@computer.org>. All rights reserved.

THE TTF2PT1 SOFTWARE IS PROVIDED BY THE AUTHORS AND CONTRIBUTORS “AS IS” AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PRATICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHORS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSSOF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

As to the Apache software, copyright © 1999-2000 The Apache Software Foundation. All rights reserved. Any Apache software which is distributed with this software is software developed by the Apache Software Foundation (http://www.apache.org/). APACHE SOFTWARE IS PROVIDED “AS IS” AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING,BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE APACHE SOFTWARE FOUNDATION OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

As to Apache technology, copyright © 1999-2002 The Apache Software Foundation. All rights reserved. Any Apache software which is distributed with this software is developed by the Apache Software Foundation (http://www.apache.org/). Licensed under the Apache License, Version 2.0 (the “License”); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0. Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an “AS IS” BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

As to MoreFiles software, ©1992-2002 by Apple Computer, Inc., all rights reserved.
Portions of this product include technology used under license from Global Graphics.
As to ICU technology, copyright © 1995-2001 International Business Machines Corporation and others. All rights reserved.Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the “Software”), to deal in the Software without restriction, including without limitation the rights to use, copy, modify,merge, publish, distribute, and/or sell copies of the Software,and to permit persons to whom the Software is furnished to do so, provided that the above copyright notice(s) and this permission notice appear in supporting documentation.THIS SOFTWARE IS PROVIDED “AS IS” WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGE- MENT OF THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.Except as contained in this notice, the name of a copyright holder shall not be used in advertising or otherwise to promote the sale, use or other dealings in this Software without prior written authorization of the copyright holder.

This software is based in part on the work of the Independent JPEG Group.
As to Microsoft technology, ©1988-2005 Microsoft Corporation. All rights reserved.
As to Nodeka software, ©1999-2002 Justin Gottschlich. All rights reserved.
As to STLPort technology (adapted SGI STL) copyright © 1997 Moscow Center for SPARC Technology. Permission to use, copy, modify, distribute and sell the STLPort technology and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appears in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Moscow Center for SPARC Technology makes no representations about the suitability of this software for any purpose. It is provided “as is” without express or implied warranty.

STLPort is built upon the SGI Standard Template Library (STL) public distribution release 3.0 (Oct 28, 1997), which is: Copyright © 1994 Hewlett-Packard Company Copyright © 1996,97 Silicon Graphics Computer Systems, Inc. Permission to use, copy, modify, distribute and sell the STLPort technology and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appears in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Hewlett-Packard Company makes no representations about the suitability of this software for any purpose. It is provided “as is” without express or implied warranty.

As to W3C software, Copyright © 2001 World Wide Web Consortium, (Massachusetts Institute of Technology, European Research Consortium for Informatics and Mathematics, Keio University). All rights reserved. This work is distributed under the W3C® Software License (1) in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MECHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
(1)http://www.w3.org/Consortium/Legal/2002/copyright-software-20021231.

As to the omniORB library, Copyright © 1996-1999 At&T Laboratories Cambridge. The omniORB library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version. This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public license for more details. You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307.
As to cascading menus based on menu.js. by Gary Smith, July 1997, Copyright © 1997-1999 Netscape Communication Corp. Netscape grants you a royalty free license to use or modify the cascading menus software provided that this copyright notice appears on all copies. This software is provided “AS IS,” without a warranty of any kind.

As to Dr. Brian Gladman software, Copyright © 2001, Dr. Brian Gladman <brg@gladman.uk.net>, Worcester, UK. All rights reserved. LICENSE TERMS The free distribution and use of this software in both source and binary form is allowed (with or without changes) provided that: 1. distributions of this source code include the above copyright notice, this list of conditions and the following disclaimer; 2. distributions in binary form include the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other associated materials; 3. the copyright holder’s name is not used to endorse products built using this software without specific written permission. DISCLAIMER This software is provided ‘as is’ with no explicit or implied warranties in respect of any properties, including, but not limited to, correctness and fitness for purpose.
Powered by ALAP.

All other marks are the properties of their respective owners.


Creating a project

Every QuarkXPress project contains at least one layout. Therefore, when you create a project, you must specify a default layout for the file. When you create a layout, you have the option of creating a Print layout or a Web layout. To create a new project:

  1. Choose File → New → Project. The New Project dialog box displays.

  2. Use the default layout name or enter a new name in the Layout Name field.

  3. Choose a medium type from the Layout Type drop-down menu:

    • Choose Print to create a layout that is optimized for printed output.

    • Choose Web to create a layout that is optimized for a Web page.

    When you choose the layout medium type, QuarkXPress imposes the restrictions and liberties that are defined for that form of distribution.

  4. After you choose a layout type, the New Project dialog box displays parameters appropriate for that layout type. In Single Layout Mode, the name of the project includes only a project name without any layout name. You can always check Single Layout Mode in the General pane of the Preferences dialog box (QuarkXPress → Preferences → Project → General for Mac OS and Edit → Preferences → Project → General for Windows) to convert your project to a single layout project later. Specify the remaining layout parameters, and then click OK.

  5. The "A-Master A" master page is defined by the parameters you specified for the default layout.

Note: You can also add layouts to a project created in single-layout mode. Adding a layout to a single-layout project displays all the layout tabs at the bottom of your project and also adds the layout name to the project name ([Project name: Layout name])

Related topics:
Understanding layouts
Creating a Print layout
Creating a Web layout
Creating additional layouts


Creating a Print layout

Creating a Print layout Feature unique to Print layout

When you choose Print from the Layout Type drop-down menu in the New Project dialog box (File → New → Project) or in the New Layout dialog box (Layout → New), the dialog box displays parameters that apply to Print layouts:

  1. Check Single Layout Mode to create a project with only one layout. The layout name will be the same as the project file name. This box is checked by default.

  2. To specify a standard page size, choose an option from the Size drop-down menu. To create a custom-sized page, enter dimensions in the Width and Height fields.

  3. Choose either portrait or landscape page orientation by clicking an Orientation icon/radio button.

  4. To specify the position of the margin guides (nonprinting lines used to position items on a page), enter values in the fields in the Margin Guides area.

  5. Check Facing Pages to specify that the document contains both left-facing and right-facing pages.

  6. To specify the number of columns on document pages and the spacing between the columns, enter values in the Columns and Gutter Width fields.

  7. Check Automatic Text Box to place an automatic text box on the first page of the document and on the default master page. Click OK.

Related topics:

Understanding layouts


Creating a Web layout

Creating a Web layout Feature unique to Web layout

When you choose Web from the Layout Type drop-down menu in the New Project dialog box (File → New → Project) or in the New Layout dialog box (Layout → New), the dialog box displays parameters that apply to Web layouts:

  1. Check Single Layout Mode to create a project with only one layout. The layout name will be the same as the project file name.

  2. To specify default colors for the page background, hyperlinks, visited hyperlinks, and active hyperlinks, choose options from the drop-down menus in the Colors area. You can choose an existing color or choose New and then create a new color in the Edit Color dialog box.

  3. To specify the position of the page width guide, choose an option from the Page Width drop-down menu or enter a value in the Page Width field.

  4. To make the page a variable-width page, check Variable Width Page and then enter a percentage in the Width field and a minimum page width in the Minimum field.

  5. To specify a background picture for the page, check Background Image, and then click Select/Browse and locate the picture file. Then choose an option from the Repeat drop-down menu:

    • Choose Tile to continuously repeat the picture both horizontally and vertically.

    • Choose Horizontally to continuously repeat the picture horizontally but not vertically.

    • Choose Vertically to continuously repeat the picture vertically but not horizontally.

    • Choose None to show the picture only once, in the upper left corner of the browser window.

  6. Click OK.

Related topics:

Understanding layouts
Understanding Web layouts
Setting up a new Web layout


Saving projects

The Save command records changes to your projects each time you choose File → Save ( [image] +S/Ctrl+S). When you choose Revert to Saved (File menu), QuarkXPress discards the changes made since the last time you saved. Use the Save as command to name and save a new project or to create a copy of an existing project.

To use the Save as feature:

  1. Choose File → Save as ( [image] +Shift+S/Ctrl+Shift+S).

  2. Enter a name for the project in the Save As/File Name field.

  3. In the Where/Save In area, use the dialog box controls to specify a location for the new project file.

  4. Mac OS only: Check Include Preview to create a thumbnail preview of the project in the Open dialog box. The preview is the first page of the layout space that is active when you save the project.

  5. Click Save.

Related topics:

Creating a project


Opening projects

To open a project:

  1. Choose File → Open ( [image] +O/Ctrl+O).

  2. Use the controls in the dialog box to locate the project you want to open; then select the project in the list.

  3. Click Open.

Related topics:

Opening older QuarkXPress files


Saving a project as a template

You can save any open project as a template using the Save as command (File menu).

  1. Choose File → Save as ( [image] +Shift+S/Ctrl+Shift+S).

  2. Enter a name for the template in the Save as/File name field.

  3. Choose Project Template from the Type drop-down menu. On Mac OS, the Include Preview check box will be checked automatically.

  4. Click Save.

Related topics:

Modifying templates


Modifying templates

You can modify a template by saving it again with the Save as command (File menu).

  1. Open an existing template.

  2. Choose File → Save as ( [image] +Shift+S/Ctrl+Shift+S).

  3. Choose Project Template from the Type drop-down menu.

  4. Enter the same name as the existing template in the Save as/File name field.

  5. Choose the same location in which to save the template.

  6. Click Save. An alert displays; click Replace/Yes to confirm that you want to replace the existing file.

Related topics:

Saving a project as a template


Using Auto Backup

To activate the Auto Backup feature:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu) and then click Save in the list on the left to display the Save pane.

  2. Check Auto Backup.

  3. In the Keep revisions field, enter the number of project revisions you want to retain.

  4. In the Destination area, click the Document Folder button to save revisions in the folder that contains the original file. To choose a different folder, click the Other Folder button, and then click Select/Browse.

  5. Use the controls in the dialog box to select a folder in which to store revisions. Click the New button to create and name a new destination folder.

  6. Click Select/OK to designate the selected or new folder as the backup folder and return to the Preferences dialog box.

  7. Click OK.

Related topics:

Recovering an auto backup project
Using Auto Save


Recovering an auto backup project

To recover an auto backup project, choose File → Open to locate and open the file in the revisions folder. To avoid confusing the recovered file with the original file, rename the recovered file as soon as you open it.

Related topics:

Using Auto Backup
Using Auto Save


Using the Auto Save feature

Using Auto Save

To activate the Auto Save feature:

  1. Display the Preferences dialog box (QuarkXPress.Edit menu), and then click Save in the list on the left to display the Save pane.

  2. Check Auto Save.

  3. Enter an interval in the minutes field. Click OK. Automatic saves will be performed (during idle time, if possible) at the specified interval.

Related topics:

Recovering an auto-saved project
Using Auto Backup


Recovering an auto-saved project

To recover an auto-saved project after a system or power failure, choose File → Open and locate the project. Two files will display in the dialog box. On Mac OS, the original project will be saved and the auto-saved version will be saved with “Auto Save” appended to the file name. On Windows, the original project will be saved with the “.qxp” extension and the auto-saved version will be saved with the “.a$v” extension.

Open the original project; the original will be combined with the auto-saved version as it is opened. When you open the project, an alert will display. Click OK to continue.

The auto-saved project retains changes made until the most recent automatic save occurred. Depending on your auto-save interval, you may have lost a few minutes of work. At this point, you can save the project with its auto-saved changes (File → Save), or you can reject the auto-saved changes and return to the last manually saved version of the project (File → Revert to Saved).

Related topics:

Using Auto Save
Using Auto Backup


Windows XP support

QuarkXPress 7.0 runs on Windows XP. Although there are some changes to the appearance of QuarkXPress, the functionality remains largely the same.

  • You cannot run two instances of QuarkXPress on the same machine; if you try to launch a second instance of QuarkXPress from a different user account (using the Fast User Switching feature of Windows XP) while the first instance is running, you will receive an alert.

  • QuarkXPress cannot run simultaneously from multiple terminal server clients.

  • QuarkXPress will work with Remote Desktop if no other instance of QuarkXPress is running on the machine.

  • QuarkXPress will work with the onNow power management system of Windows XP. When the computer enters Sleep mode, QuarkXPress also powers down. While the computer remains in Sleep mode, QuarkXPress does not perform auto backups or check for a Quark License Administrator (QLA) license server. When you wake up the system, QuarkXPress resumes normal functioning.


Window menu (Windows only)

The Window menu is divided into three sections:

  • Use the first section to specify how open projects display. The Cascade, Tile Horizontally, Tile Vertically, Arrange Icons, and Close All commands are available when a project is open.

  • The second section provides controls for palettes and palette sets. Check a palette name to show that palette, and uncheck the palette name to hide the palette.

  • The third section lists all open projects. You can choose which one to display.

Cascade (command)

The Cascade command layers multiple open projects so just a portion of each project's menu bar displays.

Tile Horizontally (command)

If you have fewer than four projects open, the Tile Horizontally command resizes project windows so they all display, stacked from top to bottom on the screen. If four or more projects are open, the Tile Horizontally command arranges project windows so that all open projects display on screen. The active project always displays in the upper left or top of the monitor.

Tile Vertically (command)

If you have fewer than four projects open, the Tile Vertically command resizes project windows so they all display side by side, with the title bars adjacent to each other beginning at the top of the screen. If four or more projects are open, Tile Vertically arranges project windows so that all open projects display on-screen. The active project always displays in the upper left of the monitor.

You can change all projects to the same view when cascading or tiling by pressing a modifier key while you choose Cascade, Tile Horizontally, or Tile Vertically from the Window menu.

Cascade or Tile to Document View | Keyboard Command
Actual Size | Ctrl+Alt
Fit in Window | Ctrl
Thumbnails | Alt

Arrange Icons (command)

Use the Arrange Icons command to arrange all minimized QuarkXPress projects into rows at the bottom of your monitor. Choosing Arrange Icons has the same effect as individually minimizing all open QuarkXPress projects.

Close All (command)

Use the Close All command to close all of the active projects. If a project contains unsaved changes, a Save alert dialog box displays so that you can save changes. If a project was not saved previously, the Save as dialog box displays and you can name the project and save changes.


Understanding context menus

A context menu is a dynamic menu that displays commands specific to the task you are performing. In QuarkXPress, displaying a context menu is as easy as pointing and clicking. Context menus are available for the pasteboard, rulers, empty space in a QuarkXPress file page, picture boxes, text boxes and text paths, lines, tables, and many palettes. Because using a context menu requires less mouse movement and menu searching, a context menu can help you save production time while working with layouts.

Displaying a context menu

  • To display a context menu in Mac OS, press the appropriate keyboard command and click the object you want to affect. The default keyboard command is Control+click. However, you can change this keyboard command to Control+Shift+click by clicking Zoom in the Control Key area of the Input Settings pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • To display a context menu in Windows, right-click the object you want to affect.

Variations in context menus

Context menus are context-sensitive, meaning menu items change according to the active item, the current situation, and the selected tool. The layout page context menu commands change depending on whether text, a picture, or a line is active, and depending on whether the active item was selected with the Item tool or the Content tool. Context menu items also can vary depending on whether you are working in a Print layout or a Web layout.

QuarkXPress palette context menus

QuarkXPress can display context menus in many palettes. These menus are context-sensitive, meaning that menu items change according to the palette, the active item, the current situation, and the selected tool. For example, you can display a context menu for the Style Sheets palette when a text box is selected with the Content tool, but you cannot when the Item tool is selected.

Because of the nature of context menus, there are a number of possibilities for what might display in these menus at any given time. You can experiment with different context menus to familiarize yourself with these menus and the various choices available for the different QuarkXPress items and palettes.

Note: Context menus are available for rulers, empty space on a layout page, picture boxes, text boxes and text paths, lines, tables, form controls, and many palettes. In Print layouts, a context menu is available for the pasteboard.

Related topics:

QuarkXPress Basics


Project basics - Tips

  • When specifying values in a dialog box, use the Tab key to move from the active field to the next field, or press Shift+Tab to move to the previous field.

  • In a Print layout, the size of the automatic text box is determined by the values entered in the Margin Guides area in the New Project dialog box. If more than one column has been specified in the Columns field, the automatic text box will be divided into linked columns.

  • If you do not check Automatic Text Box, QuarkXPress still draws guides that reflect the values in the Margin Guides and Columns areas.

  • QuarkXPress remembers the values you enter in the New Project dialog box, and uses those values as default values the next time you create a new project.

  • If a project contains a single layout, you cannot delete that layout.

  • When you apply a different medium type to a layout, content may be changed to accommodate the new layout medium type. For example, if you change a Print layout to a Web layout, TIFF files will be changed to JPEG format.

  • Some items, such as form controls, depend on a particular medium type. When you change the medium type of a layout, items that are restricted by medium type will be altered. For information about how QuarkXPress treats media-dependent items during this conversion, see "Print/Web conversion issues."

  • A master page is a nonprinting page used to automatically format other project pages. Every QuarkXPress project contains a master page by default. The default master page formatting is based on settings in the New Project dialog box.

  • In a variable-width page in a Web layout, the objects on the page will “stretch” when the end user widens or narrows the browser window, as long as the width of the browser window is greater than the value in the Minimum field.

  • Windows only: The file extension for a QuarkXPress project is “.qxp.” The file extension for a project template is “.qpt.”

  • When you open a document or project from a previous version of QuarkXPress, the program uses the text flow from the older version to prevent text reflow. You can update text flow to the current version by pressing Option/Alt when you click Open in the Open dialog box. This way, you can update the document or project to take advantage of improvements in text flow in later versions of QuarkXPress. You cannot update text flow when double-clicking a document or project icon to open the document or project. (Updating text flow may cause reflow.)

  • If the Missing Fonts alert displays when you open a project, you can click Continue and QuarkXPress will automatically replace the fonts with a system font. You can also click List Fonts to display a list of the missing fonts, and have the opportunity to permanently replace those fonts.

  • QuarkXPress can open files saved in version 3.3 or later. Earlier versions of QuarkXPress are unable to open projects saved in the current version of QuarkXPress. Items based on features exclusive to the current version will be stripped from projects saved in older formats.

  • If you are planning to create other projects with the same specifications (master pages, style sheets, etc.) as the current project, you might want to save a stripped down version of the project as a template.

  • If you make changes to your project but then decide you don't want to keep those changes, choosing File → Revert to Saved will open the last saved version of the project.

  • The Auto Save feature only works with saved projects. If you have an unnamed project that was never saved, it is not backed up by Auto Save.

  • The Revert to Saved command (File menu) reverts to the last manually saved version of a project regardless of your Auto Save setting. If you want to revert to the last auto-saved version of a project, press Option/Alt while you choose File → Revert to Saved.

  • It is a good idea to use either the Auto Save or the Auto Backup feature. However, you should not use both features together, as this may cause a significant increase in the amount of time required to save the project.

  • Revisions created by using the Auto Backup feature have a revision number appended to the file name. Because revisions are stored by default in the same folder as the project, and the auto backup files have similar names, locating the original project can be confusing. To prevent this confusion, you can choose a different folder to save revisions to when you enable the Auto Backup feature.

  • Each backup revision of a project you keep is a full copy of the project in a specific state. Specifying a large number of revisions may rapidly consume hard disk space.

  • To create a project based on a template, choose File → Open and choose the template. Then save your file as a project.

  • Mac OS only: When you are saving a template in Mac OS, Include Preview is checked by default so you can identify the template visually.

  • When you open a template, QuarkXPress always creates a new copy of the project. The default name is “Project,” with a number appended to it according to the number of new projects you have opened (for example, “Project 1” on Mac OS or “Project1.qxp” on Windows). You do not have to worry about overwriting the original template. Even if you open a template over a network, a new copy of the project is temporarily saved to your hard drive.


Understanding layouts

A layout is a subset of a QuarkXPress project that you use to create content for a specific type of job. QuarkXPress offers two media targets for layouts: print and Web. These media targets are called medium types. When you create a layout, you choose the medium type that specifies how you intend to distribute your content. Using this approach, you can use one project to create content that you will publish in different media, including print, Portable Document Format (PDF), and Web pages.

When you choose the layout medium type, QuarkXPress imposes the restrictions and liberties that are defined for that form of distribution: Print layouts follow the parameters that applied to print documents in QuarkXPress 5.0, and Web layouts follow the parameters that applied to Web documents in QuarkXPress 5.0.

Each layout uses a set of rules imposed by the medium type, and you can take it a step further by applying different restrictions to individual layouts that are of the same medium type. For example, you can create an advertisement and a brochure that contain much of the same content. If the ad and the brochure are in different Print layouts, you can specify different page sizes for each, while sharing the content that the two jobs have in common. This enables you to present and distribute your content in the fashion that you prefer.

Many specifications are defined at the layout level rather than at the project level, which allows you to make different specifications for every layout in a project. The following parameters apply to individual layouts:

  • You define page settings at the layout level in QuarkXPress 7.0, so you will no longer find the Document Setup command in the File menu for Print layouts. To specify page settings, choose Layout → Layout Properties.

  • Each layout can contain as many as 2,000 pages.

  • Each Print layout can be as large as 48" x 48" in size (or 24" x 48" for a two-page spread).

You can change the following specifications for an individual layout by changing settings when the layout is active:

  • Layout preferences, in the Print Layout and Web Layout panes of the Preferences dialog box (QuarkXPress/Edit menu)

  • Kerning (Style → Kern) (Print layouts only)

  • Tracking (Style → Track) (Print layouts only)

  • Hyphenation exceptions (Utilities → Hyphenation Exceptions)

  • Trapping (Window → Trap Information) (Print layouts only)

  • Zoom values

Related topics:

Working with multiple layouts
Creating additional layouts
Navigating among layouts
Editing layout properties
Appending layout spaces
Deleting a layout
Changing the layout medium type
Duplicating a layout
Exporting layouts as a project
Opening older QuarkXPress files
Printing and exporting layouts
Resolving resource conflicts
What is a project?
Layouts - Tips


What is a project?

A project is the QuarkXPress file that contains layouts and elements. Every project contains at least one layout, and you can add layouts to a project as your needs require.

Specifications that you can append from another project are defined at the project level and apply uniformly to every layout in the project. Specifications that you define across an entire project include:

  • Application preferences

  • Style sheets

  • Colors

  • H&Js

  • Lists

  • Dashes and stripes

  • Layouts

  • Hyperlinks

  • Source Setups

  • Font families (Web layouts only)

  • Cascading menus (Web layouts only)

  • Meta tags (Web layouts only)

  • Menus (Web layouts only)

Related topics:

Understanding layouts
Creating a project


Working with multiple layouts

You must consider the following when you design projects that contain multiple layouts:

  • Layers apply to the layout that is active when you create and edit them.

  • When you perform a project-level undo action (Edit → Undo), the action is added to the Undo History in all layouts. For example, assume you create a color, create a box, and apply the color to the box in "Layout 1," and then you switch to "Layout 2" and undo the color creation. The color is removed from both layouts, and the box you created in "Layout 1" is removed; this is because you created the box after you created the color and actions cannot be undone out of sequence.

  • When you check spelling (Utilities menu), QuarkXPress checks only the active layout.

  • The Find/Change feature (Edit menu) searches only the active layout.

  • Although a list definition can be used in any layout in the project, a list only draws from the active layout when you build it. Thus, you can define a list once in the project, and then use that list definition to build a different list for each layout.

  • You can add a project to a book when the project contains a single, Print layout. If your project contains multiple layouts, you must move the relevant layout to a new project by itself so that you can synchronize that layout with other book chapters.

    You cannot change the medium type of a layout from Print to Web while the layout is included in a book.

  • Indexes apply on a layout-by-layout basis so that you can build a different index for each individual layout in your project.

  • You are no longer limited to viewing a layout in a single project window. The project window can now be split into multiple panes, or you can open a new window of the same project. In both cases, the displays are entirely independent, allowing you to display different view percentages, pages, and layouts. With multiple views, you can also drag and drop items from one layout to another to copy them.

Related topics:

Understanding layouts
Navigating among layouts
Creating additional layouts


Creating additional layouts

When you create a project, one layout is created by default. You can later add layouts to the project as needed for your particular job. To create a layout:

  1. In an open QuarkXPress project, choose Layout → New. Alternatively, you can click a layout tab and choose New from its context menu. The New Layout dialog box displays.

  2. Use the default layout name or enter a new name for the layout in the Layout Name field.

  3. Choose a layout medium type from the Layout Type drop-down menu:

    • Choose Print to create a layout that is optimized for printed output.

    • Choose Web to create a layout that is optimized for display in a Web browser.

    When you choose the layout medium type, QuarkXPress imposes the restrictions and liberties that are defined for that form of distribution.

  4. After you choose a layout type, the New Layout dialog box displays parameters appropriate for the layout type. Specify the remaining layout parameter for size and structure, and then click OK.

  5. QuarkXPress adds a new l ayout tab to the bottom of the project window.

Note: You can also add layouts to a project created with Single Layout Mode checked in the New Project dialog box. Adding a layout to a single-layout project displays all the layout tabs at the bottom of your layout and also adds the layout name to the project name ([Project name : Layout name]).

Related topics:

Understanding layouts
Navigating among layouts
Working with multiple layouts


Navigating among layouts

The project window replaces the document window of previous QuarkXPress versions. When you create a new project, a tab for the default layout displays at the bottom of the project window. As you create additional layouts, QuarkXPress adds a tab for each layout at the bottom of the project window. The tab displays the name of the layout along with a printer icon for Print layouts and a Web icon for Web layouts.

To display a different layout, click the tab for the layout to view. Alternatively, you can use commands in the Layout menu to specify which layout becomes active:

  • Choose Next (Option+' on Mac OS, Alt+' on Windows) to activate the layout tab that is positioned to the immediate right of the active layout.

  • Choose First to activate the far left layout tab.

  • Choose Last to activate the far right layout tab.

  • To activate a specific layout, choose Go To, and then choose the layout from the submenu.

Note: If the layout tabs no longer fit in the project window, a pop-up menu provides access to all layouts in the project. The layout tabs not shown are listed on top, and the layout tabs still visible are listed at the bottom of this divided list.

Related topics:

Understanding layouts
Creating additional layouts


Editing layout properties

To rename a layout or change its medium type:

  1. Display the layout to edit.

  2. Choose Layout → Layout Properties or choose Layout Properties from the layout tab context menu. The Layout Properties dialog box displays.

  3. Specify the layout parameters to change.

  4. Click OK to apply the changes.

In a Web layout, the values you specify in the Layout Properties dialog box apply to the entire layout. To specify properties for the active page of a Web layout only, use the Page Properties dialog box (Page → Page Properties).

Related topics:

Understanding layouts
Navigating among layouts
Creating additional layouts


Appending layouts

You can directly append layouts from another project.

  1. Choose File → Append to display the Append dialog box.

  2. Locate and select the QuarkXPress project that contains the layout you plan to append.

    If the current project already contains a layout with the same name, an underscore ("_") precedes the appended layout name.

  3. Click Open to display the Append dialog box.

  4. Clicking an option in the list on the left displays the corresponding specifications present in the source project in the Available column. Select the layout option in the list on the left, and then double-click the layouts you plan to append (or click the arrow icon) to move those layouts to the Include column. Alternatively, you can click the Include All button in the Append dialog box.

  5. Click OK.

Related topics:

Understanding layouts


Deleting a layout

To delete a layout:

  1. Display the layout you want to delete.

  2. Choose Layout → Delete, or choose Delete from the layout tab context menu.

  3. Confirm the deletion by clicking OK.

Related topics:

Understanding layouts
Creating additional layouts
Editing layout properties
Changing the layout medium type


Changing the layout medium type

Changing the layout type

To change the layout type:

  1. Display the layout you want to edit.

  2. Choose Layout → Layout Properties or choose Layout Properties from the context menu of the layout tab. The Layout Properties dialog box displays.

  3. Choose the new medium type from the Layout Type drop-down menu. The Layout Properties dialog box changes to display the parameters appropriate for the new medium type.

  4. Click OK. A confirmation dialog box displays to inform you that content or settings may be affected if you change the layout medium type.

Related topics:

Understanding layouts
Creating additional layouts
Editing layout properties


Duplicating a layout

To create two similar layouts, you can duplicate one layout to copy its items and content to another. You can adjust the new layout's parameters as you create the copy. To duplicate a layout:

  1. Display the layout to duplicate.

  2. Choose Layout → Duplicate, or choose Duplicate from the layout tab context menu.

  3. Specify the layout parameters for the new layout and then click OK.

Here are a few things to consider when you duplicate a layout:

  • Any content or item that is synchronized in the source layout is synchronized in the duplicate layout.

  • Pasteboard items that are not within the source layout's page boundaries are not included in the duplicate layout.

  • When you choose a medium type that is different from that of the original layout, media-dependent items (such as form controls) are altered. For information about how QuarkXPress treats media-dependent items during this conversion, see Print/Web conversion issues.

Related topics:

Understanding layouts
Navigating among layouts
Creating additional layouts


Exporting layouts as a project

You can export individual layouts or combinations of layouts into a new project. For example, if you have a project with multiple layouts that are being produced by different vendors, you can export each layout into a separate project for distribution. To export layouts as a project:

  1. Choose File → Export → Layouts as Project to display the Export Layouts as Project dialog box.

  2. Enter a project name.

  3. Choose a location.

  4. Choose Project (*.qxp) or Project Template (*.qpt) from the Type/Save as Type drop-down menus.

  5. Choose 7.0 or 6.0 from the Version drop-down menu.

  6. If you choose 6.0 from the Version drop-down menu, and one of the layouts to be exported uses multiple languages, choose an option from the Format drop-down menu:

    • Choose Multiple Languages from the Format drop-down menu to save a project in a multiple-language format. A multiple-language format means that more than one character language can be applied in the project.

    • Choose Single Language from the Format drop-down menu to save a project in a single-language format, which can be opened by single-language versions of QuarkXPress or by QuarkXPress Passport. A single-language format means that spelling and hyphenation for only one language will be associated with the project. If you choose Single Language and more than one language is applied to project paragraphs or specified in character style sheets, an alert displays listing all of the supported languages. To change the applied languages and convert the project to a single-language format, click Change Languages. An alert displays, asking which character language to apply to all text and character style sheets. Choose a language from the Language drop-down menu and click Save to save the project in the single-language format. The language chosen from the Language drop-down menu will be applied to all text and all character style sheets.

  7. In the Layouts area, you can specify which layout to export into the new project. Check Select all to include all the layouts or click individual layouts in the list.

  8. Click Export to export all the selected layouts into a new project.

Related topics:

Understanding layouts


Opening older QuarkXPress files

You can use QuarkXPress 7 to open any QuarkXPress document or template that has been saved as QuarkXPress 3.3x, 4.x, 5.x, or 6.x.

A print document saved in QuarkXPress 5 or earlier opens as a project with a single, print-optimized layout. A Web document opens as a project with a single, Web-optimized layout. QuarkXPress assigns the legacy document's name as the project name and as the default layout space name.

Windows only: QuarkXPress retains the file extension (".qxd" or ".qwd") for the legacy file until you save the file as a QuarkXPress 7 project (File → Save As).

To update an older document's version to QuarkXPress 7, press Option/Alt as you click Open in the Open dialog box (File → Open).

Related topics:

Understanding layouts


Printing and exporting layouts

Output from QuarkXPress occurs on a layout-by-layout basis. The layout that is active at the time you choose an output command is the layout that prints or exports.

Printing and exporting from a Print layout

When you output from a Print layout, the following rules apply:

  • When you choose File → Export → PDF, QuarkXPress exports the active layout.

  • When you choose File → Save Page as EPS, QuarkXPress saves the active layout page.

  • When you choose File → Collect for Output, QuarkXPress gathers files for the active layout.

  • When you choose File → Print, the active layout prints.

Printing and exporting from a Web layout

When you output from a Web layout, the following rules apply:

  • When you choose File → Export → HTML, QuarkXPress exports the active layout.

  • When you choose File → Print, the active layout previews and prints from your Web browser.

Related topics:

Understanding layouts


Resolving resource conflicts

QuarkXPress 7 provides the ability to append many different resources from other projects. Resources include Style Sheets, Colors, H&Js, Lists, Dashes & Stripes, Layouts, Hyperlinks, Source Setups, Menus, Meta Tags, Font Families, and Cascading Menus. Appending resources that reference other resources will automatically append all of the resources. For example, if you append a Style Sheet that uses a particular color, the color will automatically be appended as well. Appending a Layout from another project will append the Style Sheets, Colors, and H&Js that are in use. If you append a resource that has the same name as a resource in the host project, but a different definition, the Append Conflict dialog box provides options for handling the conflicts.

  • Rename: Click Rename to display a dialog box where you can rename the respective attribute specification. Enter a new name and click OK.

  • Auto-Rename: Click Auto-Rename to have QuarkXPress place an asterisk in front of the appended specification's name.

  • Use New: Click Use New to have the appended specification overwrite the existing specification.

  • Use Existing: Click Use Existing to prevent the appended specification from replacing the existing specification; the existing specification remains unchanged in the project.

If you want all specifications with conflicting names to be handled the same way, check Repeat For All Conflicts. For example, if you want to rename all conflicting specifications, check Repeat for All Conflicts, and then click Rename. This check box applies to the current project only.

Related topics:

Understanding layouts


Layout tips

Layouts - Tips

  • Although every list definition you create can be used in any layout in a project, a list only draws from the layout that is active when you build the list.

  • If the Nonmatching Preferences alert displays when you open a project, you are prompted to choose Keep Document Settings or Use XPress Preferences. If you click Use XPress Preferences, all layouts revert to the preference settings in your "XPress Preferences.prf" file. If you click Keep Document Settings, the project retains the preferences that you previously specified for each layout.

  • When you cut and paste or copy and paste items to a different medium type than the original layout, media-dependent items (such as form controls) are altered. For information about how QuarkXPress treats media-dependent items during this conversion, see "Print/Web conversion issues."

  • You can copy or cut and paste synchronized text to or from any layout, but the new text is not synchronized.

  • The file extension for a QuarkXPress project is ".qxp." The file extension for a project template is ".qpt."

  • To update an older document's version to the QuarkXPress 7 text flow, press Option/Alt as you click Open in the Open dialog box (File → Open).

  • If the duplicated layout is smaller than the original, the top-left item is positioned at the 0,0 coordinates, so items positioned in the lower right of the layout may not display. To move undisplayed items to the visible window, resize the duplicated layout to the source layout's size (Layout → Layout Properties) so you can see the items. Then move the items to position them within the new parameters. After you move the items, you can resize the duplicated layout back to its correct size.

  • When you apply a different medium type to a layout, content may change to accommodate the new layout medium type. For example, if you change a print-optimized to a Web-optimized layout, TIFF files are changed to JPEG format.

  • Some items, such as form controls, depend on a particular medium type. When you change the medium type of a layout, items that are restricted by medium type are altered. For information about how QuarkXPress treats media-dependant items during this conversion, see "Print/Web conversion issues."

  • If a project contains a single layout, you cannot delete that layout.

  • If you insert synchronized text into a text box or path that already contains text, the synchronized text replaces all of the previous contents. Remember, however, that style sheets are defined at the project level. If you modify the attributes in a style sheet that was applied to any portion of the text before that text was added to the Synchronization palette, QuarkXPress updates all synchronized instances that you have not modified with local formatting.

Related topics:

Understanding layouts


Arranging projects on Mac OS

On Mac OS, you can use the Window menu to control the way open windows display on screen. Use the first section of the menu to specify how open projects display:

  • To bring forward all open QuarkXPress project windows, while maintaining their current locations, sizes, and stacking order on the screen, choose Window → Bring All to Front.

  • To reduce the size of each window and distribute the windows evenly on your screen(s), choose Window → Tile. The Tile command resizes project windows so that equal portions of all open projects display on-screen. The active project always displays in the upper-left part of the monitor; the most recently active projects display from left to right and top to bottom.

  • To display open windows stacked to the right and down, choose Window → Stack. The Stack command layers multiple open windows so a small portion of each window's menu bar displays.

You can use the commands in the second section of the Window menu to display and close palettes, and to create and display palette sets.

The bottom section of the Window menu lists all open windows. Use this section to choose which window is active (in the front).

To change all windows to the same view when stacking or tiling, press one of the following modifier keys and then choose Stack or Tile (Window menu).

Stack or Tile to project view | Keyboard command
Actual Size | +0
Fit in Window | +1
Thumbnails | +Shift+0

Related topics:

Arranging projects on Windows


Arranging projects on Windows

On Windows, you can use the Window menu to control the way open windows display on screen. Use the first section of the menu to specify how open projects display:

  • To display open windows stacked to the right and down, choose Window → Cascade. The Cascade command layers multiple open windows so a small portion of each window's title bar displays.

  • To resize windows so they all display stacked from top to bottom on the screen, choose Window → Tile Horizontally.

  • To resize windows so they all display side by side, with the title bars adjacent to each other beginning at the top of the screen, choose Window → Tile Vertically.

If four or more windows are open, the Tile Horizontally and Tile Vertically commands arrange windows so all open windows and an open Clipboard display on screen. The active project always displays in the upper left or top of the monitor.

To change all windows to the same view when cascading or tiling, press the following modifier keys before you choose Cascade, Tile Horizontally, or Tile Vertically from the Window menu.

Stack or Tile to project view | Keyboard command
Actual Size | Ctrl+0
Fit in Window | Ctrl+1
Thumbnails | Ctrl+Shift+0

You can use the commands in the second section of the Window menu to display and close palettes, and to create and display palette sets.

Related topics:

Arranging windows on Mac OS


Choosing a predefined page view

To specify a predefined page view, choose an option from the View menu: 50%, 75%, Actual Size ( [image] +1/Ctrl+1), or 200%. In a Print layout, you can also choose Fit in Window ( [image] +0/Ctrl+0) or Thumbnails (Shift+F6).


Displaying rulers and guides

Use the View menu commands to display rulers and guides. To display rulers, choose View → Rulers ( [image] +R/Ctrl+R). To display guides, choose View → Guides (F7).

Related topics:

Specifying the ruler origin
Positioning ruler guides
Specifying column guides and margin guides


Entering a custom view percentage

To specify a layout view other than one listed in the View menu, select the number in the View Percentage field (Control+V/Ctrl+Alt+V) in the lower-left corner of the project window. Enter a value and press Return/Enter.


Scrolling through a layout (navigating through layouts)

Scrolling through a layout

You can navigate through a layout using the scroll boxes and the scroll arrows on the right edge and bottom of the layout window. In a Print layout, you can change pages using these scroll boxes and scroll arrows; however, because pages in a Web layout have no fixed height, you cannot scroll to another page in a Web layout.

  • To use a scroll box, click and drag it. If you use the scroll box to change pages in a Print layout, the Page field in the lower-left corner of the layout window updates.

  • To use the scroll arrows, click an arrow to scroll incrementally in that direction (up, down, right, or left). Click and hold an arrow to scroll through the page continuously.

Related topics:

Using Page menu commands
Using the Page Layout palette
Using the Go-To Page menu
Using the Page field


Using Page menu commands (navigating through layouts)

Using Page menu commands

The Page menu commands let you “turn” the pages of a layout, jump to specific pages, and display master pages.

  • To turn the pages of a layout, choose Previous, Next, First, or Last from the Page menu.

  • To display a specific layout page, choose Page → Go to ( [image] +J/Ctrl+J). Enter the number of the page you want to display in the Go to Page field and click OK.

  • To display a master page, choose Page → Display. From the Display submenu, choose the master page you want to display. To display the layout page again, choose Layout from the Display submenu.

Related topics:

Scrolling through a layout
Using the Page Layout palette
Using the Go-To Page menu
Using the Page field


Using the Page Layout palette (navigating through layouts)

Using the Page Layout palette

You can display layout pages and master pages by double-clicking icons in the Page Layout palette (Windows menu). To display a master page, double-click a master page icon (in the middle portion of the palette). To display a layout page, double-click a layout page icon (in the lower portion of the palette).


Using the Go-To Page menu (navigating through layouts)

Using the go-to page menu

In addition to the Page Layout palette, QuarkXPress provides a pop-up menu of page icons in the lower-left corner of the layout window. Click the Page drop-down arrow next to the Page field to display the go-to-page pop-up menu. Drag to select master pages (on the left) and project pages (on the right). If the layout contains more pages than will fit in the pop-up menu, use the side arrows (on Mac OS) or scroll bars (on Windows) to scroll to additional pages.

Related topics:

Scrolling through a layout
Using Page menu commands
Using the Page Layout palette
Using the Page field


Using the Page field (navigating through layouts)

Using the Page field

The Page field in the lower-left corner of the layout window is editable. To display a specific page, select the number in this field and then enter a new number.

Related topics:

Scrolling through a layout
Using Page menu commands
Using the Page Layout palette
Using the Go-To Page menu


Creating multiple layout views

At times you may want to view one layout from two perspectives at the same time. For example, you may want to monitor the last page of a story while working on the first page, or you may want to simultaneously view an individual page at two different magnifications. You can do this by creating a new window or by splitting the current window.

Creating a new window

To create a new window that displays the same layout:

  1. Open a layout that you would like to view in two windows.

  2. Choose Window → New Window. A new window is created for the layout.

Note: If you open multiple windows for a layout, make changes to that layout, and then begin closing the windows, QuarkXPress will not prompt you to save the project until you attempt to close the last window that displays the layout.

Splitting a window (creating a new view)

You can display multiple views of one layout at the same time, and you can see changes in all views simultaneously. You can split multiple views horizontally or vertically within a project window.

There are two ways to split a view:

  • Choose Window → Split Window → Horizontal or Window → Split Window → Vertical.

  • Click the split bar to the right of the scroll bar (for a vertical split) or at the top of the scroll bar (for a horizontal split).

Once a window has been split, you can change the width and height of the split by dragging the bars between the splits.

To remove splits from a window, use one of the following techniques:

  • Choose Window → Split Window → Remove All.

  • Drag a split bar to the side of the window.


Positioning ruler guides

You can create ruler guides by dragging them off the horizontal and vertical rulers (View → Rulers). You can create ruler guides on master pages and on individual layout pages.

  • To create a horizontal ruler guide, click the top ruler; when the pointer displays, drag the ruler guide into position on the page. To create a vertical ruler guide, click the left ruler, and then drag the ruler guide onto the page when the pointer displays. If the Measurements palette is open when you drag a ruler guide, the guide's position is indicated in the X field (for vertical ruler guides) or the Y field (for horizontal ruler guides).

  • If, as you create a horizontal ruler guide, you release the mouse button when the ruler guide is positioned over the pasteboard, the ruler guide will extend across the pasteboard and all the pages in the spread. If you release the mouse button when the horizontal ruler guide is positioned over a document page, the ruler guide will display only on that page.

  • To reposition a ruler guide, click it, and then drag it to a different location when the pointer displays. You must have the Item tool selected to click and drag a guide when the pointer is over an item and you have selected In Front in the Guides area in the General panes of the Preferences dialog box (QuarkXPress/Edit menu). To move a guide when the pointer is over an item and the Content tool is selected, press [image] /Ctrl while you drag the ruler guide.

  • To remove a ruler guide, drag the guide off the page.

  • To remove all ruler guides from a page, scroll until a portion of the page displays, then press Option/Alt while you click an area of the ruler that is adjacent to the layout page. Click the horizontal ruler to delete all horizontal ruler guides; click the vertical ruler to delete all vertical ruler guides.

  • To remove all ruler guides from a spread's pasteboard, scroll until a portion of the pasteboard displays, and then press Option/Alt and click an area of the ruler that is adjacent to the pasteboard.

Related topics:

Displaying rulers and guides
Specifying the ruler origin


Specifying column guides and margin guides

Specifying column guides and margin guides Feature unique to Print layout

QuarkXPress automatically places column guides and margin guides in all new Print layouts. You can specify their position in the Column Guides and Margin Guides fields in the New Project dialog box (File → New → Project) or in the New Layout dialog box (Layout → New). When a master page is displayed in the project window, you can use the Master Guides dialog box (Page → Master Guides) to change the placement of column guides and margin guides.

If you check Automatic Text Box in the New Project dialog box (File → New → Project) or the New Layout dialog box (Layout → New), the values you specify in the Margin Guides area define the size and placement of the automatic text box. The values you specify in the Column Guides area define the columns for the automatic text box. If you do not check Automatic Text Box when you open a new Print layout, column guides display, but the values are not applied to any text box.

Related topics:

Displaying rulers and guides


Specifying greeking

In QuarkXPress, “greeking” is the process of replacing text and pictures with gray bars and boxes to improve screen redraw speed. Greeking can also help you concentrate on the layout without being distracted by specific words and images.

Greeking text

When text is greeked, lines of text are replaced with gray bars. To turn on text greeking, check Greek Text Below in the General panes of the Preferences dialog box (QuarkXPress/Edit menu), and enter a value from 2 to 720 points in the field (characters below that point size will be greeked). Text greeking does not affect the way characters print.

Greeking pictures

When imported pictures are greeked, they are replaced with a gray pattern. To turn on picture greeking, check Greek Pictures in the General panes of the Preferences dialog box (QuarkXPress/Edit menu). Greeking does not affect the way pictures print. When Greek Pictures is checked, you can view a picture by selecting its picture box.


Specifying item coordinates for the ruler

Specifying item coordinates for the ruler Feature unique to Print layout

Use the Item Coordinates option in the Print Layout → Measurements pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify whether the top ruler continues across multiple pages in a spread or repeats from 0 for each page. Choose Spread to display a single, continuous ruler across the top of pages in a spread. Choose Page to repeat the horizontal ruler from 0 for each page in the spread.

Related topics:

Displaying rulers and guides
Positioning ruler guides
Specifying the ruler origin


Specifying the measurement system for rulers

To specify ruler measurement units, choose options from the Horizontal and Vertical drop-down menus in the Measurements panes of the Preferences dialog box (QuarkXPress/Edit menu).

The Vertical and Horizontal options you choose are used by QuarkXPress in all fields that indicate position values. For example, if you choose Inches from the Vertical drop-down menu and Picas from the Horizontal drop-down menu, the value in the Origin Down field (in the Modify dialog box of an item) displays in inches, and the value in the Origin Across field displays in picas.

Related topics:

Displaying rulers and guides
Positioning ruler guides
Specifying item coordinates for the ruler
Specifying the ruler origin


Specifying the ruler origin

The ruler origin is the location where the top ruler and the left ruler intersect; it is the 0 point on both the left and the top rulers. To move the ruler origin, click where the rulers intersect in the ruler origin area in the upper-left corner of the layout window, and then drag the intersection point to the location you want. The ruler origin will be positioned where you release the mouse button. To reset the ruler origin, click the ruler origin area.

Related topics:

Displaying rulers and guides
Positioning ruler guides
Specifying item coordinates for the ruler
Specifying the measurement system for rulers


Using the pasteboard as a work area

Using the pasteboard as a work area Feature unique to Print layout

You construct and modify items and groups on the pasteboard just as you would on a layout page. In a Print layout, you can drag items from a pasteboard to any other layout page or pasteboard. The pasteboard works as follows:

  • To create items on the pasteboard, scroll left or right so that a page's pasteboard area displays. Create, position, and group items on the pasteboard just as you would on a layout page.
  • To move an item from the pasteboard to a layout page or another pasteboard, select the Item tool, click the item, and then drag the item into position.
  • You can move an item so that it is partially off the left or right edge of the pasteboard. When you do so, the portion that you move off the edge is not visible. It is not possible to move an item completely off the pasteboard.
  • When you drag out a horizontal ruler guide and release the pointer over the pasteboard, the ruler guide displays across the pasteboard and all the pages in a spread. If you release the pointer when it is positioned over a layout page, the ruler guide displays only on that page.

Related topics:

Using the pasteboard for bleeds


Using the pasteboard for bleeds

Using the pasteboard for bleeds Feature unique to Print layout

Bleed is the term used to describe items that are printed to the edge of a finished page. You can create a bleed item with QuarkXPress by extending the item from a Print layout page onto the pasteboard, and then entering the distance you want to extend the bleed in the Print dialog box's Bleed field (File → Print → Bleed list item). Once a page with bleed elements is reproduced on press, a commercial printer can trim the layout to its finished page size.

Related topics:

Using the pasteboard as a work area


Using the Zoom tool

To enlarge the layout view in preset intervals, select the Zoom tool and click the layout. To reduce the layout view in preset intervals, press Option/Alt while you click the Zoom tool. To specify the portion of the layout that you want to zoom in on or zoom out from, use the Zoom tool to drag a marquee around the area you want to view.


Layout tools - Tips

  • By default, new projects are created in single-layout mode. To change this preference, uncheck Single Layout Mode in the General pane of the Preferences dialog box (QuarkXPress/Edit menu) while no projects are open.

  • Mac OS only: To display a list of the projects that are open, Shift+click a project's title bar.

  • To drag thumbnails of pages between projects, the project windows must be resized so each is showing and each window must be in Thumbnails view. To quickly do this on Mac OS, press Option and choose Window → Tile; or press Option+Shift, click the project's title bar, and choose Tile.

  • Windows only: When multiple projects are open, press Ctrl+Tab to move through all open projects. To switch to the previous project, press Ctrl+Shift+Tab.

  • When any tool except the Zoom tool is selected, and Caps Lock is off, you can press Option/Alt to access the Page Grabber Hand. Use the Page Grabber Hand to scroll through a page in any direction by dragging the mouse. In a Print layout, you can use the Page Grabber Hand to scroll to another page.

  • If your Print layout is divided into sections, precede the page number you enter with the prefix characters you specified for the section in the Prefix field of the Section dialog box (Page → Section). You can also specify absolute page numbers in the Go to Page dialog box. An absolute page number indicates the page's actual position in a project, regardless of any sectioning or special numbering. To specify an absolute page number, precede the number you enter in the Go to Page dialog box with a plus sign (+).

  • To display the top of the first page of a layout, press Home/Ctrl+Page Up.
    To scroll up one screen, press Page Up.
    To scroll to the top of the previous page, press Shift+Page Up.
    To scroll down one screen, press Page Down.
    To scroll down to the top of the next page, press Shift+Page Down.
    Mac OS only:     To display the bottom of the last page of the layout, press End.
    To display the top of the last page of the layout, press Shift+End/Ctrl+Page Down.

  • To improve speed while scrolling, check Speed Scroll in the Input Settings pane of the Preferences dialog box (QuarkXPress/Edit menu). The Speed Scroll feature greeks pictures and displays two-color blends in a single color while you are scrolling, and redraws these items when you stop scrolling.

  • You can set a preference to enable “live scrolling” when you drag a scroll box. During a live scroll, the project window is updated automatically and displays the project as you drag the scroll box. To use live scroll all the time, check Live Scroll in the Input Settings pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • Mac OS only: To toggle Live Scroll, press Option before you click the scroll bar and while you drag it. If Live Scroll is checked, pressing Option will disable live scrolling. If Live Scroll is unchecked, pressing Option will enable live scrolling.

  • When Thumbnails (View menu) is selected, you can reposition pages by dragging them to a different location in the project. You can also drag pages to another open project that also displays pages in Thumbnails view.

  • You can customize the zoom increment and the maximum and minimum reduction and enlargement values obtainable with the Zoom tool by specifying values in the Tools panes of the Preferences dialog box (QuarkXPress/Edit menu).

  • You can temporarily select the Zoom tool by pressing Control+Shift/Ctrl+space. On Mac OS, this key command can be changed to Control in the Control Key area of the Preferences dialog box (QuarkXPress/Edit → Preferences → Input Settings pane). Press Control+Option/Ctrl+Alt+space to zoom out.

  • Windows only: The maximum zoom percentage depends on the Display DPI Value (QuarkXPress/Edit → Preferences → Display pane). If the value is set above 85dpi, the maximum zoom percentage decreases. For example, a value of 96dpi restricts the maximum zoom percentage to 692%.

  • You can specify the size of the pasteboard by entering a percentage value in the Pasteboard Width field in the Display pane of the Preferences dialog box (QuarkXPress/Edit → Preferences → Display pane). By default, the area of the pasteboard to the left and to the right of a page or spread is equal to the layout's page width, and .5" of pasteboard displays above and below pages and spreads. When the width of the widest horizontal spread in a layout approaches 48", the width of the pasteboard areas to the right and to the left of the spread is reduced to stay within the 48" layout width limit.

  • By default, margin guides and column guides display as blue lines on color monitors and as dotted gray lines on black-and-white monitors. Ruler guides display as green lines on color monitors and as dotted gray lines on black-and-white monitors. You can specify different colors for margin and ruler guides and for the baseline grid in the Display pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • You can display page guides either In Front of or Behind all items, depending on the setting you choose from the Guides area in the General panes of the Preferences dialog box (QuarkXPress/Edit menu).

  • The Snap to Guides feature helps you quickly align items with ruler guides and page guides. When Snap to Guides is checked (View menu), an item or Item Creation pointer snaps to a guide when you drag the item within the snap distance. The Snap Distance is specified in pixels in the General panes of the Preferences dialog box (QuarkXPress/Edit menu).

  • Margin guide and column guide information is stored as part of a master page. To reposition margin guides and page guides in an existing layout, display the master page that contains the guides you want to reposition, then choose Page → Master Guides. The Master Guides dialog box displays. Edit the values in the Margin Guides and Column Guides area of the Master Guides dialog box to reposition margin and column guides on the master page and on all layout pages based on that master page.

  • If Page is chosen for Item Coordinates in the Measurements panes of the Preferences dialog box (QuarkXPress/Edit menu), you can position the ruler origin on a layout page. If Spread is chosen, you can position the ruler origin anywhere on a spread.

  • To create a guide that only displays at or above the current view percentage, press Shift while you create the guide. For example, if you press Shift and create a guide while the layout is in 400% view, that guide will display only at views between 400% and 800% (on Mac OS) or 400% and Maximum (on Windows).


Working with boxes

If you've used other illustration programs, you may be accustomed to drawing with open paths. In QuarkXPress, an open path is called a line. If an open path contains text, QuarkXPress refers to it as a text path.

In QuarkXPress, a closed path is called a box. (Runaround paths and clipping paths are also closed, but they don't concern us here.) Although QuarkXPress enables you to create Bézier art using lines or boxes, you may find that working with Bézier boxes provides a greater advantage. If you work with boxes, more options exist for color and for special operations such as merging and splitting. Boxes also are generally more intuitive to work with and easier to grab and move. Besides, when you're finished drawing, you can always change an active Bézier box into a Bézier line by choosing Item → Shape → [image].

Related topics:

Creating boxes
Resizing boxes
Filling boxes
Moving boxes
Coloring boxes
Framing boxes
Creating custom frame styles
Converting box type
Merging boxes
Splitting boxes
Synchronizing boxes
Creating Bézier boxes
Box basics - Tips


Creating boxes

Select a box tool from the Tools palette and move the Crosshair pointer to any position on the page. Then click and drag, or click and create points, to draw the box. You can create boxes using the following tools:

  • The Rectangle Box tools [image] create rectangular and square boxes.
  • The Rounded-corner Box tools [image] create boxes with rounded corners.
  • The Concave-corner Box tools [image] create boxes with concave corners.
  • The Beveled-corner Box tools [image] create boxes with beveled corners.
  • The Oval Box tools [image] create oval and circular boxes.
  • The Bézier Box tools [image] create boxes with both curved and straight line segments.
  • The Freehand Box tools [image] create freehand boxes with curved line segments.

Note: For information about creating tables, see "Understanding tables." For information about creating composition zones, see "Understanding composition zones."

Related topics:

Working with boxes
Tools palette


Resizing boxes

You can resize any box by modifying the size of its bounding box. A bounding box is a nonprinting, rectangular box that encloses every box. The resizing handles demarcate the bounding box; you can see it most clearly when Item → Edit → Shape is unchecked for a nonrectangular box shape. You can use the Resizing pointer to manually resize boxes, or you can enter precise values in the width and height fields of either the Modify dialog box (Item menu) or the Classic or Space/Align tabs of the Measurements palette. You can resize active boxes using any of the three following methods:

  • The Tools palette: Select the Item tool or the Content tool and move the Arrow pointer over a selected box's resizing handle to display the Resizing pointer, then click and drag the handle to a new location.
  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M); then click the Box tab. Enter values in the Width and Height fields to precisely change the size of a box, and then click OK.
  • The Classic and Space/Align tabs of the Measurements palette: Enter values in the W and H fields to change the width and height, and then press Return/Enter.

Related topics:

Working with boxes


Filling boxes

You can put text into text boxes, and you can put pictures into picture boxes.

Filling text boxes

To enter text, select a text box with the Content tool. The text insertion point will display and you can begin typing.

To import text, use the Import Text command (File menu).

Filling picture boxes

To import a picture, select a picture box with the Content tool or the Item tool, and use the Import Picture command (File menu).

Related topics:

Working with boxes
Exporting text
Importing pictures
Importing text


Moving boxes

You can move selected boxes in three ways:

  • With the Item tool selected, drag the box to a new location.

  • Choose Item → Modify ( [image] +M/Ctrl+M); then click the Box tab. To move a box horizontally, enter a value in the Origin Across field. To move a box vertically, enter a value in the Origin Down field. Click OK.

  • Enter precise values in the X, Y, W, and H fields of the Measurements palette (Classic and Space/Align tabs).

Related topics:

Working with boxes


Coloring boxes

There are several ways to apply color to boxes.

Item menu

Choose Item → Modify ( [image] +M/Ctrl+M); then click the Box tab. Choose a color from the Color drop-down menu. Choose a percentage from the Shade pop-up menu, or enter a value in the field.

To add a blend, choose a style other than Solid from the Style drop-down menu. Choose an angle from the Angle drop-down menu, or enter a value in the field to specify the angle at which the two colors will blend. Choose a color from the Color drop-down menu to determine the second blend color. Choose a percentage from the Shade drop-down menu, or enter a value in the field; then click OK.

Colors palette

Choose Window → Colors and click the background icon. Click one of the listed colors. To choose a shade, click the drop-down menu arrow next to the current shade value and choose a percentage from the drop-down menu, or enter a new value in the shade field.

To create a blend, choose a blend style from the blend drop-down menu. Next, click #1 and choose the first color. Click #2 and choose the second color (which can be "None"). Choose a shade for each color by clicking the drop-down menu next to the current shade value and choosing a percentage from the drop-down menu, or by entering a value in the shade field. Specify a blend angle by entering a value in the angle field.

Tip: You can blend a color to None, or 0% opacity.

Measurements palette

Click the Classic tab in the Measurements palette and choose a color from the Color drop-down menu.

Related topics:

Working with boxes
Setting opacity for pictures and picture boxes


Framing boxes

You can apply a frame to a selected box using the Frame tab (Item menu). To apply a frame to a selected box:

  1. Choose Item → Frame ( [image] +B/Ctrl+B).

  2. Enter a value in the Width field or choose a width from the drop-down menu.

  3. Choose a frame style from the Style drop-down menu.

  4. In the Frame area, choose a frame color from the Color drop-down menu, and then enter or specify a shade using the Shade slider.

  5. Enter or specify the opacity of the frame using the Opacity slider.

  6. If you have chosen a frame style with multiple stripes or dashes, you can choose the gap color from the Color drop-down menu.

  7. Enter or specify the gap shade using the Shade slider.

  8. Enter or specify the opacity of the gap color using the Opacity slider.

  9. Click OK.

Note: You can also apply a frame to active boxes using the Frame tab of the Measurements palette.

Related topics:

Working with boxes
Creating custom frame styles


Creating custom frame styles

You can create custom frame styles and apply them to text boxes and picture boxes of any shape. When you create a frame style with a project open, that frame style is added to the project's style list. When you create a frame style when no projects are open, that frame style is added to the application's style list. You can access and apply your frame style by choosing the Frame command (Item menu). You can create two types of frame styles: dashes (dotted or broken-line patterns) and stripes (lined patterns).

Related topics:

Framing boxes
Creating custom dashed frame styles
Creating custom striped frame styles


Creating custom dashed frame styles

To create a custom dashed frame style:

  1. Choose Edit → Dashes & Stripes.

  2. Click the New button to display the drop-down menu, and then choose Dash.

  3. Enter a dash name in the Name field.

  4. Click anywhere in the ruler area. Every time you click, an arrow is created. The arrow indicates where a dash will start or stop. If you create several arrows, and space them apart at different distances, you will create a dashed style that has dashes of varying sizes. To make a dash longer or shorter, drag an arrow. To delete a dash, drag its arrows off the ruler, or drag the dash segment up or down.

  5. View the Preview area to see what your custom dash will look like. Drag the slider to see the dash at different widths.

  6. Use the Dash Attributes area to:

    • Determine whether the dash pattern is proportional to the width of the frame, or whether it is absolute (independent of the width of the frame). Enter a number in the Repeats Every field when times width is chosen in the drop-down menu to create a proportional dash pattern. Enter a number in the Repeats Every field when Points is chosen in the drop-down menu to create an absolute dash pattern that uses points as the measuring system.

    • Choose an option from the Miter drop-down menu to indicate the corner type. You can choose Sharp, Rounded, or Beveled.

    • Choose an option from the Endcap drop-down menu to determine dash shape. You can choose from Square, Projecting Round, Projecting Square, or Round.

    • Check Stretch to Corners to make the dash pattern stretch evenly along a frame so that the corner areas look symmetrical.

  7. Enter a value in the Position field to precisely position a new arrow. You can also view the Position field for feedback in arrow placement. Click Add to add an arrow.

  8. Click OK to close the Edit Dash dialog box; then click Save to save your custom dash.

  9. Apply your new dash by using the Style drop-down menu in the Frame tab of the Modify dialog box (Item → Frame).

Related topics:

Framing boxes
Creating custom frame styles
Creating custom striped frame styles


Creating custom striped frame styles

To create a custom striped frame style:

  1. Choose Edit → Dashes & Stripes.

  2. Click the New button to display the drop-down menu, and then choose Stripe.

  3. Enter a stripe name in the Name field.

  4. Click anywhere in the ruler area. Every time you click, an arrow is created. The arrow indicates where a stripe will start or stop. If you create several arrows, and space them apart at different distances, you will create a multistriped style that has stripes of varying sizes. To make a stripe larger or smaller, drag an arrow. To delete a stripe, drag its arrows off the ruler or drag the stripe segment to the left or right.

  5. View the Preview area to see what your custom stripe will look like. Drag the slider to view the stripe at different widths.

  6. Choose an option from the Miter drop-down menu to indicate the corner type. You can choose sharp corner, rounded corner, or beveled corner.

  7. Enter a value in the Position field to precisely position a new arrow. You can also view the Position field for feedback in arrow placement. Click Add to add an arrow.

  8. Click OK to close the Edit Stripe dialog box; then click Save to save your custom stripe.

  9. Apply your new stripe using the Style drop-down menu in the Frame tab of the Modify dialog box (Item → Frame).

Related topics:

Framing boxes
Creating custom frame styles
Creating custom dashed frame styles


Merging boxes

You can merge two selected boxes in a number of different ways. To do so:

  1. Multiple-select the boxes you want to merge with the Item tool or the Content tool.

  2. Choose Item → Merge to display the merge submenu, and choose one of the following options:

    • The Intersection command retains any areas where the front item overlaps the back item, and removes the rest.

    • The Union command combines all the items into one box, retaining the areas of both boxes.

    • The Difference command (a) removes overlapped areas from the back item, and (b) deletes the front item.

    • The Reverse Difference command (a) removes overlapped areas from the front item, and (b) deletes the back item.

    • The Exclusive Or command leaves all of the shapes intact, but cuts out any areas of overlap. If you want to edit the points surrounding the cutout area, you will notice that there are now two points at every location where two lines originally crossed.

    • The Combine command is similar to the Exclusive Or command, but if you look at the points surrounding the cutout area, you will notice that no points were added where two lines intersect.

All of these commands also apply to other multiple-selected items such as lines and text paths. However, merged text paths may lose their content.

Related topics:

Working with boxes


Converting box type

To convert a selected box to a different type, choose Picture, Text, or None from the Content submenu (Item menu).

Note: When you convert a box to a different type, any contents in the box are deleted.

Related topics:

Working with boxes


Splitting boxes

You can use the Split commands to split merged boxes that contain nonoverlapping shapes, to split boxes that contain shapes within shapes, or to split boxes that contain a border that crosses over itself (such as a figure eight). Select the box you want to split with the Item tool or the Content tool and choose Item → Split to display the submenu:

  • The Outside Paths command works with a merged box that contains several, nonoverlapping shapes. Outside Paths keeps all the outside path information and divides nonoverlapping outside paths into separate boxes. For example, if you use this command on text that has been converted to a box, a letter "o" becomes one box with a "hole" in it.

  • The All Paths command creates separate boxes out of every shape within a complex box. For example, if you use this command on text that has been converted to a box, a letter "o" becomes two boxes (one for the outside edge, and another for the "hole" in the middle).

Related topics:

Working with boxes


Synchronizing boxes

If two boxes are synchronized, changes to one box are made automatically to the other box. For example, if you resize one box, the other box resizes automatically to match — even if the second box is in a different layout. You can synchronize a box's attributes (such as size and shape), you can synchronize its contents (text or a picture), or you can synchronize both.

To synchronize a box, select the box and then click the New button in the Shared Content palette (Window menu). The Shared Item Properties dialog box displays.

  • To synchronize the content of the selected text box, text path, or picture box without synchronizing the box or path itself, uncheck Synchronize Box Attributes and check Synchronize Content. Text synchronized in this way must be dragged into a text box or path, and pictures synchronized in this way must be dragged into a picture box.

    • You can synchronize the text or picture and its content attributes (such as formatting for text and scaling, rotation, and effects for pictures) by clicking Content and Attributes.

    • You can synchronize the text or picture while allowing unique content attribute edits by clicking Content Only. If you do this, the text or picture can be formatted differently in different parts of the project. But if you edit the text or update the picture in one place, that change is made everywhere.

  • To synchronize a text box, text path, or picture box and its attributes without synchronizing its contents, check Synchronize Box Attributes and uncheck Synchronize Content. For example, assume you do this with a text or picture box, and then drag out two copies of the box. If you then resize and add a frame to one of the boxes, the other box is automatically resized and acquires the same frame. You may, however, import different content into each box.

  • To synchronize item attributes, content, and content attributes, check Synchronize Box Attributes and Synchronize Content, and click Content and Attributes. If you synchronize two boxes this way, any change made to one is automatically made to the other, including changes to box size, contents, and formatting.

Related topics:

Working with boxes
Creating a synchronized picture entry
Creating a synchronized text entry


Creating Bézier boxes

The Bézier box tools, which are available for text boxes and picture boxes, let you draw multisided Bézier boxes that can have both straight and curved line segments. The freehand box tools let you use the mouse to draw shapes. The design potential is limitless.

The Bézier box tools create boxes with both curved and straight line segments. To draw a Bézier box:

  1. Select one of the Bézier box tools from the Tools palette. Move the Crosshair pointer to any position on the page and click to establish the first point.
  2. To make a straight line segment, click wherever you want the next point positioned. Do not click and drag.
  3. To make a curved line segment, click and drag wherever you want the next point positioned. A point with two curve handles will display. You can control the curve's size and shape by dragging a curve handle.
  4. Continue creating points by clicking, or by clicking and dragging.
  5. Close the box using one of three methods:
    • Double-click any time after creating the second point.
    • Move the Crosshair pointer on top of the first point to display the Close Box pointer and click.
    • Select another tool in the Tools palette.

Related topics:

Working with boxes
Working with Bézier controls
Reshaping Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Reshaping Bézier lines with pointers
Adding and deleting points


Working with Bézier controls

To draw a custom-shaped box as quickly as possible, it's easiest to use one of the freehand box tools. However, Bézier boxes offer greater control.

Minimal points for maximum smoothness

If you can't smoothly create your design by combining ovals and rectangles using the Merge commands (Item menu), what else can you do? To begin, you'll have to start drawing point by point using one of the Bézier box tools. The following are a few tips that will make this process more efficient:

  1. With a pencil and paper, sketch the shape you want to create.

  2. In your sketch, pencil in a point wherever there's a corner. Corners are sharp transitions.

  3. Look for straight lines in your drawing. Sketch a point at both ends of every straight line.

  4. Find places where the curve shifts direction, no matter how subtly, and sketch a point at the middle of the “S” shape. Although it's possible to make a Bézier “S” shape without a point in the middle of the “S,” you have more control if you include the point in the middle.

  5. Use one of the Bézier box tools to begin plotting your sketched points. Approximate the position of each point as you go. Click to create corner points; click and drag slightly to create smooth points. Press Shift while clicking and dragging to create a point that lies at 45-degree increments from the previous point.
    Although entering points in this manner may produce poorly curved segments at first, you can easily go back and bend the segments after the shape is completed. You may need to add a point to some curves for sufficient control. Complete the finished box by double-clicking to create the last point.

  6. Make sure Item → Edit → Shape is checked.

  7. Drag different parts of each segment to bend them — just as you would a piece of wire. For added control, use the curve handles to bend the segments.

The finished shape

Using the steps just described, you should have no problem drawing a shape that is smooth. Boxes drawn using this procedure may require a little adjustment, but after you get the basic idea, you'll be able to draw equally smooth shapes without preplanning or pencil sketching. You can then learn to incorporate keyboard commands to manipulate points as you go along — eliminating much of the work required for adjustment.

Related topics:

Working with boxes
Creating Bézier boxes


Reshaping Bézier boxes

You can reshape Bézier boxes by manipulating points, curve handles, and line segments. The definitions on this page introduce key Bézier concepts, and are followed by instructions on reshaping.

Definitions

Point: A point connects line segments and defines where line segments start and end. Points connecting curved line segments have curve handles that control the shape of the curves. QuarkXPress offers three types of points: corner, smooth, and symmetrical.

Corner point: A corner point connects two straight lines, a straight line and a curved line, or two noncontinuous curved lines. With curved lines, the corner point's curve handles can be manipulated independently, usually to form a sharp transition between the two segments:

Smooth point: A smooth point connects two curved lines to form a continuous curve. The curve handles always rest on a straight line through the point, but they can be distanced independently:

Symmetrical point: A symmetrical point connects two curved lines to form a continuous curve. The result is similar to a smooth point, but the curve handles always rest on a straight line through the point and are always equidistant from the point:

Curve handles: Curve handles extend from either side of a point and control a curve's shape:

Line segments: Line segments are straight or curved line sections positioned between two points:

When Shape (Item → Edit) is checked and the Arrow pointer is positioned over an active Bézier box, various pointers display indicating whether you can select a point, the curve handles, or a line segment. Click and drag using the pointers to reshape the Bézier box.

You can also manipulate Bézier boxes using the pointers together with options in the Item menu and the Measurements palette, by using keyboard commands and modifier keys, or by adding and deleting points.

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Adding and deleting points


Reshaping Bézier boxes with the Measurements palette

You can control Bézier points, curve handles, and line segments with the Measurements palette (Classic tab).

  • Points: Select a point with the Point pointer, and then click a point button in the Classic tab of the Measurements palette to convert the point to a symmetrical, smooth, or corner point. Enter values in the XP and YP fields to reposition an active point.
  • Curve handles: Select a point with the Point pointer. If the point displays curve handles, enter values in the fields on the right side of the Measurements palette (Classic tab) to change the angle of or to resize either curve handle (enter zero to retract a curve handle).
  • Line segments: Select a line segment with the Line Segment pointer; then click a line segment button in the Classic tab of the Measurements palette to convert the line segment to a straight or curved line segment.

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Adding and deleting points


Reshaping Bézier boxes with keyboard commands

Change in point or line segment | Mac OS | Windows
Corner point | Option+F1 | Ctrl+F1
Smooth point | Option+F2 | Ctrl+F2
Symmetrical point | Option+F3 | Ctrl+F3
Straight line segment | Option+Shift+F1 | Ctrl+Shift+F1
Curved line segment | Option+Shift+F2 | Ctrl+Shift+F2

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Adding and deleting points


Reshaping Bézier boxes with modifier keys

Change in point or curve handles | Mac OS | Windows
Add point | Option+click line segment | Alt+click line segment
Delete point | Option+click point | Alt+click point
Smooth to corner point (or vice versa) | Control+drag curve handle | Ctrl+Shift+drag curve handle
Snap point to 45° guides | Control+Shift+drag point | Alt+Shift+drag point
Snap curve handles to guides | Shift+drag curve handle | Shift+drag curve handle
Retract one curve handle | Option+click curve handle | Alt+click curve handle
Retract curve handles | Control+Shift click point | Ctrl+Shift+click point
Expose curve handles | Control+Shift+drag point | Ctrl+Shift+drag point

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Adding and deleting points


Reshaping Bézier boxes with the Item menu

You can reshape Bézier points and line segments with the Item menu.

Working with points

To work with a point:

  1. Select a point.

  2. Choose Item → Point/Segment Type to display the submenu

  3. Check either Corner Point, Smooth Point, or Symmetrical Point, depending on how you want to manipulate the active point.

Working with line segments

To work with a line segment:

  1. Select a line segment.

  2. Choose Item → Point/Segment Type to display the submenu.

  3. Check either Straight Segment or Curved Segment to make the line segment straight or curved.

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Adding and deleting points


Reshaping boxes using the Corner Radius field

The Corner Radius field enables you to specify the roundness of corners on any rectangular, rounded-corner, concave-corner, or beveled-corner box. You can alter the corner radius of a selected box using:

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M), and then click the Box tab. Enter a value in the Corner Radius field to specify the radius of the arcs that form the corners of a box.

  • The Classic or Space/Align tab of the Measurements palette (picture boxes only): To specify a corner radius for a picture box, enter a value in the Corner Radius field, and then press Return/Enter.

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Shape submenu
Adding and deleting points


Reshaping boxes using the Shape submenu

The Shape submenu (Item menu) contains six box shapes and three line shapes that you can apply to boxes. To change the shape of a selected box, choose Item → Shape to display the submenu, and then choose a shape from the submenu.

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Adding and deleting points


Reshaping Bézier lines with pointers

When Shape (Item → Edit) is checked and the Arrow pointer is positioned over an active Bézier line, various pointers display indicating whether you can select a point, the curve handles, or a line segment. Click and drag using the pointers to reshape a Bézier line.

Related topics:

Working with boxes
Creating Bézier boxes


Adding and deleting points

To add a point, move the pointer over a line segment. When the Line Segment pointer displays, Option+click/Alt+click to create a new point.

To delete a point, move the pointer over the point you want to delete. When the Point pointer displays, Option+click/Alt+click to delete the point.

Related topics:

Working with boxes
Creating Bézier boxes
Reshaping Bézier boxes
Reshaping Bézier boxes with the Measurements palette
Reshaping Bézier boxes with keyboard commands
Reshaping Bézier boxes with modifier keys
Reshaping Bézier boxes with the Item menu
Reshaping boxes using the Corner Radius field
Reshaping boxes using the Shape submenu
Adding and deleting points


Box basics - Tips

  • To constrain rectangular, rounded-corner, concave-corner, and beveled-corner boxes to shapes with equal lengths on all sides, select the appropriate box tool and press Shift while you drag.

  • To constrain an oval box to a circle, select either of the oval box tools and press Shift while you drag.

  • After you have selected a box tool and drawn a box, QuarkXPress automatically selects either the Item tool or the Content tool. To create multiple boxes using the same tool, press Option/Alt when selecting a box tool to keep that tool selected.

  • A point connects line segments and defines where line segments start and end. Points attached to curved line segments have curve handles that you can use to reshape the curves.

  • Curve handles extend from either side of a point and control a curve's shape.

  • To constrain a point (in relation to the previously created point) to 45° angles, press Shift while clicking. To constrain a curve handle to 45° angles, press Shift anytime while dragging the curve handle.

  • Bounding boxes have eight resizing handles.

  • To scale box contents as you resize, press [image] /Ctrl while dragging a resizing handle. The box contents will also stretch, condense, enlarge, or shrink, depending on how you resize the box.

  • To resize boxes proportionally, press Option+Shift/Alt+Shift while dragging a resizing handle. Press [image] +Option+Shift/Ctrl+Alt+Shift to resize a box and scale the contents proportionally.

  • When the Item tool is selected, double-click a box to quickly display the Modify dialog box.

  • You can quickly display the Measurements palette by pressing [image] +Option+M/Ctrl+Alt+M, or by pressing F9.

  • If you convert a text box containing text into a line, it will become a text path. If you convert a picture box containing a picture into a line, you will lose the contents.

  • You cannot specify a corner radius for oval, freehand, or Bézier boxes.

  • A bounding box may display immediately after you draw a Bézier box, depending on whether the Shape option is checked. Checking Shape (Item → Edit → Shape) gives you access to the points, curve handles, and line segments within the bounding box. If Shape is unchecked, you can quickly access a Bézier box's shape by pressing Shift+F4/F10.

  • To make a sharp corner from a round curve, select a point on the curve and Option+click/Alt+click one of the curve handles. To access the retracted curve handle, move the Arrow pointer over the point. When a Curve Handle pointer displays, click and drag the curve handle so that it is again visible.

  • Option+click/Alt+click a smooth curve handle to retract the handle and create a corner.

  • You can reshape a Bézier box while you are drawing it by pressing [image] /Ctrl while repositioning the points, curve handles, or line segments.

  • Changing a straight line segment to a curved line segment will make the curve handles accessible.

  • The type of point or line segment will automatically determine the type of curve handles available for manipulation. You cannot directly manipulate the curve handles through the Item menu, but you can indirectly affect them depending on the type of point and line segment that you choose. For example, if you initially created two corner points (and thus a straight line segment), you cannot access curve handles. However, if you select the line segment and choose Curved Segment from the Point/Segment Type submenu (Item menu), or click the curved line segment in the Measurements palette, the act of converting the line segment will make the curve handles accessible.

  • When Bézier items are selected, their editing lines, points, and curve handles display in the color specified for Margin Guides. To change the color, choose QuarkXPress/Edit → Preferences and click the Display item in the list on the left. Click the Margin color box to access the color wheel and change the color. The color change will affect the margin guides and Bézier editing paths for all projects.

  • To rotate a box, use the Rotation tool, the item rotation field in the Measurements palette, or the Angle field in the Modify dialog box (Item menu). To skew a box, enter a value in the Skew field of the Modify dialog box (Item menu).

  • You can control the opacity of any item that has a color.

  • Any dash or stripe pattern you create can be applied to lines.

  • You can edit any dash or stripe style in the Dashes & Stripes dialog box (Edit menu) by selecting the style in the list and choosing Edit. The Edit dialog box is the same dialog box that is displayed when you create a custom dash or stripe.

  • You can choose between a proportional or an absolute dash pattern using the Repeats Every drop-down menu (Edit → Dashes & Stripes → New → Dash). Proportional segments (times width) change depending on the width of the frame, while absolute segments (Points) remain the same width regardless of the width of the frame.

  • To compare two dashes or stripes, choose Edit → Dashes & Stripes. Shift+click to select two consecutive items, or [image] +click/Ctrl+click to select two nonconsecutive items. Press Option/Alt to change the Append button to Compare. Click Compare to display a summary of each component; the differences display in bold. You can also compare two dashes or stripes in the Description field of the File → Append dialog box.

  • Rulers display differently depending on whether a dash or a stripe is being edited. If you've chosen to edit a dash, the ruler displays along the top. If you've chosen to edit a stripe, the ruler displays along the side.

  • You can apply colors, shades, and blends to grouped or multiple-selected boxes by selecting the boxes and choosing a color using either the Box tab of the Modify dialog box (Item menu) or the Colors palette (View menu).

  • You can drag and drop colors from the Colors palette by clicking one of the color swatches in the list and dragging the color swatch over the active box. As soon as the color swatch is positioned over a box, the box will fill with the new color. Drop the swatch to apply the color.

  • When you choose None from the Content submenu (Item menu) for a particular box, the box can be framed, filled with a background color, and given a shade or blend. However, you cannot add text or a picture to no-content box.

  • When you convert a box to a different type, an alert displays if any contents will be lost.

Related topics:

Working with boxes


Editing text with the Content tool

You can enter and import text into active text boxes or text paths using the Content tool. The blinking icon indicates the text insertion point where text will be inserted.

  • To enter text into a text box or text path, select the Content tool, and then click the text box or text path to activate it. The blinking text insertion point displays.

  • To move the text insertion point, click in the text where you want the text insertion point to be. You can position the text insertion point only within text or at the beginning or end of a paragraph.

  • To select text using the mouse, click and drag over the text. When a range of text is selected, new characters will replace the selected characters.


Copying, cutting, and pasting

Copying, cutting, and pasting text is useful for moving text around in a layout. To copy, cut, or paste text:

  1. Select the Content tool.

  2. Select the text, and then choose Edit → Copy ( [image] +C/Ctrl+C) or Edit → Cut ( [image] +X/Ctrl+X). The text is placed on the Clipboard.

  3. Place the text insertion point where you want the pasted text to begin.

  4. Choose Edit → Paste ( [image] +V/Ctrl+V).


Editing with drag and drop text

Use the Drag and Drop Text feature to select text and move it with the mouse. You can drag and drop text only within a text chain, not between unlinked text boxes. To drag and drop text:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click Input Settings to display the Input Settings pane.

  3. Check Drag and Drop Text.

  4. Click OK.

  5. Select the text to move or copy.

  6. To move the selected text, click and drag the text to a new location. To copy and move selected text, press Shift while clicking and dragging the text.

Mac OS only: You can enable the Drag and Drop Text feature temporarily, even with the preference unchecked. To move selected text, press [image] +Control while you drag and drop. To copy and move selected text, press [image] +Control+Shift while you drag and drop.


Checking the spelling of a selection of text, a story, or a layout

You can check the spelling of the following:

  • Selected text: Using the Content tool, select one or more characters, words, or paragraphs. Then choose Utilities → Check Spelling → Selection ( [image] +L/Ctrl+W).

  • A story: Activate a text box, and then choose Utilities → Check Spelling → Story ( [image] +Option+L/Ctrl+Alt+W).

  • An entire layout: Choose Utilities → Check Spelling → Layout ( [image] +Option+Shift+L/Ctrl+Alt+Shift+W).

The Word Count dialog box displays three fields: Total, Unique, and Suspect. The Total field displays the number of words checked, the Unique field displays the number of different words, and the Suspect field displays the number of words that are not present in either the QuarkXPress dictionary or the open auxiliary dictionary. Click OK in the Word Count dialog box to proceed with the spell check.

  • Check Search Locked Content to include locked text boxes and paths in the spell check, or uncheck the box to exclude them.

  • Use the Check Selection, Check Story, or Check Layout dialog box to view the suspect words and selectively replace them with words from a dictionary or with words that you enter.

    • The Suspect Word field displays the suspect words one at a time, in the order in which they were found. The number of times the word is used in the layout is displayed in parentheses after the suspect word.

    • Enter the correctly spelled word in the Replace with field to replace the suspect word, and then click Replace. QuarkXPress replaces the current suspect word with the word you enter, then displays the next suspect word in the Suspect Word field. When all the suspect words have been displayed, the dialog box closes.

    • Click Look up to check the dictionary file and an open auxiliary dictionary for words similar to the current suspect word. QuarkXPress lists similar words in the dialog box. Click the correctly spelled word in the list to enter that word in the Replace with field.

    • If QuarkXPress is unable to locate any similar words in the dictionary file or an open auxiliary dictionary when you click Look up, the message "No similar words found" displays. Proper names and words in other languages often cause this message to display.

    • Click Add to add the current suspect word to the open auxiliary dictionary. The Add button is active when an auxiliary dictionary is open for use with the project.

    • Click Skip to proceed to the next suspect word without changing the spelling of the current one.

    • Click Done/Close to stop the spell check and keep any changes already made.

Note: If a project contains multiple layouts, the Spell Check feature checks only the active layout.

Note: You can check the spelling of a single word by placing the text insertion point within the word and choosing Utilities → Check Spelling → Word.

Related topics:

Checking spelling with layers


Checking spelling with layers

When spell checking a layout or story, QuarkXPress searches all layers in the active layout or selected story for misspellings. If questionable spelling is encountered on a hidden layer, QuarkXPress displays the hidden text box or text path temporarily, to enable you to determine whether there is a need to replace the word.

Related topics:

Understanding layers
Checking the spelling of a selection of text, a story, or a layout


Adding words to auxiliary dictionaries

The Edit Auxiliary feature is available when an auxiliary dictionary is open. To add words to the open auxiliary dictionary:

  1. Choose Utilities → Edit Auxiliary.

  2. Enter the new words in the field below the list. Click Add after each word you enter to add that word to the dictionary.

  3. Click Save when you finish adding words.

Related topics:

Creating, opening, and closing auxiliary dictionaries


Creating, opening, and closing auxiliary dictionaries

To create, open, or close an auxiliary dictionary, choose Utilities → Auxiliary Dictionary. Then:

  • To create an auxiliary dictionary: Enter a name for the dictionary you create in the New Auxiliary Dictionary/File Name field. Use the dialog box controls to select the volume and folder in which to save the auxiliary dictionary. Click New.

  • To open an auxiliary dictionary: Use the controls in the dialog box to locate the dictionary to open. Select the dictionary and click Open.

  • To close the active auxiliary dictionary: Click Close to close an auxiliary dictionary. When no dictionary is open for use, the Current Auxiliary Dictionary field displays <None> and the Close button is not available.

Related topics:

Adding words to auxiliary dictionaries


Using the Find/Change feature

To use the Find/Change feature:

  1. Place the text insertion point at the point where you want to begin the search.

  2. Choose Edit → Find/Change ( [image] +F/Ctrl+F).

  3. Enter the text to search for in the Find What field. You can enter up to 80 characters in this field.

  4. Enter the replacement text in the Change To field. You can enter up to 80 characters in this field. (If you want to delete occurrences of the text in the Find What field, leave the Change To field blank.)

  5. Check Layout to find and change text throughout the active layout; uncheck Layout to find and change text only in the active text box or story. Check Masters when a master page is displayed to search for and replace text on all master pages.

  6. Check Whole Word when you intend the text you enter in the Find What field to match only when it occurs as an individual word. When Whole Word is not checked, QuarkXPress searches for all occurrences of the text in the Find What field, even if the characters are part of other words.

  7. Check Ignore Case to search for all uppercase and lowercase variations of the text in the Find What field. Uncheck Ignore Case to find only exact uppercase and lowercase matches, and to use the capitalization specified in the Change To field.

  8. Check Ignore Attributes to ignore text attributes. To find and change text attributes, uncheck Ignore Attributes.

  9. Check Search Locked Content to search content that is locked. To ignore locked content, uncheck Search Locked Content.

  10. Click Find Next to begin finding text matching the criteria you enter. The first occurrence of the text in the Find What field following the text insertion point is selected. To start the search at the beginning of the story or layout, press Option/Alt and then click Find First.

  11. Click the appropriate button to change the selected text:

    • Click Change, then Find to replace the selected occurrence with the text in the Change To field, and then find the next occurrence of the text in the Find What field.

    • Click Change to replace the selected occurrence with the text in the Change To field. Click Find Next again to find the next occurrence of the text in the Find What field.

    • Click Change All to replace the selected occurrence and all subsequent occurrences of the text in the Find What field with the text in the Change To field. A dialog box displays the number of instances changed. Click OK.

Note: If a project contains multiple layouts, the Find/Change feature searches only the active layout.

Note: To search for a word when you are unsure of its spelling, you can specify a "wild card" character in the Find What field by entering [image] +Shift+?/Ctrl+Shift+?. The character displays as \? in the Find What field. For example, the Find What entry Analy\?e finds both Analyze and Analyse. You cannot enter the wild card character in the Change To field.

Note: If Layout is checked in the Find/Change palette, QuarkXPress begins searching at the text insertion point, and searches all remaining stories of a layout through the last page. To search the entire layout from the beginning, press Option/Alt to change the Find Next button to Find First.

Note: If Layout is unchecked in the Find/Change palette and a text box is active, QuarkXPress begins a story search at the text insertion point. To search the entire story, use the keyboard command [image] +Option+9/Ctrl+Alt+9 to move the text insertion point to the beginning of the story before finding and changing text. Alternatively, you can press Option/Alt to change the Find Next button to Find First.

Note: QuarkXPress does not search master pages during a layout search. To find and change text or character attributes on master pages, you must first display a master page (Page → Display), and then check Masters in the Find/Change palette.

Related topics:

Options in the Find What area (Find/Change palette)
Options in the Change To area (Find/Change palette)
Finding and changing attributes
Finding and changing nonprinting characters
Using the Find/Change feature with layers


Options in the Find What area (Find/Change palette)

The following controls are available in the Find What area of the Find/Change dialog box (Edit menu) when Ignore Attributes is unchecked:

  • Check Style Sheet, Font, and Size to specify that QuarkXPress must use these attributes as Find What criteria. Choose the specific paragraph or character style sheet, font, and size. If you do not check an attribute, the application does not consider that attribute in the search, and the attribute's corresponding drop-down menu is unavailable.

  • Check Color to specify that QuarkXPress must use text color as a Find What criterion. Choose the text color to include in the search. If you do not check Color, the application does not consider text color in the search, and the Color drop-down menu is unavailable.

  • Check Type Style to specify that QuarkXPress must use type style as a Find What criterion. Specify the attributes to include in the search. If you do not check Type Style, the application does not consider type style in the search, and the Type Style area is unavailable.

  • The Type Style buttons in the Find What area have three states: omitted (white/light gray), allowed (medium gray), and required (black/dark gray). To omit text of a particular type style from the search, make sure the appropriate type style icon remains deselected (white). To include a type style in the search, click it twice to select it; the icon turns black. To include (but not require) a type style in the search, click it once; the icon turns gray. Omitted type styles must be absent to cause a match; required type styles must be present to cause a match. If a type style is allowed, it does not matter if the attribute is present.

  • Choose an option from the Language drop-down list to search for characters that use a particular language. (Character language can be assigned in the Character Attributes dialog box.)

  • To limit the search to characters that have been combined into ligatures, check Ligatures.

  • Check OpenType to specify that QuarkXPress must use OpenType styles as a Find What criterion. Click the arrow next to OpenType and then check any styles you want to search for. The check boxes in the OpenType area work the same way as the Type Style check boxes.

Related topics:

Using the Find/Change feature
Options in the Change To area (Find/Change palette)
Finding and changing attributes
Finding and changing nonprinting characters
Using the Find/Change feature with layers


Options in the Change To area (Find/Change palette)

The following controls are available in the Change To area of the Find/Change dialog box (Edit menu) when Ignore Attributes is unchecked:

  • Check Style Sheet, Font, and Size in the Change To area to replace these attributes with new attributes. Choose a specific paragraph or character style sheet, font, and size from the drop-down menus. If you do not check an attribute, the application does not replace that attribute of a found selection with a new attribute, and the attribute's drop-down menu is unavailable.

  • Check Color in the Change To area to replace the found text color with a different color. Choose the color from the drop-down menu. If you do not check Color, the application does not replace the found text color with a new color, and the Color drop-down menu is unavailable.

  • Check Type Style in the Change To area to replace the found type style with a different type style. Click the attributes to include as replacement type styles. If you do not check Type Style, the application does not replace the found type style with a new one, and the Type Style area is unavailable.

    The Change To Type Style buttons have three states: deselected (white), allowed (gray), and required (black). Leave a button deselected to strip that attribute from found text. To allow a type style to remain unchanged in found text, click a button once to select it; the icon turns gray. To apply a style to found text, click a button twice to select it; the icon turns black.

  • Choose an option from the Language drop-down list to replace the found characters' assigned language. (Character language can be assigned in the Character Attributes dialog box.)

  • To replace found characters with ligatures (if possible), check Ligatures.

  • Check OpenType in the Change To area to replace the found text's OpenType style with a different OpenType style. Click the arrow next to OpenType and then check any styles you want to apply, uncheck any styles you want to remove, and leave boxes in the "allowed" state where you don't want to change the style.

Related topics:

Using the Find/Change feature
Options in the Find What area (Find/Change palette)
Finding and changing attributes
Finding and changing nonprinting characters
Using the Find/Change feature with layers


Finding and changing attributes

When you uncheck Ignore Attributes, the Find/Change palette (Edit → Find/Change) expands to give you additional search-and-replace criteria. With the expanded palette, you can use the Find/Change feature to change text, font, font size, type style, and OpenType style, all at the same time. Or you can change any combination of text and character attributes. To use find and change using attributes:

  1. Place the text insertion point at the location where you want to begin the search.

  2. Choose Edit → Find/Change ( [image] +F/Ctrl+F) to specify search criteria and to begin a search.

  3. To included locked text boxes and paths in the search, check Search Locked Content.

  4. Uncheck Ignore Attributes. The palette expands to display the Text, Style Sheet, Font, Size, Color, Type Style, Language, and OpenType options.

  5. Check Text to specify that QuarkXPress must use text as a Find What criterion. Enter the text (up to 80 characters) to search for in the Text field. If you do not check Text, the application does not consider text in the search, and the Text field is unavailable.

  6. Check Text in the Change To area to replace text in the Find What area with different text. Enter the replacement text (up to 80 characters) in the Text field. If you do not check Text, the application does not replace text in the Find What area with new text, and the Text field is unavailable. To delete all instances of the text, check Text but do not enter anything in the field.

  7. QuarkXPress replaces occurrences of text or attributes that meet Find What criteria with the text or attributes you specify as Change To criteria when you click Change, then F ind; Change; or Change All during a search.

  8. Click Find Next to begin searching for and replacing text or character attributes using the criteria you enter. The first occurrence of the text in the Find What area following the insertion point is selected.

  9. Click Change, then Find to replace the selected occurrence with the text or attributes in the Change To area and then find the next occurrence.

    • Click Change to replace the selected occurrence with the text or attributes in the Change To area. Click Find Next again to find the next occurrence.

    • Click Change All to replace the selected occurrence and all subsequent occurrences of the text or attributes in the Find What area with the text or attributes in the Change To area. An alert displays the number of instances replaced. Click OK.

Related topics:

Using the Find/Change feature
Options in the Find What area (Find/Change palette)
Options in the Change To area (Find/Change palette)
Finding and changing nonprinting characters
Using the Find/Change feature with layers


Finding and changing nonprinting characters

You can use the Find/Change feature to search for and replace nonprinting characters such as Tab, Return, and Enter, using key combinations or special character combinations. Nonprinting characters are displayed in the Find What and Change To fields as follows:

To search for | Mac OS | Windows | Displays in the field as
Wild card (find only) | +Shift+? | Ctrl+Shift+? | \?
Tab | \t | \t | \t
New paragraph | +Return | Ctrl+Enter | \p
New line | +Shift+Return | Ctrl+Shift+Enter | \n
New column | +Enter | \c | \c
New box | +Shift+ (plus); | \b | \b
Previous box page number | +2 | Ctrl+2 | \2
Current box page number | +3 | Ctrl+3 | \3
Next box page number | +4 | Ctrl+4 | \4
Punctuation space | +. (period) | Ctrl+. (period) | \.
Flex space | +Shift+F | Ctrl+Shift+F | \f
Backslash | +\ | Ctrl+\ | \\
Indent here | \i | \i | \i
Discretionary new line | \d | \d | \d
Em space | \m | \m | \m
3-per-em space | \# | \# | \#
4-per-em space | \$ | \$ | \$
6-per-em space | \^ | \^ | \^
Figure space | \8 | \8 | \8
Hair space | \{ | \{ | \{
Thin space | \[ | \[ | \[
Zero-width space | \z | \z | \z
Word joiner | \j | \j | \j
Glyph without Unicode value | \~ | \~ | \~

Related topics:

Using the Find/Change feature
Options in the Find What area (Find/Change palette)
Options in the Change To area (Find/Change palette)
Finding and changing attributes
Using the Find/Change feature with layers


Using the Find/Change feature with layers

If you use the Find/Change feature in a layout that contains hidden layers, QuarkXPress searches the hidden layers as well as the visible layers. If an instance matching the search criteria is found on a hidden layer, QuarkXPress displays the hidden text box or text path temporarily to allow you to see the selection and to change it.

Related topics:

Understanding layers
Using the Find/Change feature
Options in the Find What area (Find/Change palette)
Options in the Change To area (Find/Change palette)
Finding and changing attributes
Finding and changing nonprinting characters


Importing text

You can import text in many different formats. If you are importing text from a word processor or in XPress Tags format, make sure the appropriate import/export filter XTensions software is running. To import text:

  1. Select the Content tool.

  2. Place the Text Insertion bar in a text box or on a text path, where you want the imported text to go. To replace a range of text with the imported text, select the text you plan to replace.

  3. Choose File → Import Text ( [image] +E/Ctrl+E), or display the context menu for the text box and choose Import Text.

  4. Use the controls in the Import Text dialog box to locate the text file to import. If you are using Windows, you may need to choose a file type from the Files of type drop-down menu.

  5. Select the text file in the list. When you select a file, the Type and Size fields (on Mac OS) or the Format and File Size fields (on Windows) indicate the file's format and size.

  6. If you are importing a plain text, HTML, or XPress Tags file, choose an encoding type from the Encoding drop-down menu. The encoding type specifies the character set encoding used to represent each character. During import, the text will be converted to Unicode.

  7. If you are importing a Microsoft Word or WordPerfect file, check Include Style Sheets to import style sheets and add them to the project's list of style sheets.

  8. If you are importing an XPress Tags file, check Interpret XPress Tags to convert the file to formatted text.

  9. Check Convert Quotes to automatically convert double hyphens to em dashes, and foot or inch marks to typesetter's apostrophes and quotation marks. Foot and inch marks are converted to the quotation marks format you have specified in the Format drop-down menu (QuarkXPress/Edit → Preferences → Input Settings pane → Quotes area).

  10. Click Open.

Note: The path and file names of imported text files must use the (non-Unicode) encoding specified in the operating system.

Related topics:

Exporting text


Exporting text

You can export text created with QuarkXPress in file formats that you can open in word processing applications and other applications. To export text:

  1. Make sure that the appropriate export filter XTensions software is active.

  2. To export all the text contained in a text box or a chain of linked boxes, select the text box (or any of the text boxes in the chain). To export only some of the text in a story, select the range of text to save.

  3. Choose File → Save Text ( [image] +Option+E/Ctrl+Alt+E). If you chose Save Text when a range of text was selected, Selected Text is active. If you did not select any text, Entire Story is active.

  4. If you are exporting in plain text, XPress Tags, or HTML format, choose an encoding type from the Encoding drop-down menu. The encoding type specifies the character set mapping used to represent each character. Unicode encoding options are selected by default and are the most flexible choice for preserving international text.

  5. Enter a name for the file to export in the Save as/File name field.

  6. Use the dialog box controls to specify a location for the exported file.

  7. Click Save.

Note: The path and file names of exported text files must use the (non-Unicode) encoding specified in the operating system.

Related topics:

Importing text


Changing text case

To change the case of selected text, choose an option from the Style → Change Case submenu:

  • UPPERCASE: Changes the selected text to uppercase.

  • lowercase: Changes the selected text to lowercase.

  • Title Case: Changes the selected text to use initial capital letters.

Note: Unlike the Small Caps and All Caps type styles, the Change Case commands actually change the selected characters.


Text - Tips

  • When the Content tool is selected, the Arrow pointer changes to the Text Insertion bar when positioned over an active text box.

  • Editing text requires moving the text insertion point within a text box. You can either move the Text Insertion bar and click to place the text insertion point where you need it, or you can use keyboard commands.

  • You can select text using multiple mouse clicks. A double-click selects the word containing the text insertion point, a triple-click selects the line containing the text insertion point, four clicks selects the entire paragraph containing the text insertion point, and five clicks selects the entire story.

  • When you cut or copy text, that text is stored on the Clipboard until you replace it by cutting or copying another text range or item, or until you shut down your computer.

  • When you cut and paste or copy and paste items to a layout of a different type, media-specific items such as form controls are altered. For information about how QuarkXPress treats media-dependent items during this conversion, see "Print/Web conversion issues."

  • You can copy or cut and paste synchronized text to or from any layout, but such text is no longer synchronized after it is pasted.

  • To delete the character before the text insertion point, press Delete/Backspace. To delete the character following the text insertion point, press Shift+Delete/Delete (Windows). To delete a selected range of text, press Delete/Backspace. To cut, copy, replace, or delete text, you must first select that text. You can select text with the mouse or by using keyboard commands.

  • When you double-click to select a word and cut or copy it, QuarkXPress looks at the context of the word and adds or deletes a space automatically as needed when you paste the word in its new location. This behavior is referred to as Smart Space. To include an accompanying punctuation mark with the word you're selecting, double-click between the word and its adjacent punctuation.

  • If all of imported text does not fit in the text box, the overflow symbol displays. If Auto Page Insertion is checked in the General pane of the Preferences dialog box (QuarkXPress/Edit menu), pages are inserted as necessary to contain the text.

  • The import/export filters recognize most of the common formatting functions in projects that were created in word processing applications. However, some word processing features that are not available in QuarkXPress are not imported.

  • If you insert synchronized text into a text box or path that already contains text, the previous contents are replaced by the synchronized text. Remember, however, that style sheets are defined at the project level. If you modify the attributes in a style sheet that was applied to any portion of text before the text was added to the Shared Content palette, QuarkXPress updates all synchronized instances that you have not modified with local formatting.

  • When you insert synchronized text, QuarkXPress replaces all text box contents with the synchronized text.

  • If a font is listed in the Fonts tab (Utilities → Usage) as {Name of Font}, the system you are using does not have that font installed. When this occurs, you can install the necessary font and reopen the project, or you can use the Usage feature to locate occurrences of the font and apply a different font.

  • You may see "missing fonts" or "unknown" messages listed in the Fonts tab (Utilities → Usage). These messages occasionally display when you work with projects across platforms because the system you are using may not recognize a font from the other platform, even when the font has the same name. To correct this, simply replace the missing or unknown font with the same-named font on the system you are using.

  • When you import and print an Encapsulated PostScript (EPS) picture containing fonts, QuarkXPress requires both screen and printer fonts (if you are using Type 1 fonts) or the TrueType font to correctly output the text in the picture. However, the Usage dialog box does not list fonts contained in imported EPS pictures, so if you are not sure what fonts are used in an EPS picture, open the picture in its original application to check font usage there.

  • You can open only one auxiliary dictionary at a time for use with a project. However, you can use the same dictionary with any number of projects.

  • If you open an auxiliary dictionary when no project is open, the dictionary you open becomes the default auxiliary dictionary for all subsequently created projects.

  • If an auxiliary dictionary is opened for use with a project, that dictionary remains associated with that project (even if you save the project to another disk) until you click Close in the Auxiliary Dictionary dialog box or until you open a different auxiliary dictionary.

  • Auxiliary dictionaries are saved as separate files on your hard drive. The path to the auxiliary dictionary is saved with the project. If you move an open auxiliary dictionary to another folder or volume, QuarkXPress will be unable to find that dictionary. To check the spelling of a project associated with a missing auxiliary dictionary, choose Utilities → Auxiliary Dictionary, and then locate and open the auxiliary dictionary. If you cannot locate the auxiliary dictionary, click Close.


Moving, reshaping, and resizing items

With the exception of image maps, you can move, reshape, and resize items using the fields in the Modify dialog box (Item → Modify), the fields in the Measurements palette, or the Item tool. (Composition zones can be moved, but not reshaped or resized.)

Moving items

You can move items by entering values in the Origin Across and Origin Down fields in the Modify dialog box (Item menu), by entering values in the X and Y fields in the Measurements palette (Classic and Space/Align tabs), and by manually moving items using the Item tool. If you are manually moving a Bézier item, you may want to uncheck Shape (Item → Edit) to display the item's bounding box. Moving a Bézier item in its bounding box avoids accidental reshaping.

Reshaping items

You can reshape items by choosing options from the Shape submenu (Item menu), and in the case of Bézier items, by manipulating points, curve handles, and straight and curved line segments. To reshape Bézier items, make sure Shape is checked (Item → Edit).

Resizing items

You can resize items by entering values in the Width and Height fields in the Modify dialog box (Item menu), by entering values in the W (Width) and H (Height) fields in the Measurements palette (Classic and Space/Align tabs), and by manually resizing width and height using the Item tool. If you are manually resizing a Bézier item, you may want to first display its bounding box by unchecking Shape (Item → Edit). Resizing a Bézier item in its bounding box avoids accidental reshaping.

Related topics:

Working with boxes


Cutting, copying, and pasting items

When the Item tool is selected, the Cut, Copy, and Paste commands (Edit menu) are available for active items.

Cutting items

Choose Edit → Cut ( [image] +X/Ctrl+X) to remove active items and their contents from the layout and store them temporarily on the Clipboard.

Copying items

Choose Edit → Copy ( [image] +C/Ctrl+C) to save a copy of active items and their contents to the Clipboard.

Pasting items

Choose Edit → Paste ( [image] +V/Ctrl+V) to place a copy of the items contained on the Clipboard in the center of the layout window.

Related topics:

Working with boxes


Duplicating items

With the Item tool or the Content tool selected, choose Item → Duplicate ( [image] +D/Ctrl+D) to create a copy of an item and its contents. The copy is positioned using the current Horizontal Offset and Vertical Offset values in the Step and Repeat dialog box (Item menu).

Related topics:

Working with boxes
Duplicating items multiple times


Duplicating items multiple times

Use the Step and Repeat feature to duplicate an active item multiple times, and in any position you specify. Select the item you want to duplicate with the Item tool or the Content tool and:

  1. Choose Item → Step and Repeat ( [image] +Option+D/Ctrl+Alt+D).

  2. Enter a value in the Repeat Count field to specify the number of copies you want.

  3. Enter a value in the Horizontal Offset field to specify the duplicate's distance to the left or right of the active item. A negative value places copies to the left of the original; a positive value places copies to the right of the original.

  4. Enter a value in the Vertical Offset field to specify the duplicate's distance above or below the active item. A negative value places copies above the original; a positive value places copies below the original. Click OK.

Related topics:

Working with boxes
Duplicating items


Controlling the stacking order of items

When two or more items overlap, each is positioned either in front of or behind the other item. The term "stacking order" refers to the front-to-back relationship of the various items on a page. Stacking order can affect text flow and determine the way that items display and print.

Each item occupies its own level in the stacking order. Every new item you create becomes the front item. Items can be stacked on a page or on individual layers.

Stacking items

On Mac OS, the Item menu includes two commands that let you control item stacking order. If you press Option while choosing the Item menu, the menu replaces the two commands with two additional stacking order commands.

On Windows, the Item menu includes four commands that let you control item stacking order.

  • Choose Item → Send to Back to move an item to the back of the page or layer.

  • Choose Item → Bring to Front to move an item to the front of the page or layer.

  • To move an item one level backward in the page or layer, press Option and choose Item → Send Backward (on Mac OS), or choose Item → Send Backward (on Windows).

  • To move an item one level forward in the page or layer, press Option and choose Item → Bring Forward (on Mac OS), or choose Item → Bring Forward (on Windows).

Related topics:

Working with boxes
Changing the stacking order of layers


Clearing and deleting items

You can remove items from your layout with the Clear (for Mac OS only) and Delete commands. With the Item tool selected, you can remove active items (along with their contents) using:

  • The Edit menu: Choose Edit → Clear/Edit → Delete.

  • The Item menu: Choose Item → Delete ( [image] +K/Ctrl+K).

  • Keyboard commands: Press Clear (for Mac OS only) or Delete.

Related topics:

Working with boxes


Grouping items

Two or more active items (including lines, boxes, text paths, and other groups) can be combined into a group. To group items, select the Item tool or the Content tool; either Shift+click each item or draw a marquee around the items you want to group; and then choose Item → Group ( [image] +G/Ctrl+G).

You also can group groups, and you can group groups with items.

With the Item tool selected, you can move, cut, copy, paste, duplicate, rotate, and apply color and opacity to a group. With the Content tool selected, you can manipulate individual items in the group as if they were not grouped.

To move an item within a group, press [image] /Ctrl and select the item with the Content tool or the Item tool.

Resizing grouped items

To resize every item in a group simultaneously, select the Item tool, select the group, and then drag the group's resize handles. If you press [image] +Option+Shift/Ctrl+Alt+Shift while resizing a group, all boxes, pictures, and text are resized proportionally. If you press [image] /Ctrl while resizing a group, boxes, pictures, and text are still resized, but not proportionally.

Ungrouping items

To break a group into its component items or groups, select the group and choose Item → Ungroup ( [image] +U/Ctrl+U).

Related topics:

Working with boxes
Anchoring groups
Constraining grouped items


Anchoring groups

You can anchor a group the same way you anchor an item. When you anchor a group, the group behaves like a character in text. To anchor a group:

  1. Select the Item tool, and then select the group you want to anchor.

  2. Choose Edit → Cut ( [image] +X/Ctrl+X) or Edit → Copy ( [image] +C/Ctrl+C).

  3. Select the Content tool and place the Text Insertion bar where you want to anchor the group.

  4. Choose Edit → Paste ( [image] +V/Ctrl+V) to anchor the group at the text insertion point.

  5. Adjust the leading of the paragraph containing the anchored group as necessary (Style → Leading).

Related topics:

Working with boxes
Grouping items
Constraining grouped items


Constraining grouped items

When you constrain an item, you are essentially putting the item "inside" another item. A constrained item cannot move beyond the boundaries of the item to which it is constrained.

Before you can constrain an item, you must group it with the constraining item, and ensure that the item to be constrained is in front of and entirely within the boundaries of the constraining item. Then simply select the group with the Item tool and choose Item → Constrain.

Unconstraining grouped items

To unconstrain an item, select it with the Item tool and then choose Item → Unconstrain. Unconstraining a group does not ungroup it.

Related topics:

Working with boxes
Grouping items
Anchoring groups


Locking and unlocking items and content

You can use locking to prevent accidental changes to items and their contents. You can lock items in two ways:

  • Position locking: An item with a locked position cannot be moved, resized, or deleted by any means, including the mouse, the Measurements palette, and the Modify dialog box (Item menu).

  • Content locking: Locked text cannot be deleted or added to, but it can be selected, formatted, and copied. A locked picture can be moved around or altered, but cannot be replaced.

To lock an item's position, select the item with the Item tool or the Content tool, and then choose Item → Lock → Position or press F6.

To lock an item's content, select the item with the Item tool or the Content tool, and then choose Item → Lock → Picture for picture boxes, or Item → Lock → Story for text boxes and text paths.

Unlocking items

To completely remove a position lock from an item, select the item and then choose Item → Lock → Position or press F6.

To completely remove a content lock from an item, select the item and choose Item → Lock → Picture for picture boxes, or Item → Lock → Story for text boxes and text paths.

Selective position locking

You can selectively unlock the locked attributes of an item with a position lock. To do so, select the item, choose Item → Modify, go to the Box or Line panel, and click the padlock icon [image] next to any fields you want to unlock. For example, if you want to change the position of a box without changing its dimensions, you can unlock the Origin Across and Origin Down fields.

Note: Once you have applied a position lock to an item, the item cannot be deleted even if you have removed the lock from all the locked fields in the Modify dialog box.

Related topics:

Working with boxes
Locking layers


Rotating items

When you use the Rotation tool, you can manually establish a point of rotation. When you rotate an item by entering a value in either the Modify dialog box (Item menu) or the Measurements palette, the item's center point is the anchored rotation point. You can rotate an active item using:

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Enter a value in the Angle field, and click OK.

  • The Measurements palette (Classic and Space/Align tabs): Enter a value in the angle field, and press Return/Enter.

  • The Tools palette: Select the Rotation tool and move the Rotation pointer over the item. Click to establish a rotation point, and then drag in a circular motion to rotate the item. The Arrowhead pointer and the item's position will display as you drag.

To rotate a straight line, choose either Left Point, Midpoint, or Right Point from the Mode drop-down menu (in the Modify dialog box or in the Classic or Space/Align tab of the Measurements palette) to display the Angle field. To rotate a Bézier line, display the line's bounding box by unchecking Shape (Item → Edit).

Related topics:

Working with boxes


Selecting and deselecting items

There are five kinds of items in Print layouts (boxes, lines, text paths, tables, and composition zones) and seven kinds of items in Web layouts (boxes, lines, text paths, tables, composition zones, forms, and form controls). Items can be combined into groups, and they can be multiple-selected. To manipulate items in QuarkXPress, they must be selected. Once selected, most kinds of items display outlines and handles for reshaping.

Selecting items

Select either the Item tool or the Content tool and move the pointer over an item. Click once to select a single item, Shift+click individual items to select more than one item at a time, or draw a marquee around an area to select the items you want.

Deselecting items

To deselect an active item, click outside it. When the Item tool is selected, you can press Tab to deselect any active items.

Related topics:

Working with boxes


Skewing items

To skew active items within bounding boxes, choose Item → Modify ( [image] +M/Ctrl+M), and then click the Box tab. Enter a value in the Skew field. Positive values slant items to the right; negative values slant them to the left. Click OK.

Note: You cannot skew straight lines, multiple-selected items, or groups. You can skew only items in bounding boxes (which includes all boxes and any Bézier items).

Related topics:

Working with boxes


Spacing and aligning items

Use the Space/Align tab of the Measurements palette to position the selected items evenly with regard to each other or with regard to the page or spread. To use Space/Align:

  1. Select the items you want to distribute or align.

  2. Choose Item → Space/Align → Space/Align ( [image] +,/Ctrl+,). The Space/Align tab of the Measurements palette displays.

  3. In the top-right corner of the palette, choose a space/align method by clicking an option:

    • The Item Relative Mode button [image] positions items relative to one another.

    • The Page Relative Mode button [image] positions items relative to the edges of the page.

    • The Spread Relative Mode button [image] positions items relative to the edges of the spread.

  4. The Offset drop-down menu is available only when you are in spread-relative mode or page-relative mode. If you choose or enter a value in the Offset field, an offset is applied to the selected items when you click one of the alignment buttons. A negative offset brings items in from the edge of the page, and a positive offset pushes them past the edge of the page. Positive offset is limited to .5".

  5. Items are distributed horizontally or vertically using the value in the Space field. If you enter a value in the Space field, that distance is inserted between the items. If you choose Evenly from the Space drop-down menu, then an equal amount of horizontal or vertical space is inserted between the items.

  6. Use the vertical spacing buttons to control the vertical spacing among the selected items. In page-relative mode, QuarkXPress distributes the items relative to the edges of the page, taking into account the Offset value (if any). In spread-relative mode, QuarkXPress distributes the items relative to the edges of the spread, taking into account the Offset value (if any). In item-relative mode, QuarkXPress distributes items relative to the top selected item, which does not move.

    • Space Vertically [image] inserts the amount or percentage of space in the Space field between the bottom edge of one item and the top edge of the next.

    • Space Top Edges [image] inserts the amount or percentage of space in the Space field between the top edges of the items.

    • Space Vertical Centers [image] inserts the amount or percentage of vertical space in the Space field between the centers of the items.

    • Space Bottom Edges [image] inserts the amount or percentage of space in the Space field between the bottom edges of the items.

  7. Use the horizontal spacing buttons to control the horizontal spacing among the selected items. In page-relative mode, QuarkXPress distributes the items relative to the edges of the page, taking into account the Offset value (if any). In spread-relative mode, QuarkXPress distributes the items relative to the edges of the spread, taking into account the Offset value (if any). In item-relative mode, QuarkXPress distributes items relative to the leftmost selected item, which does not move.

    • Space Left Edges [image] inserts the amount or percentage of space in the Space field between the left edges of the items.

    • Space Horizontal Centers [image] inserts the amount or percentage of horizontal space in the Space field between the centers of the items.

    • Space Right Edges [image] inserts the amount or percentage of space in the Space field between the right edges of the items.

    • Space Horizontally [image] inserts the amount or percentage of space in the Space field between the right edge of one item and the left edge of the next.

  8. Use the alignment buttons to control the alignment of the selected items. In page-relative mode, QuarkXPress aligns the items relative to the edges of the page, taking into account the Offset value (if any). In spread-relative mode, QuarkXPress aligns the items relative to the edges of the spread, taking into account the Offset value (if any). In item-relative mode, QuarkXPress aligns items relative to the leftmost selected item, which does not move.

    • Align Left Edges [image] aligns the left edges of the items.

    • Align Right Edges [image] aligns the right edges of the items.

    • Align Horizontal Centers [image] aligns the horizontal centers of the items.

    • Align Vertical Centers [image] aligns the vertical centers of the items.

    • Align Top Edges [image] aligns the top edges of the items.

    • Align Bottom Edges [image] aligns the bottom edges of the items.

Note: You can also apply alignment commands from the Item → Space/Align menu.

Reapplying the previous spacing or aligning setting

To reapply the previous spacing or aligning setting, choose Item → Space/Align → Apply Last.

Related topics:

Working with boxes


Understanding Undo capabilities

You can use Multiple Undo to reverse almost any action that modifies the project or its items. You can use this feature to undo many actions that you couldn't reverse in previous versions of QuarkXPress, such as:

  • Linking and unlinking text boxes

  • Import Text

  • Import Picture

  • Crop to Box for runaround and clipping paths

  • Convert Text to Table, Convert Table to Text, and Convert Table to Group

  • Edits that you enter during a session in the Style Sheets dialog box (Edit → Style Sheets)

  • Several functions in the Layers palette, including New Layer, Delete Layer, Duplicate Layer, Move Item to Layer, Merge Layers, Edit Layer Attributes, Move Layer, and Delete Unused Layers

Related topics:

U ndoing actions
Redoing actions
Using the undo history
Using the redo history
Setting Preferences for Multiple Undo
Multiple Undo - Tips


Undoing actions

Choose Edit → Undo ( [image] +Z/Ctrl+Z) to reverse the last action performed. The menu item identifies the specific action that can be undone. For example, the Undo Cut command is available in the Edit menu after you have used the Cut command. Cannot Undo displays as gray text when the Undo feature is unavailable.

Undoing multiple actions

After you have undone an action, you may then choose Edit → Undo again to reverse the next most recent action, and so on until no actions remain in the undo history.

Reversing actions using the Undo button

The Undo button functions like the Undo command in the Edit menu. This button is available at the bottom of the project window whenever the last action you performed is reversible. When you click it, QuarkXPress reverses the last action that you initiated. Continue clicking the button to reverse each subsequent action in reverse order of how you implemented them.

Related topics:

Understanding Undo capabilities
Redoing actions
Using the undo history
Using the redo history
Setting Preferences for Multiple Undo
Multiple Undo - Tips


Redoing actions

To redo an action after undoing it, choose Edit → Redo.

Redoing multiple actions

When you choose Edit → Redo, QuarkXPress repeats your last reversed action. Then you may choose Edit → Redo again to repeat the next most recent action reversal, and so on, until no actions remain in the r edo history.

Repeating actions using the Redo button

The Redo button functions like the Redo command in the Edit menu. This button is available at the bottom of the project window whenever an undone action can be redone. When you click it, QuarkXPress redoes the last action that you reversed. Continue clicking the button to redo each successive action reversal.

Related topics:

Understanding Undo capabilities
Undoing actions
Using the undo history
Using the redo history
Setting Preferences for Multiple Undo
Multiple Undo - Tips


Using the undo history

Each time you perform an action, QuarkXPress adds that action to the Undo History drop-down menu at the bottom of the project window. To display this drop-down menu, click and hold the Undo button (on Mac OS) or click and hold the disclosure triangle next to the Undo button (on Windows).

Actions are listed sequentially in the Undo History drop-down menu, with your most recent actions at the top. Drag the mouse pointer down the list. When you release the mouse button, all the actions that you selected are reversed.

You cannot select non-consecutive actions to undo; when you click an item in the Undo History list, that action and all subsequent actions are selected and reversed.

Clearing the undo history

When you initiate an action that cannot be reversed, QuarkXPress automatically clears the undo history.

QuarkXPress also empties the u ndo history when you close a project or when you choose File → Revert to Saved. However, merely saving a project (File → Save) does not cause QuarkXPress to empty the undo history.

Related topics:

Understanding Undo capabilities
Undoing actions
Redoing actions
Using the redo history
Setting Preferences for Multiple Undo
Multiple Undo - Tips


Using the redo history

Each time you undo an action, QuarkXPress adds it to the Redo History drop-down menu at the bottom of the project window. To display this drop-down menu, click and hold the Redo button (on Mac OS) or click and hold the disclosure triangle next to the Redo button (on Windows).

Reversed actions are listed sequentially in the Redo History drop-down menu, with the most recent reversals at the top. Drag the mouse pointer down the list. When you release the mouse button, all the actions that you selected are redone.

Note: You cannot select non-consecutive actions to redo; when you click an item in the Redo History list, that action and all subsequent actions are selected and redone.

Clearing the redo history

The r edo history is usually empty. This is because QuarkXPress clears the r edo history when you perform an action other than Undo or Redo. When the r edo history is empty, the Redo button is unavailable.

Related topics:

Understanding Undo capabilities
Undoing actions
Redoing actions
Using the undo history
Setting Preferences for Multiple Undo
Multiple Undo - Tips


Setting preferences for multiple undo

Use the Undo pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify which keyboard command will invoke the Redo command, and to define the number of actions tracked in your undo history.

Specifying the keyboard command for Redo

You can specify which keyboard command to use for the Redo function.

On Mac OS, [image] +Shift+Z is the default keyboard command for the Redo function. To specify a different keyboard command, choose [image] +Z or [image] +Y from the Redo Key drop-down menu.

On Windows, Ctrl+Y is the default keyboard command for the Redo function. To specify a different keyboard command, choose Ctrl+Shift+Z or Ctrl+Z from the Redo Key drop-down menu.

Specifying the size of the undo history

You can specify the number of actions that can be stored in your undo history. To do this, enter the maximum number of actions that you want to keep in your undo history in the Maximum History Actions field. The undo history can hold as many as 30 actions; the default setting is 20.

When the number of actions exceeds the maximum that you specify, the oldest action is removed from the list.

Related topics:

Understanding Undo capabilities
Multiple Undo tips


Multiple Undo - Tips

  • Mac OS only: If you designate [image] +Z for Redo, then press [image] +Option+Z to step back through the Undo History. The Undo keyboard command remains [image] +Z, regardless of your preference setting for Redo. With [image] +Z, you can toggle back and forth between Undo and Redo, as in previous versions of QuarkXPress.

  • Windows only: If you designate Ctrl+Z for Redo, then press Ctrl+Alt+Z to step back through the undo history. The Undo keyboard command remains Ctrl+Z, regardless of your preference setting for Redo. With this setting, you can toggle back and forth between Undo and Redo, as in previous versions of QuarkXPress.

  • Although you cannot undo or redo actions that you perform in the Edit Colors dialog box, you can use the multiple undo feature to reverse several color edits when you perform them from the Colors palette context menu. Reversible actions include New Color, Edit Color, Duplicate Color, Delete Color, Make Spot, and Make Process.

  • When you initiate an action that cannot be reversed, QuarkXPress automatically clears the undo history. There are a few exceptions to this rule; the following actions do not clear the undo history:

    • Creating a new master page

    • Duplicating a master page

    • Applying a master page to a project page

    • Creating a ruler guide on a project page

    • Moving a ruler guide on a project page

    • Deleting a ruler guide on a project page

    • Checking Use OPI for a picture (Item → Modify → OPI tab).

  • When the redo history is empty, the Redo command and button are unavailable.

Related topics:

Understanding Undo capabilities


Manipulating items - Tips

  • In general, select items with the Item tool to manipulate the entire item, and select items with the Content tool to manipulate item contents. To select multiple items using the Content tool or the Item tool, you can Shift+click each item or draw a marquee around an area containing the items you want. For the most part, you will want to have the Item tool selected when you are manipulating items.

  • If you c ut or copy a text box that is part of a linked chain, the linked text will be included on the Clipboard along with the text box.

  • If Auto Constrain is checked in the General pane of the Preferences dialog box (QuarkXPress/Edit menu) and a box is active, the Paste feature places pasted items in the center of the active box. For example, if a text box is active and you paste a picture box, the picture box will be pasted within and constrained to the text box. This causes text to flow around the picture box according to the runaround specifications (Item → Runaround). If you attempt to paste items into a box that is too small, QuarkXPress displays an alert.

  • Choose Edit → Show Clipboard to view the Clipboard and its contents. The Clipboard window displays text, pictures, and items that you cut or copied. The Paste command places the current contents of the Clipboard in the document.

  • To anchor a box within text, use the Item tool to select the box you want to anchor and choose Edit → Copy ( [image] +C/Ctrl+C) or Edit → Cut ( [image] +X/Ctrl+X). Then, with the Content tool selected, place the Text Insertion bar within the text where you want to anchor the box and choose Edit → Paste ( [image] +V/Ctrl+V). This causes the box to behave like a character and flow with the text.

  • If you clear or delete a text box that is part of a linked text chain, text in the box is not deleted. The text either reflows into subsequent boxes or generates an overflow symbol at the end of the chain, depending on the status of the Auto Page Insertion drop-down menu in the General pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • When the Item tool is selected, and points on a Bézier item are active, you can press Delete to delete only those points rather than the entire item.

  • In a layout with layers, the layers themselves are in a particular stacking order; within each layer, each item has its own relationship to the stacking order. When you use the Send to Back, Send Backward, Bring to Front, and Bring Forward commands (Item menu), the stacking order of the items is altered within the layer. The Send and Bring commands do not move items to different layers.

  • When you move a group using any of the stacking order commands, each item in the group keeps its front-to-back relationship with every other item in that group.

  • If an active group contains only one kind of item (for example, only picture boxes), the Modify dialog box will include a tab (or tabs) that refer specifically to that kind of item. If an active group contains a variety of items, the Modify dialog box might display only a Group tab.

  • When manipulating items within a constrained group, you can work very quickly (with little attention to precision), because items will always align to the edges of the constraining box.

  • If you prefer to work with constrained groups, check Auto Constrain in the General panes of the Preferences dialog box (QuarkXPress/Edit menu). The Auto Constrain feature automatically makes all of the boxes you draw constraining boxes, and makes all items within those boxes constrained items. If you check Auto Constrain when no projects are open, that will become the default setting for all subsequently created projects.

  • The preset default offset value for the Duplicate command is .25" for both the Horizontal Offset and the Vertical Offset fields. You can change the default Duplicate offset values by specifying new values in the Horizontal Offset and Vertical Offset fields in the Step and Repeat dialog box (Item menu).

  • You cannot enter values in the Step and Repeat dialog box that would place an item outside the current page's pasteboard. You must either reduce the number of duplicates in the Repeat Count field or modify the Horizontal Offset or Vertical Offset values.

  • The values entered in the Horizontal Offset and Vertical Offset fields become the default values and are displayed in the dialog box the next time you choose Step and Repeat. These values also are applied when you choose the Duplicate command.

  • You cannot rotate a box so that any part of it ends up outside the pasteboard area.

  • To view the contents of a box or text path as you rotate, select the Rotation tool, click the box or text path, and then pause momentarily before you drag. If you drag immediately, you will see only the box or text path outline.

  • Multiple-selected items behave like a group when you rotate them.

  • To rotate an anchored box, select the box, enter a value in the angle field in the Measurements palette, and press Return/Enter. You cannot rotate an anchored box using the Rotation tool.


Understanding pictures

Pictures are a powerful tool of communication, conveying information that words alone cannot. You can import pictures from image-editing or other graphic applications. Once a picture has been imported, you can modify it by applying effects, applying filters, changing its opacity, altering its position, changing its size, skewing it, and more. You can even use an alpha channel or clipping path to remove the background of an image. With these picture-handling capabilities, you can make your documents more effective and memorable.

Related topics:

Understanding picture file types
Understanding bitmap and object-oriented formats
Modifiable picture file formats
Importing pictures
Insert Object command (Windows only)
Verifying and updating picture status
Pasting pictures
Resizing pictures
Moving pictures
Cropping pictures
Rotating and skewing pictures
Flipping pictures
Applying opacity to pictures
Applying color and shade to pictures
Specifying background colors for pictures
Applying custom halftone screens to grayscale pictures
Understanding alpha channels
Applying alpha masks to pictures
Understanding clipping paths
Creating clipping paths
Manipulating clipping paths
Creating special effects with clipping paths
Editing clipping paths
Clipping paths - Tips
Setting export options for pictures and graphic text boxes
Saving a page as an EPS file
Pictures - Tips


Understanding picture file types

File type (also known as file format) refers to the way picture information is formatted in a particular file. Dozens of graphic file formats exist, and each offers variations on how bitmap or object-oriented images are saved and can be manipulated. The following describes common file formats, including their main features:

  • DCS 2.0 (Desktop Color Separations): a type of EPS picture saved as a single file that can include process plates (cyan, magenta, yellow, black) as well as spot plates and a master image. A DCS 2.0 file is preseparated, so it prints faster than a standard EPS file. The master image is used for composite printing. A DCS 2.0 file can contain bitmap and object-oriented information. The DCS 2.0 format supports bitmap, spot, and CMYK color models. (DCS 1.0 — also known as "five-file format" — contains five separate files: cyan, magenta, yellow, and black plate files, as well as a master file. DCS 1.0 is no longer supported by QuarkXPress.)

  • EPS (Encapsulated PostScript): can contain bitmap and object-oriented information. The EPS format supports bitmap, grayscale, RGB, CMYK, spot, and indexed color models. EPS allows inclusion of embedded paths, as well as inclusion of low-resolution previews for screen display and non-PostScript printing. EPS also allows inclusion of OPI comments. Some EPS files don't have a preview, in which case a gray area will fill the picture box, instead of an image. "PostScript Picture" and the file name will display in the center of the gray box. The picture will still print to a PostScript output device. If you want a preview, you can go back to the original application and save the picture with a preview or create a preview in QuarkXPress by choosing Generate from the Preview drop-down menu in the EPS tab of the Preferences dialog box (QuarkXPress/Edit menu).

  • GIF (Graphics Interchange Format): originally developed by CompuServe to transfer graphic files between computer systems, GIF is now a popular graphic file format for Web layouts. GIF supports bitmap information with up to 256 colors.

  • JPEG (developed by Joint Photographic Experts Group): "lossy" compression format that allows extreme compression. (Lossy compression is a method in which there is some loss of data and possibly some degradation of quality; it often produces smaller file sizes and faster rendering than lossless compression.) This popular format for graphic files can be transmitted over the Internet due to extreme compression and its ability to support 24-bit color. JPEGs contain only bitmap information, and may require the QuickTime system extension for decoding images. The JPEG format supports grayscale, RGB, and CMYK color models.

  • PhotoCD: proprietary Kodak format, designed for storage on CD-ROMs. This format contains only bitmap information and supports grayscale, RGB, and LAB color models.

  • PICT: a Mac OS format based on the original QuickDraw drawing routines. PICTs contain bitmap and object-oriented information. Their bit depth is limited to one bit per pixel, but each pixel can be one of eight colors (using QuickDraw commands).

  • PNG (Portable Network Graphics): a bitmap file format that supports both indexed color and continuous tone color, with either lossless or lossy compression.

  • PSD (Photoshop): the native file format of Adobe Photoshop. PSD is a bitmap file format that supports indexed and continuous tone color, layers, alpha channels, clipping paths, and numerous other features. You can import and manipulate PSD files in QuarkXPress using PSD Import XTensions software.

  • SWF: also known as Flash format. SWF format can accommodate still images, movies, interactive presentations, and other types of content.

  • TIFF (Tagged Image File Format): allows lossless compression if the source application supports it. TIFFs can also allow JPEG compression. TIFFs can contain bitmap and object-oriented information and support bitmap, grayscale, RGB, CMYK, and indexed color models. This format allows the inclusion of embedded paths and alpha channels, as well as the inclusion of OPI comments.

  • WMF (Windows Metafile): a Windows file format that can contain both bitmap and object-oriented information. When a Windows Metafile picture is imported into QuarkXPress on Mac OS, the picture is converted to the PICT file format.

Related topics:

Understanding pictures


Understanding bitmap and object-oriented formats

Picture files come in two fundamental varieties: bitmap and object-oriented. Bitmap pictures are a grid of grayscale or color pixels that make up an image. Object-oriented pictures use X and Y coordinates to describe lines, curves, type, shading, and rotation angle (in other words, they contain a mathematical description of how to draw the picture). Both types of picture files can be saved in a variety of formats.

Bitmap pictures

Bitmap pictures (sometimes called raster images) are made up of individual pixels (tiny dots). The pixels line up to form a grid that is blended by the eye into a single image. All scanned pictures are bitmap pictures. Bitmap pictures can be stored in a number of different color modes, with different bit depths.

Color mode describes the way colors are represented in a file; bit depth is the number of bits used to represent each pixel. Bit depth helps determine a picture's tone, color, and detail. The simplest color mode is 1-bit (also known as "line art" or "black-and-white"). In this color mode, one bit is used to describe each pixel. If a bit is on, the pixel is black; if the bit is off, the pixel is white. More complex images, such as photographs, have depth because they contain multiple-bit pixels that can describe many levels of gray or color.

For example, in grayscale mode, eight bits are used to describe each pixel (bit depth = 8). This means that each pixel can be represented as a number between 0 and 255 (in binary 00000000–11111111). When a grayscale picture is displayed, the range of numbers between 0 and 255 is translated into a range of grays from 100% black to 0 black (white). Thus, each pixel in such an image can be one of 256 different shades of gray. Even though 256 levels of gray are more than the eye can perceive, including this many grays allows accurate tone reproduction and quality detail, given a high-quality output device.

Dimension describes the physical size of a picture (such as 3" x 5"). The dimensions of a picture file are determined by the application that creates the file, and dimensions are stored in the picture file.

Resolution is the number of pixels (dots) per inch in a picture. Resolution is dependent on dimensions. In other words, if you change a picture's dimensions, you change its resolution too. Consider a 72 dpi picture that's 1" x 1". If you scale that picture to 200% in QuarkXPress, the picture's effective resolution drops to 36 dpi, because the pixels are enlarged.

Pixel depth describes how much information each pixel contains. The simplest bitmap images are 1-bit black-and-white images, like ink sketches. These 1-bit images are flat (without depth).

Object-oriented pictures

Object-oriented pictures contain information that describes how to draw the position and attributes of geometric objects. You can then shrink, enlarge, stretch, and rotate these pictures without worrying about how they will look — object-oriented pictures look smooth, no matter what their scaled size might be.

Related topics:

Understanding pictures
Understanding picture file types


Modifiable picture file formats

Different commands are available in the Style menu for pictures depending on the file format of the selected picture.

File Format | Color | Shade | Invert | Halftone
EPS (raster) | no | no | yes | no
EPS (vector), DCS | no | no | no | no
GIF | † | † | yes | no
JPEG (*.JPG) |  |  |  |
Grayscale | yes | yes | yes | yes
Color | † | † | no | no
PhotoCD | no | no | yes | no
PICT (*.PCT) on Mac OS |  |  |  |
1-bit | yes | yes | no | yes
Grayscale | yes | yes | no | yes
Color | no | no | yes | no
PICT (*.PCT) on Windows |  |  |  |
1-bit | yes | yes | no | yes
Grayscale | yes | yes | no | yes
Color | no | no | yes | no
PNG | † | † | yes | no
TIFF (*.TIF) |  |  |  |
1-bit | yes | yes | yes | yes
Grayscale | yes | yes | yes | yes
Color | † | † | yes | no
Windows bitmap (.BMP), on Mac OS | no | no | yes | no
Windows bitmap (*.BMP)/PCX on Windows |  |  |  |
1-bit | yes | yes | yes | yes
Grayscale | yes | yes | yes | yes
Color | † | † | yes | no
WMF | no | no | no | no

† Adjustable through the Picture Effects palette (Window menu).

Related topics:

Understanding pictures


Importing pictures

To import a picture into the active picture box:

  1. Choose File → Import Picture ( [image] +E/Ctrl+E).

  2. Use the controls in the dialog box to locate and select the picture to import. Check Preview to display the picture before it is imported.

  3. To import the selected picture, click Open (or double-click the picture's name in the list).

When you import a picture, the image is imported at full size, with the origin (upper-left corner) in the upper-left corner of the picture box's bounding box. You may need to resize or reposition a picture after you import it to make the picture fit properly within its box.

If a picture box appears empty after you import a picture, you can press [image] +Option+Shift+F/Ctrl+Alt+Shift+F to proportionally fit the picture into the box.

Note: If you import a picture into a picture box that already contains (or contained) a picture, the Maintain Picture Attributes check box is available in the Import Picture dialog box. Check this box to make the new picture inherit the picture attributes (such as cropping and scaling) that were applied to the previous picture.

Related topics:

Understanding pictures
Displaying full resolution previews in a layout


Specifying background colors for pictures

In previous versions of QuarkXPress, when you applied color to grayscale and line art pictures, white pixels acquired their color from the picture box background color. So if a picture box had a red background and you imported a grayscale picture, the black, white, and gray pixels took on shades of red. To increase your design options with pictures, QuarkXPress 7 now offers box color, picture color, and picture background color. The features work as follows:

  • Box color: The box color controls the background of the picture box (Item → Modify → Box pane → Box area → Color drop-down menu or Colors palette Background Color icon).

  • Picture color: The picture color applies to the black and gray pixels in the picture (Item → Modify → Picture pane → Picture area → Color drop-down menu or Colors palette Picture Color icon).

  • Picture background color: The picture background color applies to the white and gray pixels in the picture (Item → Modify → Picture pane → Background area → Color drop-down menu or Colors palette Picture Background Color icon).

  • For gray pixels, the picture color and picture background color are mixed.

  • If you specify different opacities for the picture color or picture background color, the colors will interact with each other and the box color.

Note: When you open a document or project from a previous version of QuarkXPress, the box color is mapped to the picture background color, so the picture looks the same.

Related topics:

Understanding pictures
Applying color and shade to pictures


Insert Object command (Windows only)

The Insert Object command is a function of Microsoft Windows Object Linking and Embedding (OLE). You can use the Insert Object dialog box (Edit menu) to create an object using a server application or to retrieve an existing file.

  • When Create New is selected, the Object Type list displays all of the available server application object types. Select an object type and view the Result field for summary information about how the object will be inserted. Click OK to launch the server application and create an object to place in the picture box. When you do this, QuarkXPress instantly applies the changes you make in the server application to the picture box. When you are done, choose Close → Return to [QuarkXPress Project Name] from the File menu in the server application. If you plan to link the object later, make sure you save the file in the server application before you exit.

  • When Create from File is selected, the File field displays and you can enter the specific location of a file to insert. If you do not know the exact location and file name of the object you want to insert, click the Browse button to search for the file. Check Link, or the object will be automatically embedded. The Result field displays summary information about how the file will be inserted.

Note: When you use the Create New option, the object you are about to create cannot be linked and will therefore be automatically embedded. This is because a linked object must have a source file, and because no source file exists yet, linking is not possible. Therefore, if you create a new object and want to link it, first create and save the object using the Create New option, and then re-insert the object in the picture box using the Create from File option.

Related topics:

Understanding pictures


Verifying and updating picture status

QuarkXPress does not include high-resolution information with pictures (except for PICT images) imported using the File → Import Picture command. Instead, the application maintains a path to picture files and retrieves the high-resolution information it needs when printing. To check picture status and update pictures in your document, choose Utilities → Usage; then click the Pictures tab.

Picture status is reported as follows:

  • If a picture is checked in the Print column, it will print.

  • The Name column displays the file name and indicates a brief path to the picture file. Windows only: Picture boxes with embedded and linked objects are named "embedded object" and "linked object" with no path displayed.

  • The Page column indicates the page on which the picture appears in the active layout. If the picture is located on the pasteboard, a dagger (for Mac OS) or the characters "PB" (for Windows) display next to the number indicating the page near the picture.

  • The Type column indicates the picture's file format.

  • The Status column indicates the state of the picture.

    • A status of OK indicates that QuarkXPress knows the location of the picture file and that the file has not been modified.

    • A status of Modified indicates that the picture file's Last Modified date and time is different from when you imported the picture. Usually this is because the picture has been changed (for example, you changed the color mode).

    • A status of Missing indicates that QuarkXPress cannot find the picture file or that its file name is different.

You can use the Picture tab to get information about and update pictures:

  • To display the full path to the selected picture file, as well as the file size, check More Information.

  • To enable a picture for output, check Print for that picture. To suppress printing of the picture, uncheck Print; this has the same effect as checking Suppress Picture Output in the Picture tab of the Modify dialog box (Item menu).

  • To locate a missing picture file, select that picture file in the list and click Update. You can use the Find dialog box to preview picture files so you can locate and choose the appropriate file. If QuarkXPress finds other missing files in the same folder, an alert dialog box displays, and you can update all of the files simultaneously. Click Open to reestablish the path from the document to the picture.

  • To update a modified picture file, click Update. Every instance of the modified picture used in the document is updated. Each instance's offset, rotation, and other attributes are retained.

  • To locate and scroll to a picture in the layout, select the picture and click Show.

Note: If QuarkXPress cannot find a picture when you are sending a layout to output, an alert displays, providing you with an opportunity to update the picture before output.

Note: On Windows, to update a linked object, use the Links command in the Edit menu. The Usage dialog box should only be used to manipulate pictures that were brought into the document using the Import Picture command or dragged from the Windows desktop or Windows Explorer.

Related topics:

Understanding pictures
Importing pictures
Understanding picture file types


Pasting pictures

Mac OS and Windows have a storage area called the Clipboard, where you can temporarily store information that you have cut or copied, including pictures. You can paste pictures into your QuarkXPress layout by selecting a picture box with the Content tool and choosing Edit → Paste ( [image] +V/Ctrl+V). The picture from the Clipboard will be pasted into the picture box.

Windows only: If you want more control over how an object is pasted into your layout, use the Paste Special command in the Edit menu to choose how the object will be pasted into your layout. With this command, you can take advantage of the Microsoft Windows Object Linking and Embedding (OLE) function.

OLE enables a server application to provide an object to a client application. Using a server application, such as an illustration application, you can copy a picture to the Clipboard as an object. You can then paste, paste and embed, or paste and link the object into the client application (in this case, QuarkXPress). To edit the embedded or linked object later, all you have to do is double-click the object with the Content tool and the object's server application launches so you can edit the object.

Related topics:

Understanding pictures
Importing pictures


Resizing pictures

You can scale pictures to make them larger or smaller using the following methods:

  • Item menu: Choose Item → Modify ( [image] +M/Ctrl+M); then click the Picture tab. Enter values in the Scale Across and Scale Down fields to resize the picture. Click OK.
  • Style menu: Select the picture and choose an option from the Style menu. The Center Picture option ( [image] +Shift+M/Ctrl+Shift+M) centers the picture in the box, but does not resize it. The Fit Picture to Box option ( [image] +Shift+F/Ctrl+Shift+F) rescales the picture so it fits in the box, but does not resize the picture proportionally. This option may distort the picture. The Fit Picture to Box (Proportionally) option ( [image] +Option+Shift+F/Ctrl+Alt+Shift+F) rescales the picture proportionally so it fits in the box. The Fit Box to Picture option resizes the box to the size of the picture; the picture is not resized at all.
  • Measurements palette (Classic tab): Enter values in the X% and Y% fields to resize the picture, and press Return/Enter.

Keyboard Commands

Auto picture resize | Mac OS | Windows
Fit picture to box | +Shift+F | Ctrl+Shift+F
Fit picture to box proportionally | +Option+Shift+F | Ctrl+Alt+Shift+F
Decrease size by 5% | +Option+Shift+< | Ctrl+Alt+Shift+<
Increase size by 5% | +Option+Shift+> | Ctrl+Alt+Shift+>

Note: Press [image] /Ctrl while manually resizing a picture box to resize the picture and the box simultaneously. Press [image] +Option+Shift/Ctrl+Alt+Shift to resize the picture and the picture box proportionally.

Note: QuarkXPress does not scale an imported picture smaller than 10% of its original size. Therefore, the Fit Picture to Box command may not size a picture to exactly fit the box if the picture is very large or the box is very small.

Related topics:

Understanding pictures


Moving pictures

You can move pictures inside their picture boxes in three ways:

  • Item menu: Choose Item → Modify ( [image] +M/Ctrl+M); then click the Picture tab. Enter values in the Offset Across field to move the picture left or right, and enter values in the Offset Down field to move the picture up or down. Click OK.

  • Tools palette: With the Content tool selected, click the picture and move it around inside the picture box.

  • Measurements palette (Classic and Space/Align tabs): Enter values in the X+ field to move the picture left or right, and enter values in the Y+ field to move the picture up or down. You can also click the arrows in the Measurements palette to move the picture in 1-point increments. Press Option/Alt while using the arrows to move the picture in .1-point increments.

Keyboard commands

Automatic moving features | Mac OS | Windows
Center pictures | +Shift+M | Ctrl+Shift+M
Nudge pictures in 1-point increments | arrow keys | arrow keys
Nudge pictures in .1-point increments | Option+arrow keys | Alt+arrow keys

Related topics:

Understanding pictures
Importing pictures


Cropping pictures

If you want only a portion of an image to display, you can manually crop the image by adjusting the size of its picture box.

Related topics:

Understanding pictures
Resizing boxes


Rotating and skewing pictures

Rotating a picture sets it at a different angle within the box, while skewing a picture applies a slanted appearance to the picture. You can rotate or skew a picture using two methods:

  • Item menu: Choose Item → Modify ( [image] +M/Ctrl+M), and then click the Picture tab. To rotate a picture, enter a value in the Picture Angle field. To skew a picture, enter a value in the Picture Skew field. Click OK.
  • Measurements palette (Classic tab): Enter values in the Rotate or Skew fields to rotate or skew a picture, and press Return/Enter.

Related topics:

Understanding pictures


Flipping pictures

You can flip the contents of a picture box from left to right and from top to bottom using two methods:

  • Style menu: Choose Style → Flip Horizontal or Style → Flip Vertical.

  • Measurements palette (Classic tab): Click the horizontal flip icon or the vertical flip icon.

Related topics:

Understanding pictures


Applying opacity to pictures

You can apply opacity values to pictures in three ways:

  • Style menu: Choose Style → Opacity and choose a percentage from the submenu, or choose Other and enter a value in the Opacity field.

  • Item menu: Choose Item → Modify → Box, and then click the Picture tab. Specify an opacity percentage using the Opacity field or slider in the Picture area.

  • Colors palette (Windows menu): Choose Window → Colors (F12). Click the Picture Color icon, and then specify an opacity percentage using the Opacity field or slider. Note that for grayscale pictures, you can apply opacity separately to the picture and the picture background color.

Note: Picture opacity and box opacity are independent. If a picture has an opacity of 50%, but the box background color has an opacity of 100%, then the only thing you can see through the picture is the picture box background color. If you want to see other page elements through a partially transparent picture, make sure the picture box has a background of None.

Related topics:

Understanding pictures
Applying color and shade to pictures


Applying color and shade to pictures

You can apply color and shade values to black-and-white and grayscale pictures in three ways.

  • Style menu:

    • Choose Style → Color and choose a color from the submenu.

    • Choose Style → Shade and choose a percentage from the submenu, or choose Other and enter a value in the Shade field.

  • Picture tab of the Modify dialog box (Item menu):

    • Choose a color from the Color drop-down menu.

    • Specify a shade percentage using the Shade field or slider.

  • Colors palette (Window menu):

    • Click the Picture Color icon, and then click one of the colors in the list.

    • Click the Picture Color icon, and then specify a shade using the Shade field or slider.

Related topics:

Understanding pictures
Applying opacity to pictures
Specifying background colors for pictures


Applying custom halftone screens to grayscale pictures

To reproduce an image, a halftone screen pattern is repeated at a constant angle and frequency. The screen angle defines the angle at which rows of the screen pattern are placed. The line frequency determines how many rows of the selected screen pattern are printed per inch.

To apply a custom halftone screen to the active grayscale picture:

  1. Choose Style → Halftone ( [image] +Shift+H/Ctrl+Shift+H).

  2. To specify the number of lines of the selected screen pattern that will be printed per inch, choose an option from the Frequency drop-down menu or enter a value in the Frequency field. Specifying line frequency depends on a number of factors, including the resolution of the printer and the type of paper you plan to use. In general, the higher the resolution of your output device and the glossier the paper stock you use, the finer your halftone screen (more lines per inch) can be.

  3. To specify the angle at which lines of the screen pattern are placed, choose an option from the Angle drop-down menu or enter a value in the Angle field.

  4. Choose a dot shape from the Function drop-down menu: Default, Dot, Line, Ellipse, Square, or Ordered Dither:

    • The Default option uses the setting specified in the Output tab of the Print dialog box (File → Print).

    • The Dot option uses a round spot to create the halftone screen. This pattern is used in most output.

    • The Line option uses straight lines to create the halftone screen. The width of the line varies depending on your Frequency setting. (The Line function is different from the line frequency.)

    • The Ellipse option uses an oval spot to create the halftone screen.

    • The Square option uses a square spot to create the halftone screen. This function may look best at very low line frequencies.

    • The Ordered Dither option is a pattern optimized for printing to a laser printer or for producing multiple copies by photocopying rather than by printing.

  5. Click OK.

Note: Halftone screens will not display on your monitor. To see the effects of your custom halftone screen, print the picture.

Related topics:

Understanding pictures


Understanding alpha channels

Unlike clipping paths, which produce a hard edge primarily used for separating a foreground image from a background image, alpha channels (also known as alpha masks) can include transparency information to subtly blend a foreground image into a new background. You can create an alpha mask in an image-editing application such as Photoshop, and then save that alpha mask as part of an image file. Image file formats that support alpha channels include TIFF, PDF, and PSD (Photoshop), among others.

If an image file contains an alpha mask you can use that alpha mask in QuarkXPress in three ways:

  • To blend the image into the page items in the background.

  • To create a clipping path for the image.

  • To create a runaround for the image.

Related topics:

Applying alpha masks
Understanding clipping paths
Creating clipping paths
Running text around picture boxes


Applying alpha masks to pictures

You can use an alpha channel saved with a picture file as a mask to blend the subject in the picture file into the items behind the picture box. There are two ways to apply an alpha channel to a picture as an alpha mask:

  • Choose the alpha channel's name from the Channel drop-down menu in the Mask area of the Picture pane (Item > Modify). A preview of the mask displays; a checkered pattern indicates the transparent portions of the picture.

  • Choose the alpha channel's name from the Mask drop-down menu on the Classic pane of the Measurements palette.

Note: Under certain conditions, alpha masks and transparency are applied automatically to an image. For example, PSD, GIF, and PNG files can be saved with transparency, and TIFF files can be saved with Include Transparency checked.

Related topics:

Understanding alpha channels
Understanding clipping paths


Understanding clipping paths

A clipping path is any closed Bézier shape that defines a region (or regions) that should be treated as visible, and a region (or regions) that should be treated as invisible. In QuarkXPress, you can use clipping paths in two ways:

  • To tell QuarkXPress which parts of a picture should be considered visible.

  • To create a runaround path that tells QuarkXPress how to wrap text around a picture.

Clipping paths can be created and saved with an image file in an image-editing application such as Photoshop. You can also generate your own clipping paths using QuarkXPress. Clipping paths created by QuarkXPress are based on the high-resolution picture file, and are stored with the QuarkXPress project.

You do not have to use the clipping path or clipping path settings for clipping and for runaround.

Related topics:

Creating clipping paths
Editing clipping paths
Manipulating clipping paths
Running text around all sides of an item
Clipping paths - Tips
Understanding alpha channels


Creating clipping paths

You can work with clipping paths uusing either the Clipping tab of the Modify dialog box (Item menu) or the Measurements palette (Clipping tab). To create or assign a clipping path for the active picture:

  1. Do one of the following:

    • Choose Item → Clipping ( [image] +Option+T/Ctrl+Alt+T). The Clipping pane of the Modify dialog box (Item menu) displays. The green path in the Preview area (Item → Clipping) corresponds to the clipping path, and the blue outline corresponds to the picture box. (To change these default colors, use the Display pane of the Preferences dialog box.)

    • Display the Clipping tab of the Measurements palette.

  2. Choose an option from the Type drop-down list:

    • Choose Item to crop an image to the picture box. Choosing Item does not create a clipping path; it simply crops the picture to its picture box.

    • Choose Picture Bounds to clip a picture around the rectangular "canvas area" of the imported picture file. This includes any white background areas saved with the original picture file. Enter values in the Top, Left, Bottom, and Right fields to determine the outset of the clipping path from the picture's boundaries. Positive values increase the outset, and negative values decrease the outset.

    • Choose Embedded Path to clip a picture around a path already embedded in the picture file. Choose a path from the Path drop-down menu if the picture file contains more than one embedded path.

    • Choose Alpha Channel to clip a picture around an alpha channel already embedded in a picture file. Choose an alpha channel from the Alpha drop-down menu if the picture file contains more than one embedded alpha channel.

    • Choose Non-White Areas to create a QuarkXPress clipping path based on the picture's subject. Depending on the image and the value in the Threshold field, the clipping path will outline a nonwhite figure within a larger white or near-white image (or vice versa). The Non-White Areas option works best when the unwanted parts of the image are much lighter than the subject itself (or vice versa). If you are using a grayscale or color image that has a similar tonal value throughout the picture, QuarkXPress will have a difficult time reading the subject's outline, and won't be able to create a very accurate clipping path.

Related topics:

Understanding clipping paths
Understanding alpha channels


Manipulating clipping paths

When Embedded Path, Alpha Channel, or Non-White Areas is chosen in the Type drop-down menu in the Clipping tab of the Modify dialog box (Item menu) or in the Clipping tab of the Measurements palette, various fields become available that let you manipulate the clipping path:

  1. To change the size of the clipping path, enter values in the Outset field. Positive values move the clipping path farther from the original setting, and negative values decrease the amount of image included in the clipping path.

  2. To identify and delete paths around stray pixels when creating the clipping path, enter values in the Noise field. For example, if you set the Noise value to 5 points, any paths in the picture that are less than 5 points will be removed. This is useful for removing unwanted pixels (specifically by deleting small paths around the pixels) in the background of an image.

  3. To specify clipping path accuracy, enter values in the Smoothness field. When you enter a low value, such as 0, in the Smoothness field, a very accurate but quite complex path will be generated. Because of its complexity and the number of points involved, such a path might use a lot of memory and cause problems during output. A higher value creates a less accurate path.

  4. To specify how QuarkXPress distinguishes dark pixels from light pixels, enter values in the Threshold field. When Non-White Areas is chosen, any pixel shaded below the Threshold value is excluded from the clipping area, and any pixel above the Threshold value is included. The reverse is true for alpha channels.

A clipping path does not necessarily enclose just one item. For example, if you have a picture of two bagels and a scattering of crumbs (and your Clipping tab settings are set to render this scenario), a QuarkXPress clipping path could show two green paths around the two bagels, two green paths around the bagel holes, and a plethora of tiny green paths around the crumbs. All of these paths are considered to be one clipping path. To delete the tiny crumb paths, enter a value in the Noise field that corresponds to their diameters (such as 5 points), and any path in the picture that is less than 5 points in diameter will be removed.

The Threshold value determines how white is defined. All pixels defined as "white" are excluded from the path. For example, if the Threshold value is 20%, and a pixel's gray value is below or at 20%, the pixel will be considered "white" and excluded from the clipping path.

Related topics:

Understanding clipping paths
Creating clipping paths


Creating special effects with clipping paths

Various options in the Clipping tab of the Modify dialog box (Item menu) and the Clipping tab of the Measurements palette let you invert a clipping path or specify whether a picture is clipped using outside edges only, or whether the picture is contained within its box:

  1. To make visible regions transparent and transparent regions visible, check Invert.

  2. To determine whether or not QuarkXPress allows holes within a path, check Outside Edges Only to select only the outer edges of the clipping path. Uncheck Outside Edges Only to include paths that define holes.

  3. Check Restrict to Box to crop the picture to the edges of the picture box. Uncheck Restrict to Box to allow the image to extend beyond the picture-box boundaries.

  4. To remove portions of the clipping path that fall outside the box borders, click Crop to Box (Modify dialog box on ly).

Note: When you apply a clipping path to a picture in a picture cell within a table, the Restrict to Box check box is unavailable.

Related topics:

Understanding clipping paths


Editing clipping paths

You can manually adjust a QuarkXPress clipping path by manipulating the Bézier points and curves that it make up the clipping path. If you do so, however, keep in mind that you may be using a low-resolution preview as your guide, so the accuracy of the clipping path may not be perfect.

To manually adjust a QuarkXPress clipping path, select its picture box and choose Item → Edit. Then check Clipping Path to access and manipulate the clipping path's points, curve handles, and line segments. The clipping path displays as a green outline. Edit the path the same way you would any Bézier object.

Note: You cannot manually adjust an embedded clipping path (one not created by QuarkXPress).

Related topics:

Understanding clipping paths


Clipping paths - Tips

  • The Points field in the Information area of the Clipping tab of the Modify dialog box (Item menu) records the number of points that make up the selected clipping path.

  • The Threshold field is available only for the Non-White Areas and Alpha Channel options. (You can alter the Threshold value when an alpha channel is selected because alpha channels are grayscale. Grayscale alpha channels consist of pixels that vary in gray value, so a threshold can be used to determine which pixels fall inside the clipping path and which pixels fall outside the clipping path.)

  • To reduce or eliminate stray pixels that appear at the edge of an image, try using a small negative value in the Outset field, such as –.5 pt.

  • When you color a picture box, the clipping path is positioned in front of the colored box. You can create interesting effects by checking Invert in the Clipping tab — the clipped image will be filled with the background color.

Related topics:

Understanding clipping paths
Creating clipping paths


Setting export options for pictures and graphic text boxes

Setting export options for pictures and graphic text boxes Feature unique to Web layout

The format you use for exported pictures and raster text boxes depends on the pictures you're exporting. (A raster text box is a text box that you have chosen to convert to a picture.) Bitmap pictures (such as scanned photos) generally look best when exported in JPEG format. Object-oriented pictures (such as raster text boxes and EPS files created in Adobe Illustrator) often look best when exported in GIF format. To specify an export format for the selected picture:

  1. Choose Item → Modify. The Modify dialog box displays.

  2. Click Export to display the Export tab.

  3. If the active object is a text box, click Convert to Graphic on Export to export the object as a picture.

  4. To specify an export format, choose GIF, JPEG, PNG, or SWF from the Export As drop-down list.

  5. Enter alternate text (if desired) in the Alternate Text field. Text in the Alternate Text field will display as a Tool Tip when the Arrow pointer is moved over the picture. If a picture cannot be downloaded, the alternate text displays in place of the picture. Alternate text can also be read by non-visual Web browsers. By default, the file name displays in the Alternate Text field.

  6. If you chose JPEG format:

    • Choose a quality level from the Image Quality drop-down menu. You can choose Highest, High, Medium, Low, or Lowest. Lower-quality images are more compressed; they will load faster but will not look as good. Higher-quality images are less compressed and will take longer to download, but will look better.

    • To make the picture display quickly at a low resolution, followed by the gradual download of the full-resolution image, check Progressive.

  7. If you chose PNG format, click True Color to use 24-bit color (for a better appearance), or Indexed Color to use indexed colors (for faster download).

  8. If you chose GIF format, or if you chose PNG format with the Indexed Color option:

    • Choose a color from the Palette drop-down list:

      • Choose Web-safe to create a picture that displays colors identically on both Mac OS and Windows Web browsers.

      • Choose Adaptive to create a picture with high color fidelity, but keep in mind that the picture will display properly only if the end user's monitor supports 16-bit color or higher.

      • Choose Windows to create a picture optimized for the Windows color palette. Use this option if only Windows users will be viewing the picture.

      • Choose Mac OS to create a picture optimized for the Mac OS color palette. Use this option if only Mac OS users will be viewing the picture.

      • Check Interlacing to make the picture display quickly at a low resolution and then gradually sharpen.

      • Check Use Dithering to smooth the edges between different colors.

    • To make color transitions appear smoother, check Use Dithering.

    • To make the picture display quickly at a low resolution, followed by the gradual download of the full-resolution image, check Use Interlacing.

  9. Click OK. When the Web layout is exported, the settings will be applied to the selected picture.

Note: For pictures with opacity effects, PNG is the best export format. Consequently, PNG format is selected by default for such pictures.

Related topics:

Understanding pictures
Understanding picture file types


Saving a page as an EPS file

You can save individual document pages — including all the text and graphics — as EPS files. To save a page as an EPS file:

  1. Choose File → Save Page as EPS ( [image] +Option+Shift+S/Ctrl+Alt+Shift+S). The fields in the Save Page as EPS dialog box specify how to export the page.

  2. Enter a page number in the Page field to specify the page you want to save as an EPS file. You must enter the complete page number, including any prefix, or an absolute page number. An absolute page number reflects a page's actual position relative to the first page of a document, regardless of how the document is sectioned. To specify an absolute page number in the Page field, precede the number you enter with a plus sign (+). For example, to display the first page in a document, enter "+1."

  3. Specify output options for the EPS file in one of the following ways:

    • To use an existing EPS output style , choose an option from the EPS Styles drop-down menu.

    • To display the EPS dialog box and specify detailed settings for exporting the EPS file, click Options. For information on how to configure options for EPS export, see "EPS output options."

  4. Enter a name for the file.

  5. Click Save.

Note: On Windows, QuarkXPress automatically selects the appropriate extension for EPS files (*.eps) in the Save as type field.

Related topics:

Understanding pictures
Understanding picture file types
EPS output options
Understanding output styles


EPS output options

This topic describes options available when exporting a layout as an EPS file or creating an EPS output style. Specify settings in the following panes: General, Color , Fonts , Marks , Bleed , Transparency , JDF , OPI, and Advanced .

General pane

Use the General pane to set scaling, preview, and other general options for the EPS file.

  • Enter a percentage value in the Scale field to specify the dimensions of your EPS image.

  • Choose an option from the Preview drop-down list to create a preview. On Mac OS, you can choose PICT or TIFF to create a screen preview, or choose None to exclude the preview. On Windows, you can choose TIFF to create a screen preview of the EPS file, or choose None to exclude the preview.

  • If the page contains bitmap (raster) data, choose an option from the Data drop-down menu to control how the data is included in the EPS file. Choose from Binary, ASCII, or Clean 8-bit.

  • Check Exclude Page White to make the page area transparent. If Exclude Page White is unchecked, everything within the EPS file's bounding box will be opaque.

  • Check Spread to generate an EPS file of the entire spread where the specified page is located.

Color pane

Use the Color pane to specify color options for the EPS file.

  • Choose a color setup from the Setup drop-down menu.

    • If Format is set to Standard EPS, choose one of the following options:

      • The Grayscale option produces an EPS file that depicts colors by using shades of gray.

      • The Composite CMYK option creates an EPS file that uses composite CMYK color.

      • The Composite RGB option creates an EPS file that uses composite RGB color.

      • The Composite CMYK and Spot option enables you to create an EPS file with composite PostScript, and enables you to output that file using a device that supports in-RIP separations.

      • The As Is option enables you to describe colored items from their source color space when you print the EPS file to a PostScript composite color device.

    • If Format is set to Multiple File DCS or Single File DCS, choose one of the following options:

      • The Process and Spot option includes both process and spot colors.

      • The Convert to Process option converts spot colors to process colors.

  • To include or suppress individual plates, check or uncheck the Include column next to plate colors.

Note: The Setup drop-down menu also contains all the custom output setups created by you in the Default Output Setups dialog box (Edit → Output Setups).

Fonts pane

Use the Fonts pane to specify whether or not the fonts will be embedded in the exported EPS file.

To control whether fonts used in the layout are embedded in the EPS file, choose an option from the Download drop-down menu:

  • Choose Download All to embed all fonts used.

  • Choose Download None to exclude fonts from the EPS file.

Marks pane

Use the Marks pane to include crop marks and registration marks in the exported EPS file. For more information, see "Using the Marks pane."

Bleed pane

Use the Bleed pane to define different bleed values for each edge of the page, or to use layout items such as boxes and lines to define the bleed. For more information, see "Using the Bleed pane."

Transparency pane

Use the Transparency pane to specify how transparency is handled at export. For more information, see "Using the Transparency pane."

JDF pane

Use the JDF pane to specify whether to save a JDF file from the project's Job Jackets structure. For more information, see "Using the JDF pane."

OPI pane

Use the OPI pane to control settings for Open Prepress Interface (OPI). For more information, see "Using the OPI pane."

Advanced pane

Use the Advanced pane to set the level of PostScript used for embedded PDF and EPS content in the EPS file. For more information, see "Using the Advanced pane."

Related topics:

Saving a page as an EPS file
Print output options
PDF output options
PPML output options
Understanding output styles


Pictures - Tips

  • Bitmap images print best if they are kept at their original size (100%) or if they are only slightly reduced. Enlarging a bitmap picture or saving it at a low resolution may make the picture appear blocky or pixelated.

  • Object-oriented pictures are sometimes referred to as vector file format because they use vector (distance and direction) information to describe a shape.

  • To import a PhotoCD or PCX file, or a TIFF with LZW compression, you must have the appropriate XTensions software running.

  • When the OPI XTensions software module is running, additional tabs are added to the Import Picture dialog box.

  • To reduce screen redraw time, check Greek Pictures in the General panes of the Preferences dialog box (QuarkXPress/Edit menu). All picture boxes will display as gray boxes unless they are selected, which will save time as you move through your layout.

  • The only trapping information that QuarkXPress honors in an EPS file is its overprint settings. This includes pages exported as EPS files from QuarkXPress. When the OPI or Custom Bleeds XTensions modules are running, additional tabs are added to the Save Page as EPS dialog box.

Related topics:

Understanding pictures


Creating lines

Select a line tool from the Tools palette and move the Crosshair pointer to any position on the page. Then click and drag, or click and create points, to draw a line. You can create lines using the following tools:

  • The Line tool [image] creates straight lines at any angle.

  • The Orthogonal Line tool [image] creates straight horizontal or vertical lines.

  • The Bézier Line tool [image] creates lines with curved and straight line segments.

  • The Freehand Line tool [image] creates freehand lines with curved line segments.

Related topics:

Choosing a line width
Choosing a line style
Choosing a line arrowhead
Choosing line and gap color and shade
Modes for straight lines
Moving straight lines
Resizing straight lines
Creating Bézier Lines
 Using the Freehand Line Tool
Reshaping Lines Using the Shape Submenu
Lines - Tips
Tools palette


Choosing a line width

You can specify the thickness of an active line using the following methods:

  • The Style menu: Choose Style → Width to display the Width submenu. Choose a width from the submenu, or choose Other to display the Line Width field in the Modify dialog box. Enter a value in the Line Width field, and then click OK.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Choose an option from the Line Width drop-down menu, or enter a value in the field. Click OK.

  • The Measurements palette (Classic and Space/Align tabs): Either click the W (Width) arrow to choose a width from the drop-down menu or enter a value in the W (Width) field; then press Return/Enter.

Change in width | Mac OS | Windows
Increase 1 point | +Option+Shift+> | Ctrl+Alt+Shift+>
Decrease 1 point | +Option+Shift+< | Ctrl+Alt+Shift+<
Increase preset increments | +Shift+> | Ctrl+Shift+>
Decrease preset increments | +Shift+< | Ctrl+Shift+<

Related topics:

Creating lines


Choosing a line style

QuarkXPress offers 11 preset line-style options. You can apply line styles to active lines using the following methods:

  • The Style menu: Choose Style → Line Style to display the Line Style submenu. Choose an option from the submenu.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Choose an option from the Style drop-down menu, and then click OK.

  • The Measurements palette (Classic tab): Click the line style drop-down menu and choose a line style from the list.

Related topics:

Creating lines


Choosing a line arrowhead

You can choose from a selection of six line end styles, including arrowheads and tail feathers. You can apply an arrowhead to an active line using the following methods:

  • The Style menu: Choose Style → Arrowheads to display the Arrowheads submenu. Choose an option from the submenu.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Choose an option from the Arrowheads drop-down menu, and click OK.

  • The Measurements palette (Classic tab): Click the arrowheads drop-down menu and choose an arrowhead style from the list.

Related topics:

Creating lines


Choosing line and gap color and shade

QuarkXPress lists all the colors defined for a project: default colors, colors created in the Colors dialog box (Edit menu), and spot colors imported with EPS picture files. You can apply a color and shade to an active line using the following methods:

  • The Style menu: Choose Style → Color to display the Color submenu and then choose a color from the submenu. Choose Style → Shade to display the Shade submenu and then choose a percentage; alternatively, choose Other to display the Shade field in the Modify dialog box, enter a value in the Shade field, and then click OK.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M) and choose a color from the Color drop-down menu. Choose a shade from the Shade drop-down menu or enter a value in the Shade field. If you have chosen a line style with multiple dashes or stripes, you can choose a Gap color from the Color drop-down menu, choose a Gap shade from the Shade drop-down menu, or enter a value in the Shade field. Click OK.

  • The Colors palette: Choose Window → Colors (F12) to display the Colors palette, and then click one of the colors in the list. Click the arrow next to the current shade value to display a list of percent values and then choose a percentage from the list. You can also select the current shade value in the field, enter a new value, and press Return/Enter.

  • The Measurements palette (Classic tab): Click the Line Color swatch to change the line color. Use the Opacity field and slider to set line opacity.

Related topics:

Creating lines


Setting opacity for lines and text paths

To specify opacity for an active line or text path:

  1. Choose Item → Modify to display the Modify dialog box

  2. Click the Line tab.

  3. Set the line's opacity using the Opacity field and slider in the Line area.

  4. If the line includes a gap, set the gap's opacity using the Opacity field and slider in the Gap area.

  5. Click OK.

Note: You can also specify opacity for a line using the Opacity field and slider in the Colors palette, the Measurements palette (Classic tab), and the Style menu (Style → Opacity).

Related topics:

What is opacity?
Setting opacity for pictures and picture boxes
Setting opacity for text
Setting opacity for groups


About line basics: Line modes for straight lines

Modes for straight lines

Before you move straight lines by entering values into fields, it is important that you understand how QuarkXPress describes lines. The four line modes are: Endpoints, Left Point, Midpoint, and Right Point. Depending on the mode you choose in either the Line tab (Item → Modify) or the Measurements palette (Classic and Space/Align tabs), line length and position will be described differently.

  • The Endpoints mode: The X1 field indicates the horizontal position of the first end-point; the Y1 field indicates the vertical position of the first end-point. The X2 field indicates the horizontal position of the last end-point; the Y2 field indicates the vertical position of the last end-point.

  • The Left Point mode: The X1 field indicates the horizontal position of the leftmost end-point; the Y1 field indicates the vertical position of the leftmost end-point.

  • The Midpoint mode: The XC field indicates the horizontal position of the midpoint of the line; the YC field indicates the vertical position of the midpoint of the line.

  • The Right Point mode: The X2 field indicates the horizontal position of the rightmost end-point; the Y2 field indicates the vertical position of the rightmost end-point.

You can also connect the endpoints of two line segments by choosing Item → Merge → Join Endpoints.

Related topics:

Creating lines
Measurements palette - Line (Classic tab)


Moving straight lines

You can move an active straight line using the following methods:

  • The Tools palette: Select the Item tool or the Content tool and drag the line to a new location.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Choose an option from the Mode drop-down menu, then enter values in the Across and Down fields. The fields will vary depending on the mode selected. Click OK.

  • The Measurements palette (Classic and Space/Align tabs): Choose an option from the Mode drop-down menu, then enter values in the X and Y fields. The fields will vary depending on the mode selected. Press Return/Enter.

Related topics:

Creating lines


Resizing straight lines

You can resize a straight line using the following methods:

  • The Tools palette: Select the Item tool or the Content tool and move the Arrow pointer a over a resizing handle to display the Resizing pointer, then click and drag the handle to a new location.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Click the Mode drop-down menu to display the four mode options. Choose Left Point, Midpoint, or Right Point to display a Length field. Enter values in the Length field, and then click OK.

  • The Measurements palette (Classic and Space/Align tabs): Choose either Left Point, Midpoint, or Right Point from the drop-down menu to display the L (Length) field. To precisely change the length of a line, enter a value in the L field, and then press Return/Enter.

Related topics:

Creating lines


Creating Bézier lines

Use the Bézier Line tool [image] to draw Bézier lines that can have multiple straight and curved line segments.

Use the Freehand Line tool [image] to draw sketch-like shapes that contain multiple curved line segments.

Related topics:

Creating lines
Using the Bézier line tool
Moving Bézier Lines
Reshaping Bézier Lines with Commands
Resizing Bézier Lines
Using the Freehand line tool
Tools palette


Using the Bézier Line tool

To draw with the Bézier Line tool:

  1. Select the Bézier Line tool [image] from the Tools palette. Move the Crosshair pointer to any position on the page, then click to establish the first point.

  2. To make a straight line segment, click (but don't click and drag) wherever you want to position the next point.

  3. To make a curved line segment, click and drag wherever you want the next point positioned. A point with two curve handles will display. You control the curve's size and shape as you drag a curve handle.

  4. Continue creating points by clicking or clicking and dragging.

  5. To end the line, double-click or select a different tool from the Tools palette.

Related topics:

Creating lines
Creating Bézier Lines


Moving Bézier lines

It is generally advisable to move a Bézier line when its bounding box displays (so you won't accidentally reshape the line). Choose Item → Edit and then uncheck Shape to display the bounding box. You can move an active Bézier line using the following methods:

  • The Tools palette: With the Item tool selected, drag the line to a new location. If you have the Content tool selected, press [image] /Ctrl to temporarily activate the Item tool as you drag the line to a new location.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). To reposition a line horizontally, enter a value in the Origin Across field and click OK. To reposition a line vertically, enter a value in the Origin Down field and click OK.

  • The Measurements palette (Classic and Space/Align tabs): To reposition a line horizontally, enter a value in the X field. To reposition a line vertically, enter a value in the Y field, and then press Return/Enter.

Related topics:

Creating lines
Creating Bézier Lines


Reshaping Bézier lines with commands

You can manipulate Bézier lines by using options in the Item menu and the Measurements palette, by using keyboard commands and modifier keys, or by adding and deleting points.

Related topics:

Creating lines
Creating Bézier Lines
Reshaping Bezier boxes with the Item menu
Reshaping Bezier boxes with the Measurements palette
Reshaping Bezier boxes with keyboard commands
Reshaping Bezier boxes with modifier keys


Resizing Bézier lines

You can resize any Bézier line by modifying the size of its bounding box. A bounding box is a nonprinting, rectangular box that encloses every curved line when Item → Edit → Shape is unchecked. You can resize active Bézier lines with bounding boxes using the following methods:

  • The Tools palette: Select the Item tool or the Content tool and move the Arrow pointer over a resizing handle to display the Resizing pointer. Then click and drag the resizing handle to a new location.

  • The Item menu: Choose Item → Modify ( [image] +M/Ctrl+M). Enter values in the Width and Height fields to precisely change the size of a Bézier line's bounding box. Click OK.

  • The Measurements palette (Classic and Space/Align tabs): To precisely change the width and height of a Bézier line's bounding box, enter values in the W (Width) and H (Height) fields, and then press Return/Enter.

Related topics:

Creating lines
Creating Bézier Lines


Using the Freehand Line tool

Select the Freehand Line tool [image] from the Tools palette. Move the Crosshair pointer to any position on the page; then click and drag in a continuous motion until you have drawn a freehand line. Release the mouse button when you are finished drawing the line.

Related topics:

Creating lines


Reshaping lines using the Shape submenu

The Shape submenu (Item menu) contains three line shapes and six box shapes that you can apply to lines.

To change the shape of an active line, choose Item → Shape to display the submenu, and then choose a shape from the submenu.

Related topics:

Creating lines
About box basics: Reshaping Bézier boxes


Lines - Tips

  • You can constrain a line created with the Line tool [image] to 0°, 45°, or 90° by pressing Shift while you draw or resize the line.

  • To keep a line tool selected, press Option/Alt when selecting the tool.

  • A point connects line segments and defines where line segments start and end. Points attached to curved segments have curve handles. Curve handles extend from either side of a point and control a curve's shape.

  • If you've created a line with the Line tool [image], you can lengthen or shorten that line and constrain it to its original angle by pressing Option+Shift/Alt+Shift while dragging a resizing handle.

  • When the Item tool is selected, double-click a line to quickly display the Modify dialog box. If you are modifying a Bézier or freehand line, make sure Item → Edit → Shape is unchecked before double-clicking a line; otherwise you might inadvertently select or edit a point instead of displaying the Modify dialog box.

  • To resize lines proportionally, press Option+Shift/Alt+Shift while dragging a bounding box's resizing handle.

  • Freehand lines can be reshaped using the techniques for reshaping Bézier lines.

  • To move a line to another open QuarkXPress layout, either select the line with the Item tool and drag the line into another layout, or copy and paste the line.

  • Using the Dashes & Stripes dialog box (Edit menu), you can create an assortment of custom line styles. The line styles you create can be applied to existing lines using the Line Style submenu (Style menu), the Line tab of the Modify dialog box (Item menu), or the style drop-down menu in the Measurements palette (Classic tab).

  • You can edit any existing or custom dash or stripe style—except the Solid style - in the Dashes & Stripes dialog box (Edit menu). Select the style from the list and click Edit. The Edit dialog box is the same dialog box that you use when you create a custom dash or stripe.

  • You can control the preferences for line drawing either by double-clicking a line tool in the Tools palette or by using the controls in the Tools panes of the Preferences dialog box (QuarkXPress/Edit menu). You can specify a default Style, Arrowheads, Width, Color, Shade, and Runaround. In a Print layout, you can also opt to Suppress Output of lines.

  • The printed width of a hairline rule is .125 point wide on a PostScript imagesetter. A laser printer will print a wider hairline.

  • Line widths displayed in the Width submenu (Style → Width) are measured in points.

  • When you increase or decrease the width of an active line using the preset keyboard commands ( [image] +Shift+> and [image] +Shift+< for Mac OS, or Ctrl+Shift+> and Ctrl+Shift+< for Windows), the line width changes to the next larger or smaller increment in the following range: 0 (hairline), 1, 2, 4, 6, 8, and 12 points.

Related topics:

Creating lines


Understanding opacity

An object's opacity determines whether you can see items in the background through the object. An object that is 100% opaque is not at all transparent, and an object that is 0% opaque is completely transparent. Intermediate degrees of opacity produce intermediate degrees of transparency.

You can apply opacity anywhere you apply color. You can apply different degrees of transparency to a picture or text, to the background of the box that contains the picture or text, and to the frame around the box. You can even create blends that fade from 100% opacity to 0% opacity (or to the None color).

Items that do not support opacity

In general, any QuarkXPress item or text that can be assigned a color supports opacity. However, you cannot apply transparency effects to the following items:

  • Form boxes

  • Form controls

  • Text within form controls

  • Text in HTML text boxes

  • Web layout color settings

  • Cascading menu color settings

Related topics:

Setting opacity for text
Setting opacity for picture and picture box
Setting opacity for lines and text paths
Setting opacity for groups


Setting opacity for text and text boxes

You can control the opacity of text separately from the opacity of the box that contains the text. If the box has a background color, you can see that background color through semi-opaque text. If the box is transparent, you can see items in the background through the text.

Setting opacity for text

You can specify opacity for selected text in the following ways:

  • Choose Style → Opacity and choose a percentage, or choose Style → Opacity → Other and then enter a percentage.

  • Click the Text Color icon in the Colors palette, and then specify an opacity using the Opacity field and slider on that palette.

  • Display the Classic or Character tab of the Measurements palette, and specify an opacity using the Opacity field and slider on the right side of the palette.

  • Choose Style → Character to display the Character Attributes, and specify an opacity using the Opacity field and slider.

  • Set opacity in a character style sheet and apply the character style sheet to text.

Setting opacity for text boxes

To specify background opacity for an active text box:

  1. Choose Item → Modify to display the Modify dialog box.

  2. Click the Box tab.

  3. Set the text box's opacity using the Opacity field and slider in the Box area.

  4. If the text box contains a blend, you can specify the opacity of either blend color using the Opacity field and slider in the Blend area.

  5. Click OK.

Note: You can also specify opacity for a text box using the Opacity field and slider in the Classic tab of the Measurements palette or in the Opacity field and slider in the Colors palette (when the Background Color icon is selected).

Related topics:

What is opacity?
Setting opacity for lines and text paths
Setting opacity for pictures and picture boxes
Setting opacity for groups


Setting opacity for pictures and picture boxes

You can separately control the opacity of a picture and the opacity of the box that contains that picture. If a picture is partially opaque and the box has a background, you can see the background through the picture. If a picture is completely opaque but its box is partially transparent, the picture displays opaque, but the box background (if it is visible) displays as partially transparent.

Setting opacity for pictures

To specify opacity for an active picture:

  1. Choose Item → Modify to display the Modify dialog box.

  2. Click the Picture tab.

  3. Set the picture's opacity using the Opacity field and slider in the Picture area.

  4. If the picture has a background, set the background's opacity using the Opacity field and slider in the Picture Background area.

  5. Click OK.

Note: You can also specify opacity for a picture using the Opacity slider in the Colors palette when the Picture Color icon is selected.

Setting opacity for picture boxes

To specify background opacity for an active picture box:

  1. Choose Item → Modify to display the Modify dialog box.

  2. Click the Box tab.

  3. Set the picture box's opacity using the Opacity field and slider in the Box area.

  4. If the box contains a blend, you can specify the opacity of either blend color using the Opacity field and slider in the Blend area.

  5. Click OK.

Note: You can also specify opacity for a picture box using the Opacity field and slider in the Classic tab of the Measurements palette or the Opacity field and slider in the Colors palette (when the Background Color icon is selected).

Note: For grayscale pictures, you can also set the picture background color.

Related topics:

What is opacity?
Setting opacity for lines and text paths
Setting opacity for text
Setting opacity for groups
Specifying background colors for pictures


Setting opacity for groups

You can set the opacity of a group of items.

Group opacity is applied to the group as a whole. For example, assume that item A is in front of item B, and both items are fully opaque. If you apply an opacity of 50% to these two items separately, you can see item B through item A. However, if you group these items and then apply an opacity of 50% to the group, you cannot see item B through item A, but you can see the page behind both items.

Group opacity is applied in addition to any item opacity. For example, if an item in a group has an opacity of 50%, and the group has an opacity of 50%, the item displays with an opacity of 25%.

To apply opacity to an active group:

  1. Choose Item → Modify to display the Modify dialog box.

  2. Click the Group tab. Specify group opacity by entering or specifying a value using the Group O pacity slider.

  3. Similarly, you can choose the opacity for a blend color by entering or specifying a value using the Opacity slider in the Blend area.

  4. Click OK.

Note: You cannot set group opacity with the Measurements palette. However, you can use the Measurements palette (Classic tab) to control the opacity of the individual items in the group.

Related topics:

What is opacity?
Setting opacity for lines and text paths
Setting opacity for pictures and picture boxes
Setting opacity for text


Choosing a font

QuarkXPress has access to all the fonts currently installed and available on your system. You can apply a font choice to selected text or at the text insertion point using any of the following options:

Style menu

Choose Style → Font and choose a font from the submenu.

Measurements palette

In the Measurements palette (Classic or Character tab), click the arrow next to the current font name and choose a font from the list. You can also select the current font name in the field, enter the first few characters of the new font name until the name is recognized, and press Return/Enter.

Keyboard commands

You can change fonts quickly while you are typing by pressing [image] +Option+Shift+M/Ctrl+Alt+Shift+M to jump directly to the font field in the Measurements palette (Classic tab). Enter the first few characters of the font name until the name is recognized, press Return/Enter, and then continue typing. To choose the font that is listed next in the drop-down menu, press Option+F9/Ctrl+F9. For the previous font listed in the drop-down menu, press Option+Shift+F9/Ctrl+Shift+F9.

Related topics:

Choosing a size
Choosing type styles
Choosing a color, shade, and opacity
Applying multiple character attributes
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips


Choosing a font size

QuarkXPress enables you to use font sizes from 2 to 720 points. You can apply a font size to selected text or at the text insertion point using any of the following options.

Style menu

Choose Style → Size and choose a point size from the submenu. Alternatively, choose Other ( [image] +Shift+\ on Mac OS, Ctrl+Shift+\ on Windows) and enter a value in the Size field. Click OK.

Measurements palette

In the Measurements palette (Classic or Character tab), click the arrow next to the current font size to display a list of point sizes, and then choose a size from the list. You can also select the current font size in the field, enter a new point size, and press Return/Enter.

Keyboard commands

QuarkXPress increases or decreases font sizes according to the following preset range: 7, 9, 10, 12, 14, 18, 24, 36, 48, 60, 72, 96, 120, 144, 168, and 192 points. You can increase the font size only by 1pt at a time after 192pt is reached, using the keyboard commands [image] +Option+Shift+> (on Mac OS) or Ctrl+Alt+Shift+> (on Windows).

Change in Font Size | Mac OS | Windows
Increase 1 pt | +Option+Shift+> | Ctrl+Alt+Shift+>
Decrease 1 pt | +Option+Shift+< | Ctrl+Alt+Shift+<
Increase in preset range | +Shift+> | Ctrl+Shift+>
Decrease in preset range | +Shift+< | Ctrl+Shift+<

Related topics:

Choosing a font
Choosing type styles
Choosing a color, shade, and opacity
Applying multiple character attributes
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips


Applying color, shade, and opacity to text

The Colors palette lists all of the colors defined for a project, including default colors, colors created in the Colors dialog box (Edit menu), and spot colors imported with EPS picture files. You can apply a color, shade, and opacity to selected text or at the text insertion point using any of the following options.

Style menu

  1. Choose Style → Color and choose a color from the submenu.

  2. Choose Style → Shade and choose a percentage value from the submenu. You can also choose Style → Shade → Other and enter a value in the Shade field of the Character Attributes dialog box (Style → Character).

  3. Choose Style → Opacity and choose a percentage from the submenu. You can also choose Style → Opacity → Other and enter a value in the Opacity field of the Character Attributes dialog box (Style → Character).

Colors palette

  1. In the Colors palette (Window menu), click the text icon.

  2. Click one of the colors listed.

  3. Specify a shade percentage using the Shade slider. You can also select the current shade value in the field, enter a new value, and press Return/Enter.

  4. Specify an opacity percentage using the Opacity slider. You can also select the current opacity value in the field, enter a new value, and press Return/Enter.

Measurements palette

  1. Display the Classic or Character tab of the Measurements palette.

  2. Choose a color from the color button on the right side of the palette.

  3. Specify a shade percentage using the Shade slider on the right side of the palette. You can also select the current shade value in the field, enter a new value, and press Return/Enter.

  4. Specify an opacity percentage using the Opacity slider on the right side of the palette. You can also select the current opacity value in the field, enter a new value, and press Return/Enter.

Related topics:

Colors palette
Choosing a font
Choosing a size
Choosing type styles
Applying multiple character attributes
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips


Choosing type styles

You can apply type styles in almost any combination, such as Bold Italic Underline. You can apply type styles to selected text or at the text insertion point using any of the following options.

Style menu

Choose Style → Type Style and choose a type style from the submenu. To apply additional styles, choose the Type Style submenu again and make additional choices.

Character Attributes dialog box

Choose Style → Character ( [image] +Shift+D/Ctrl+Shift+D) and check boxes in the Type Style area.

Keyboard commands

Click one or more type style icons in the Measurements palette or press the appropriate keyboard commands.

Type Style | Mac OS | Windows
Plain | +Shift+P | Ctrl+Shift+P
Bold | +Shift+B | Ctrl+Shift+B
Italic | +Shift+I | Ctrl+Shift+I
Underline | +Shift+U | Ctrl+Shift+U
Word Underline* | +Shift+W | Ctrl+Shift+W
Strike Thru | +Shift+/ | Ctrl+Shift+/
Outline* | +Shift+O | Ctrl+Shift+O
Shadow* | +Shift+S | Ctrl+Shift+S
All Caps | +Shift+K | Ctrl+Shift+K
Small Caps* | +Shift+H | Ctrl+Shift+H
Superscript | +Shift+ + | Ctrl+Shift+0
Subscript | +Shift+ - | Ctrl+Shift+9
Superior* | +Shift+V | Ctrl+Shift+V
Ligature | +Shift+G | Ctrl+Shift+G

* Not available in HTML text boxes.

Related topics:

Choosing a font
Choosing a size
Choosing a color, shade, and opacity
Applying multiple character attributes
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips


Applying multiple character attributes

You can view and edit all character attributes at one time using the Character Attributes dialog box. This dialog box combines many Style menu commands and indicates the style of selected text or new text entered at the text insertion point. To quickly specify multiple character attributes:

  1. Choose Style → Character ( [image] +Shift+D/Ctrl+Shift+D).

  2. Choose a font from the Font drop-down menu. You can also select the current font name in the field and enter the first few characters of the new font name until the name is recognized.

  3. Choose a point size from the Size drop-down list. You can also select the current font size in the field and enter a new point size.

  4. Choose a color from the Color drop-down list.

  5. Specify a shade percentage using the Shade slider. You can also select the current shade percentage and enter a new value.

  6. Specify an opacity percentage using the Opacity slider. You can also select the current opacity percentage and enter a new value. (Not available in HTML text boxes.)

  7. Choose Horizontal or Vertical from the Scale drop-down menu and enter a percentage value in the Scale field. (Not available in HTML text boxes.)

  8. Enter a value in the Track Amount field. (Not available in HTML text boxes.) If no text is selected, the Track Amount field is replaced by the Kern Amount field. However, you can kern only the pair of characters that the text insertion point is between. The Kern Amount field is unavailable if the text insertion point is at the beginning of a paragraph.

  9. Enter a value in the Baseline Shift field. (Not available in HTML text boxes.)

  10. Use the check boxes in the Type Style area to apply and remove type styles. To remove all type styles, check Plain.

  11. Check Enable Ligatures to activate standard ligatures for the selected text. (Not available in HTML text boxes.)

  12. Choose a character language from the Language drop-down menu.

  13. Click the disclosure triangle at the left of the OpenType area to display the various available OpenType styles. These styles may or may not be available, depending on the font applied. OpenType options are not available in HTML text boxes. Note the following:

    • All Small Caps and Small Caps are mutually exclusive.

    • Tabular Lining, Proportional Old Styles, Proportional Lining, and Tabular Old Style (in the Figures drop-down menu) are mutually exclusive.

    • Subscript, Superscript, Numerator, and Denominator (in the Position drop-down menu)are mutually exclusive.

  14. Click OK.

Note: All of these attributes are also available in the Character tab of the Measurements palette.

Related topics:

Choosing a font
Choosing a size
Choosing type styles
Choosing a color, shade, and opacity
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips


Applying horizontal or vertical scale

QuarkXPress enables you to condense or expand characters so they are narrower or wider, and taller or shorter, than specified in the original font. You can apply horizontal or vertical scaling to selected text or at the text insertion point using any of the following options.

Style menu

Choose Style → Horizontal/Vertical Scale. Choose Horizontal or Vertical from the Scale drop-down menu and enter a value in the field. You can enter a value between 25% and 400%. Click OK.

Measurements palette (Classic tab)

Click the Scale Text Horizontally or Scale Text Vertically icon on the left side of the palette, and then enter a percentage in the corresponding field.

Keyboard commands

These keyboard commands work for horizontal or vertical scaling (whichever is applied to the text). If the selected range of text includes both horizontally and vertically scaled text, the keyboard commands increase or decrease the scaling accordingly.

Change in Scale | Mac OS | Windows
Condense 5% | +[ | Ctrl+[
Expand 5% | +] | Ctrl+]
Condense 1% | +Option+[ | Ctrl+Alt+[
Expand 1% | +Option+] | Ctrl+Alt+]

Related topics:

Choosing a font
Choosing a size
Choosing type styles
Choosing a color, shade, and opacity
Applying multiple character attributes
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips


OpenType fonts

OpenType is a cross-platform font format that accommodates larger character sets and additional glyphs, often including more fractions, discretionary ligatures, old-style numerals, and more. You can also use these fonts in a layout and take advantage of various glyph substitution and positioning features. You can activate OpenType fonts through either the operating system or a font manager, just as with other fonts.

You can select an OpenType font from any Font menu. Applying an OpenType font makes that font's supported OpenType features available. You can apply OpenType styles to text that uses an OpenType font using the Measurements palette (Classic and Character tabs) and the Character Attributes dialog box (Style → Character).

When you apply an OpenType style, glyphs associated with that feature are automatically substituted for characters in the selected text (if the font supports that OpenType style). OpenType styles are similar to other character attributes, but with two main differences: (a) not every OpenType font supports all OpenType styles, and (b) even when a supported OpenType style is applied to text, you may not see any difference unless that text contains characters that trigger glyph substitution (such as, for example, "ff" or "fi" for the Standard Ligatures feature).

OpenType styles include the following:

  • Standard Ligatures: Common ligatures defined by the font designer. Standard ligatures usually include at least the character pairs fi and fl and sometimes include ff, ffi, and ffl. Some styles also include other character sequences such as fj, ffj, and Th.

  • Discretionary Ligatures: Special ligatures such as ct, sp, st, and fh, which are rarely included in fonts. This feature covers the ligatures that may be used for special effect at the user's preference.

  • Ordinals: Replaces default alphabetic glyphs with the corresponding ordinal forms for use after figures.

  • Titling Alternates: Usually all capital letters designed for titles at larger point sizes.

  • Fractions: Specific glyphs for fractions. These usually include at least 1/2, 1/4, and 3/4 and sometimes include 1/3, 2/3, 1/8, 3/8, 5/8, and 7/8. Some fonts also offer the ability to build any fraction.

  • Swashes: Embellished characters featuring extended strokes. Swashes sometimes are available in script fonts or in the italic instances of fonts.

  • All Small Caps: Smaller versions of capital letters for both uppercase and lowercase characters.

  • Small Caps: : Smaller versions of capital letters used for lowercase letters only. Uppercase characters use the standard glyphs.

  • Contextual Alternates: Ligatures and alternate glyphs that replace specific letter combinations for a more natural look.

  • Tabular Lining: Numerals that are the height of capital letters and of equal width to each other.

  • Proportional Lining: Numerals that are the height of capital letters and of varying widths, based on each specific numeral's design.

  • Proportional OldStyles: Numerals that are of varying height and width, appropriate for use with lowercase text.

  • Tabular OldStyles: Numerals that vary in height and are of equal width to each other.

  • Numerator: The top numeral in a fraction.

  • Denominator: The bottom numeral in a fraction.

  • Superscript: Smaller, raised (from the baseline) numerals and letters.

  • Subscript: Smaller, lowered (from the baseline) numerals and punctuation.

Note: OpenType is a subset of the TrueType font format.

Related topics:

Choosing a font
Choosing a size
Choosing type styles
Applying color, shade, and opacity to text
 Applying multiple character attributes
Applying horizontal or vertical scale
 Applying OpenType styles
 Fonts and characters - Tips
Options in the Find What area (Find/Change palette)
Options in the Change To area (Find/Change palette)


Applying OpenType styles

You can take advantage of advanced OpenType features by applying OpenType styles to text. For example, by applying the Fractions OpenType style to text in some fonts, you can use special fraction glyphs rather than manually constructing fractions by resizing and repositioning the characters. Similarly, the Standard Ligatures OpenType style replaces characters in some fonts with ligature glyphs. You can apply OpenType styles using the Measurements palette (Classic and Character tabs), the Character Attributes dialog box (Style → Character), and style sheets.

Note: Some OpenType styles can be applied simultaneously, but others (such as Superscript and Subscript) are mutually exclusive.

Applying OpenType styles with the Measurements palette

To apply OpenType styles using the Measurements palette's Classic or Character tab:

  1. Apply an OpenType font to text.

  2. Select the relevant text, such as a fraction.

  3. Click the OpenType menu on the Measurements palette.

  4. Choose an available option from the OpenType menu. (Any options in brackets, such as [Titling Alternates], are not available for the active font.)

Other ways to apply OpenType styles

You can apply OpenType styles with the Character Attributes dialog box (Style → Character) and the Edit Character Style Sheet dialog box (Edit → Style Sheets). To do so, click the arrow next to OpenType to display the styles, and then check the boxes to apply styles.

Related topics:

Choosing a font
Choosing a size
Choosing type styles
Choosing a color, shade, and opacity
Applying multiple character attributes
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
Fonts and characters - Tips
Options in the Change To area (Find/Change palette)
Options in the Find What area (Find/Change palette)


Fonts and characters - Tips

  • You can resize all the text in a box by pressing modifier keys while dragging a text box handle. Press [image] /Ctrl to resize the box, point size, auto leading, and text scaling in proportion to the box dimensions. Press [image] +Option+Shift/Ctrl+Alt+Shift to do the same while maintaining the box's aspect ratio. You cannot use modifier keys to resize text when resizing a linked text box.

  • Some type styles are mutually exclusive, including Underline and Word Underline, Small Caps and All Caps, and Superscript and Subscript.

  • To remove a type style from selected text, choose that style from the Style → Type Style submenu, click the button for that style in the Measurements palette (Classic or Character tab), or press the keyboard command for that style. To remove all styles from selected text, choose Plain. You can also uncheck style options in the Type Style area in the Character Attributes dialog box (Style → Character).

  • You can customize the Superscript, Subscript, Small Caps, and Superior type styles for a project using the Character panes in the Preferences dialog box (QuarkXPress/Edit menu). For example, you can make Small Caps characters taller or specify that Subscript characters drop lower.

  • To create reverse type, use light text in a text box with a dark background. You can also position reverse type within a rule above or a rule below.

  • You cannot apply horizontal and vertical scaling values simultaneously. When you apply vertical scaling to horizontally scaled text, the text reverts to a horizontal scale of 100%. When you apply horizontal scaling to vertically scaled text, the text reverts to a vertical scale of 100%.

  • Overscaling characters can have an undesirable effect on the font design. You may need to print samples of scaled text to ensure that none of the strokes are too thick or too thin.

  • When you change the size of characters that have a baseline shift applied, the baseline shift value is automatically increased or decreased proportionally.

  • Blank fields and gray check boxes in the Character Attributes dialog box indicate that multiple styles are applied to seleced text. For example, if the Font field is blank, then more than one font is applied to the selected text. If you enter a value in a blank field in the Character Attributes dialog box, that value is applied to all the selected text. If you check or uncheck a gray check box, that style setting is applied to or removed from all selected text.

  • For detailed kerning work, increase your view scale to 400% or 800%. Then, check the kerning at Actual Size within the context of the entire layout. Be sure to confirm the kerning on printed output as well.

  • Horizontal scaling, vertical scaling, baseline shift, kerning, and tracking options are not available in HTML text boxes.

  • When Auto Kern Above is checked in the Character pane of the Preferences dialog box (QuarkXPress/Edit → Preferences → Character pane), automatic kerning is applied in addition to manual kerning if the point size is larger than the value specified. Manual kerning is always applied whether or not the check box is checked.

  • The Auto Kern Above feature is useful because it does a lot of detailed kerning work for you, and it does so according to the font designer's specifications. In general, use automatic kerning and set Auto Kern Above to 2 or 4 points so that all text is automatically kerned.

  • Tracking is commonly used for copyfitting — for example, negative tracking is often used to pull in a word. However, too much tracking can interfere with design and readability. When you are using tracking for copyfitting, consider these guidelines: track whole paragraphs rather than one line or one word; establish guidelines for tracking (for example, from +3 to –3); and make sure vertically adjacent paragraphs have similar tracking applied. These are general rules; appropriate tracking values depend on the design, font, column width, and other factors.

Related topics:

Choosing a font
Choosing a size
Choosing type styles
Choosing a color, shade, and opacity
Applying multiple character attributes
Applying horizontal or vertical scale
OpenType fonts
Applying OpenType styles
 Changing text case


Applying paragraph attributes

To apply attributes to selected paragraphs:

  1. Choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F).

  2. Change any of the settings in the Formats and Tabs tabs.

  3. To see the changes, click Apply.

  4. Click OK.

Note: You can also apply paragraph attributes through the Measurements palette.

Related topics:

Specifying alignment
Specifying indentations
Understanding leading
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Specifying alignment

QuarkXPress includes five paragraph alignments:

  • Left: Aligns selected paragraphs with the left indentation, or flush left.

  • Centered: Centers selected paragraphs between the left and right indentations.

  • Right: Aligns selected paragraphs with the right indentation, or flush right.

  • Justified: Aligns selected paragraphs with both the left and right indentations. Space is added or removed between characters or words to extend from the left indentation to the right indentation, except for the last line of a paragraph.

  • Forced: Aligns all lines with both the left and right indentations, like the Justified option, but includes the last line of the paragraph (if the line ends with a return).

You can specify the alignment of selected paragraphs using any of the following options.

Style menu

Choose Style → Alignment and choose an alignment from the submenu. Alternatively, choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F). Choose an option from the Alignment drop-down menu. Click OK.

Keyboard commands

Click an alignment icon in the Measurements palette or press the appropriate keyboard command.

Alignment | Mac OS | Windows
Left | +Shift+L | Ctrl+Shift+L
Centered | +Shift+C | Ctrl+Shift+C
Right | +Shift+R | Ctrl+Shift+R
Justified* | +Shift+J | Ctrl+Shift+J
Forced* | +Option+Shift+J | Ctrl+Alt+Shift+J

*Not available in HTML text boxes.

Measurements palette

In the Measurements palette (Classic and Paragraph tabs), click an alignment button.

Related topics:

Applying paragraph attributes
Specifying indentations
Understanding leading
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Specifying indentations

You can indent paragraphs from the left and right edges of a box or column, and you can specify a unique indentation for the first line of a paragraph. To specify indents for selected paragraphs:

  1. Choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F). A ruler displays above the column containing the first selected paragraph. The ruler contains triangular icons for specifying paragraph indentations. Drag the icons to change the indentations: left, first line, and right. When a paragraph in a rotated or skewed text box is selected, the ruler displays only within the Paragraph Attributes dialog box.

  2. To specify how far a paragraph is indented from the left edge of a box or column, enter a value in the Left Indent field.

  3. To specify how far the first line of a paragraph is indented from the Left Indent value, enter a value in the First Line field.

  4. First Line indentation is relative to the Left Indent applied to a paragraph. For example, if you specify a Left Indent of .5" and a First Line indentation of .5", the first line will begin 1" from the left edge of the text box.

  5. To specify how far a paragraph is indented from the right edge of a box or column, enter a value in the Right Indent field. Click OK.

Note: You can also set indentations using the fields on the left side of the Measurements palette (Paragraph Attributes tab).

Indentation and the tab ruler

The ruler is useful for previewing and modifying tabs in the selected paragraphs. The ruler contains triangular icons for specifying paragraph indentations. Drag the icons to change the indentations: left, first line, and right. Because of document or screen size restrictions, both ends of the tab ruler may not be visible. To view either end of the ruler, drag a tab stop indicator to the left or the right end; the ruler and the page scroll to display the hidden portion. When a paragraph in a rotated or skewed text box is selected, the ruler only displays within the Tabs tab of the Paragraph Attributes dialog box.

Related topics:

Applying paragraph attributes
Specifying alignment
Understanding leading
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Understanding leading

QuarkXPress gives you precise control over the space between lines in paragraphs and the space between paragraphs. Leading is a measure of line spacing — the distance between text baselines in paragraphs. When you specify a leading value, that value is applied to all of the lines in selected paragraphs. You can specify leading directly or with style sheets.

QuarkXPress provides three leading methods: absolute leading, incremental auto leading, and percentage-based auto leading. Default auto leading may be either incremental or percentage-based.

Absolute leading

Absolute leading sets the distance between baselines of text to a specific value, regardless of the size of characters on the lines. For example, if you specify an absolute leading value of 16 points for a paragraph, all baselines are spaced 16 points apart. When specifying absolute leading, use a value that is the total vertical distance between text baselines.

Incremental auto leading

Incremental auto leading combines a base amount of auto leading with an absolute value specified in the Leading field (Style menu). Use a plus (+) or minus (–) sign to precede incremental leading values.

Default auto leading

Entering the word "auto" or a "0" in the Leading field (Style menu, Classic or Text tabs of the Measurements palette) tells QuarkXPress to use the value in the Auto Leading field in the Paragraph pane of the Preferences dialog box (QuarkXPress/Edit menu) to decide whether percentage-based or incremental auto leading occurs. The default — percentage-based — takes the base amount of auto leading and adds to it a fixed percentage of the largest font size on the upper line to determine the total amount of leading between an auto-leaded line and the line above it. The default value for percentage-based auto leading is 20%.

Related topics:

Applying paragraph attributes
Specifying alignment
Specifying indentations
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Specifying leading

You can specify the leading of selected paragraphs using any of the following options:

Style menu

Choose Style → Leading ( [image] +Shift+E/Ctrl+Shift+E). Enter an absolute leading value, an incremental leading value (preceded by a plus or minus sign), or "auto" in the Leading field. Click OK.

Measurements palette

In the Measurements palette (Classic or Paragraph tab), select the leading field, and then enter an absolute leading value, an incremental leading value (preceded by a plus sign or a minus sign), or the word "auto" in the leading field. Alternatively, click the leading icons to increase or decrease leading in 1-point increments.

Keyboard commands

Press the appropriate keyboard command.

Leading change | Mac OS | Windows
Decrease 1 point | +Shift+: | Ctrl+Shift+:
Decrease .1 point | +Option+Shift+: | Ctrl+Alt+Shift+:
Increase 1 point | +Shift+" | Ctrl+Shift+"
Increase .1 point | +Option+Shift+" | Ctrl+Alt+Shift+"

Related topics:

Understanding leading
Applying paragraph attributes
Specifying alignment
Specifying indentations
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Leading - Tips

  • If fonts or font sizes are mixed and matched, an auto-leaded paragraph may have a different amount of space between each line. Auto leading starts with a base amount of leading, which QuarkXPress calculates using the ascent and descent values of the largest character in each line. (Ascent and descent values are built into the fonts by the font designer.)

  • The Paragraph pane of the Preferences dialog box (QuarkXPress/Edit menu) contains radio buttons that let you set leading in Typesetting mode or Word Processing mode. In Typesetting mode, leading is measured from baseline to baseline. In Word Processing mode, leading is measured from the ascent of a line to the ascent of the next line. Typesetting mode is the default (and is the preferred method of measuring leading). Word Processing mode is included to provide compatibility with the leading methods of some word processing programs.

  • When you use the leading icons or keyboard commands to adjust auto-leaded paragraphs, QuarkXPress first converts the auto leading value to the closest absolute value (based on the largest font size in the paragraph). QuarkXPress then adds or subtracts the amount you specify by using the leading icons or keyboard commands. For example, a paragraph of 10-point text with 20% auto leading applied is converted to 12 points of absolute leading. Then you can press [image] +Shift+: (for Mac OS) or Ctrl+Shift+: (for Windows) to reduce the absolute leading to 11 points.

  • The default measurement unit for leading is points; however, you can specify leading values using any of the measurement systems that QuarkXPress supports. The value entered is always converted to points for display.

Related topics:

Understanding leading
Applying paragraph attributes
Specifying alignment
Specifying indentations
Specifying leading
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Locking paragraphs to the baseline grid

To lock selected paragraphs to the grid defined in the Preferences dialog box (QuarkXPress/Edit menu):

  1. Choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F).

  2. Check Lock to Baseline Grid.

    • Lines in paragraphs that are locked to the baseline grid are spaced in multiples of the grid's Increment value in the Preferences dialog box (QuarkXPress/Edit menu).

    • To lock paragraphs to the grid without disrupting the line spacing in your layout, specify a grid Increment value equal to (or a multiple of) the leading of the paragraphs you plan to lock to the grid. For example, if your body copy is set on 12 points of leading, enter an Increment value of 12 pt.

  3. Click OK.

Note: The Lock to Baseline Grid check box is also available on the Paragraph tab of the Measurements palette.

Related topics:

Applying paragraph attributes
Specifying alignment
Specifying indentations
Understanding leading
Specifying leading
Leading - Tips
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Widow and orphan lines: Keeping lines together

The Keep Lines Together feature specifies whether lines in paragraphs flow together or are separated when they reach the bottoms of columns. This feature can prevent the first line of a paragraph from remaining at the bottom of a column, and prevent the last line of a paragraph from flowing to the top of a column. To specify Keep Lines Together for selected paragraphs:

  1. Choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F).

  2. Check Keep Lines Together, and click one of the following options:

    • Click All Lines in ¶ to keep all the lines of a paragraph in the same column or box, rather than allowing the paragraph to break at the bottom. The paragraph is treated as an indivisible unit.

    • Click Start and enter a value in the Start field to specify the number of lines to keep together at the bottom of a column or box when a paragraph is broken. Enter a value in the End field to specify the number of lines to keep together at the top of a column or box when a paragraph is broken. The default value of "2" for both the Start and End fields prevents single lines from occurring at either the bottom or the top of a column, thus avoiding widows and orphans.

  3. Click OK.

Generally, you specify Keep with Next ¶ for your headline and subhead style sheets. If you have two-line headlines and subheads, you may intend to specify Keep Lines Together, with All Lines in ¶ checked. Then, you will probably specify Keep Lines Together (usually with Start and End parameters) for your body text style sheets.

If you apply either the Keep Lines Together or the Keep with Next ¶ option to paragraphs and the column that contains the paragraphs is obstructed by an item that divides the column or text box into two parts, QuarkXPress flows the lines of text around the obstruction to maintain the Keep Lines Together and Keep with Next ¶ specifications. If a single paragraph is configured to stay together as a unit, but the paragraph is too large to fit in a single column or box, text overflows and the Text Overflow icon displays at the bottom of the text box.

Related topics:

Understanding leading
Applying paragraph attributes
Specifying alignment
Specifying indentations
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs
Paragraph attributes - Tips


Widow and orphan lines: Keeping with Next ¶

Widow and orphan lines: Keeping lines with the next paragraph

The Keep with Next ¶ feature forces a one-line paragraph to flow with the paragraph that follows it. If the paragraph is longer than one line, the last line will flow with the next paragraph (unless you also specify Keep Lines Together for the paragraph). This feature is typically used to prevent a subhead from remaining at the bottom of a column when its associated paragraph flows to the top of the next column. To specify Keep with Next ¶:

  1. Select the paragraph that you plan to stay with the next paragraph.

  2. Choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F).

  3. Check Keep with Next ¶. Click OK.

You can select multiple paragraphs and specify Keep with Next ¶ if they are all one-line paragraphs, if Keep Lines Together is checked for those paragraphs. However, if you try to keep more paragraphs together than will fit in a column, you will end up with text overflow.

Related topics:

Understanding leading
Applying paragraph attributes
Specifying alignment
Specifying indentations
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Specifying space before and after paragraphs
Paragraph attributes - Tips


Specifying space before and after paragraphs

QuarkXPress enables you to specify an absolute amount of space to place before and after a paragraph. The alternative—adding space by entering paragraph returns—can result in inconsistent line spacing.

To specify the amount of space between selected paragraphs, choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F) or display the Classic or Paragraph tab of the Measurements palette. Enter values in the Space Before or Space After fields. The sum of the values in the Space Before and Space After fields determines the total space between the selected paragraphs. Click OK.

The Space Before feature does not place space before the first paragraph in a column or text box. To control the space at the top of a column or text box, use the First Baseline controls in the Text tab in the Modify dialog box (Item menu) or in the Measurements palette (Text tab).

Related topics:

Understanding leading
Applying paragraph attributes
Specifying alignment
Specifying indentations
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Paragraph attributes - Tips


Paragraph attributes - Tips

  • You can specify paragraph formats when creating style sheets. This enables you to quickly apply a number of formats at one time. When you modify the paragraph attributes of a style sheet, all of the paragraphs to which that style sheet is applied are automatically updated to reflect the modifications.

  • You can copy any applied paragraph formats from one paragraph to other paragraphs in the same box or text chain. To copy applied paragraph formats, select the paragraph or range of paragraphs to change, and then press Option+Shift/Alt+Shift and click anywhere in the paragraph with the formats that you want to copy. Copying paragraph formats in this way does not change any character attributes.

  • You can enter values in fields using any QuarkXPress supported measurement system. When you enter a value without specifying a measurement system, QuarkXPress uses the default measurement system chosen in the Horizontal Measure or Vertical Measure drop-down list in the Measurements pane of the Preferences dialog box (QuarkXPress/Edit menu). Leading always displays in points.

  • A blank field in the Paragraph Attributes dialog box or the Measurements palette indicates that more than one value is specified for the selected paragraphs.

  • To specify that a single word alone on a line in a justified paragraph should extend from the left indentation to the right indentation, check Single Word Justify (Edit → H&Js → Edit) for the hyphenation and justification specification that is applied to that paragraph. Single Word Justify does not apply when the single word on the line is the last line of a paragraph. (This option is not available in HTML text boxes.)

  • The last line of a justified paragraph is justified only when text falls within the paragraph's Flush Zone (Edit → H&Js → Edit). To justify all lines in a paragraph, no matter how short the last line, choose Forced (Style → Formats).

  • To create a hanging indentation, specify a positive Left Indent and a negative First Line indentation or drag the indentation icons on the column ruler. You can experiment with hanging indentation with the Paragraph tab of the Measurements palette and with the Formats tab of the Paragraph Attributes dialog box (Style → Formats).

  • In addition to setting up a hanging indentation as a paragraph attribute, you can use the Indent Here character to force the remaining lines in a paragraph to line up vertically with a particular spot in the first line. To enter an Indent Here character, choose Utilities → Insert character → Special → Indent Here, or press [image] +\ (for Mac OS) or Ctrl+\ (for Windows). Note that the Indent Here character is an invisible character; to view invisible characters, choose View → Invisibles ( [image] +I/Ctrl+I.)

Related topics:

Applying paragraph attributes
Specifying alignment
Specifying indentations
Understanding leading
Specifying leading
Leading - Tips
Locking paragraphs to the baseline grid
Widow and orphan lines: Keeping Lines Together
Widow and orphan lines: Keeping With Next ¶
Specifying space before and after paragraphs


Setting tab stops

You can control how text aligns on a tab stop. Most tabs used in text have left alignment, but you may want to use centered or right alignment in tables. When creating tables or columns, aligning text on characters is useful for keeping text and numbers aligned properly. You can align tabs on a decimal point, a comma, or any other character. To set tabs for selected paragraphs:

  1. Choose Style → Tabs ( [image] +Shift+TCtrl+Shift+T) or display the Tabs tab of the Measurements palette. A ruler displays above the column containing the first selected paragraph. The ruler is useful for previewing and modifying tabs in the selected paragraphs.

  2. Click a tab icon to specify the tab alignment, and then drag the icon into position on the tab ruler.

    • Left aligns text flush left on the tab stop.

    • Center aligns text centrally on that tab stop.

    • Right aligns text flush right on the tab stop.

    • Decimal aligns text on a decimal point (period).

    • Comma aligns text on a first comma.

    • Align On aligns text on any character you specify. When you select this tab, the Align On field is enabled. Select the existing entry, and enter the character to align on. You can also click the tab icon, enter a value in the Position field, and click Set. When you click Set, it deselects the current tab selection in the ruler.

  3. To insert fill characters (characters that alternate to fill the space between text and tab stops, as in a table of contents), enter up to two characters or spaces in the Fill Character field.

Note: You can also set tab stops using the Measurements palette (Tabs tab).

Related topics:

Modifying and deleting tab stops
Tabs - Tips


Modifying and deleting tab stops

As your text and design change, you may need to modify and delete tabs. You can modify tabs in selected paragraphs using the Paragraph Attributes dialog box (Style → Tabs) or the Measurements palette (Tabs tab).

  1. Choose Style → Tabs ( [image] +Shift+T/Ctrl+Shift+T) or activate the Tabs tab of the Measurements palette.

  2. Click a tab icon on the ruler to select it. Information about the tab displays in the fields.

    • To modify a tab's alignment, select the tab and then click a different tab alignment icon. If you click the Align On icon, enter a character in the Align On field.

    • To modify a tab's position, drag the tab icon on the ruler or enter a new value in the Position field.

    • To modify a tab's fill character, select the Fill Character field and enter up to two new characters.

    • To delete a tab, drag the tab icon off the ruler.

    • To delete all tabs, click Clear All, or press Option/Alt while clicking the tab ruler.

Related topics:

Setting tab stops
Tabs - Tips


Tabs - Tips

  • To view tab characters on screen, choose View → Invisibles. Tabs display as arrows.

  • If you choose Decimal or Comma alignment, the tab aligns on one of those characters, or on the first nonnumeric character following a numeral. This enables you to correctly align columns containing numbers in parentheses.

  • You can create a series of tabs that are a consistent distance from each other — called incremental tabs — by using mathematical operators in the Position field. Place the first tab, click Set, and then enter the desired distance (preceded by a plus sign) in the Position field. For example, assume you select a tab at located at p4. You can create a tab 9 picas away from the selected tab by entering "+p9" after the "p4" in the Position field and then clicking Set. You can add (+), subtract (-), multiply (*), and divide (/) values in any QuarkXPress fields.

  • If you repeatedly use the same set of specifications to align tabular material in a layout, you may want to create a style sheet that includes those tab settings.

  • When you delete all tabs from a paragraph, tab spacing in the paragraph reverts to a default of .5" intervals.

  • Press Option+Tab/Shift+Tab to create a right-indent tab, which aligns characters flush with the right indentation. A right-indent tab overrides all other tabs for the paragraph. This tab is useful, for example, when you plan to place an end-of-story icon.

  • The Normal print paragraph style sheet is automatically applied when you start typing in a new text box. By default, tab spaces are .5" apart. You can edit the Normal style sheet for a specific project, or you can edit it when no projects are open so that the changes apply to all new projects.

Related topics:

Setting tab stops
Modifying and deleting tab stops


Understanding style sheets

A style sheet is a group of paragraph attributes, character attributes, or both that you can apply to selected paragraphs and characters in one step. Use style sheets to change unformatted text into headlines, subheadings, captions, body copy, etc. Using style sheets to apply a number of character and paragraph attributes at one time reduces layout time and helps maintain typographic consistency.

Related topics:

Creating character style sheets
Applying character style sheets
Creating paragraph style sheets
Applying paragraph style sheets
Associating character style sheets with paragraph style sheets
Style sheets - Local formatting
Editing, duplicating, and deleting style sheets
Appending style sheets
Resolving style sheet conflicts
Style sheets - Tips


Creating character style sheets

To create a character style sheet:

  1. Choose Edit → Style Sheets (Shift+F11).

  2. Click New and choose Character. The Edit Character Style Sheet dialog box displays the character attributes at the text insertion point, or the attributes of the first character of selected text. If no text box or path is selected, the dialog box displays the attributes of the default character style sheet.

  3. Click OK to return to the Style Sheets dialog box.

  4. Click Save.

Related topics:

Understanding style sheets
Applying character style sheets
Creating paragraph style sheets


Applying character style sheets

You can apply a character style sheet to any selected text or at the text insertion point, using one of the following three techniques:

  1. Style Sheet submenu: Choose Style → Character Style Sheet. Select a character style sheet from the submenu. The character style sheet is applied to the text.

  2. Style Sheets palette: Choose Window → Style Sheets (F11). Click the character style sheet name in the Style Sheets palette.

  3. Keyboard command: Enter the keyboard command displayed next to the style sheet name in the Style Sheets palette. Keyboard equivalents are assigned in the Edit Character Style Sheet dialog box.

Related topics:

Understanding style sheets
Creating character style sheets
Creating paragraph style sheets


Creating paragraph style sheets

To create a new paragraph style sheet:

  1. Choose Edit → Style Sheets (Shift+F11). The Style Sheet list displays the style sheets currently defined for the project (or the default list of style sheets if no projects are open).

  2. Click New and choose Paragraph. The Edit Paragraph Style Sheet dialog box displays.

  3. Click the Formats, Tabs, or Rules tabs to specify these attributes for the paragraph style sheet.

  4. Click OK to return to the Style Sheets dialog box.

  5. Click Save.

Related topics:

Understanding style sheets
Applying paragraph style sheets
Creating character style sheets


Applying paragraph style sheets

You can apply paragraph style sheets to any selected paragraphs. (A selected paragraph is a paragraph that contains the text insertion point or selected text.) You can apply a paragraph style sheet in three ways:

  1. Style Sheet submenu: Choose Style → Paragraph Style Sheet. Select a style sheet from the submenu. The paragraph style sheet is applied to the paragraph.

  2. Style Sheets palette: Choose Window → Style Sheets (F11). Click the paragraph style sheet name in the Style Sheets palette.

  3. Keyboard command: Enter the keyboard command displayed next to the style sheet name in the Style Sheets palette. Keyboard equivalents are assigned in the Edit Paragraph Style Sheet dialog box (Edit → Style Sheets → [select style sheet] → Edit button).

Related topics:

Understanding style sheets
Creating paragraph style sheets
Creating character style sheets


Associating character style sheets with paragraph style sheets

To specify the default character attributes for the paragraph, you can associate a character style sheet with a paragraph style sheet. To do so:

  1. Choose Edit → Style Sheets (Shift+F11) and choose an option from the Show drop-down menu.

  2. Select a paragraph style sheet in the Style Sheets list and click Edit.

  3. Select a character style sheet from the Style drop-down menu to associate that character style sheet with the paragraph style sheet.

  4. Click OK.

  5. Click Save.

Related topics:

Understanding style sheets
Creating character style sheets
Creating paragraph style sheets


Style sheets - Local formatting

When local paragraph or character attributes make selected text different from its assigned style sheet, a plus sign displays next to the style sheet name in the Style Sheets palette. To remove local attributes, select No Style and reselect the style sheet, or press Option/Alt and click the style sheet name.

Related topics:

Understanding style sheets


Editing, duplicating, and deleting style sheets

Use the Style Sheets dialog box (Edit menu) to edit, duplicate, and delete a document's paragraph and character style sheets. Select a paragraph style sheet or character style sheet in the list and then click one of these buttons:

  • Edit opens the style sheet so you can modify it.

  • Duplicate creates a copy of the style sheet that you can rename and modify.

  • Delete removes the style sheet from the list and enables you to choose a replacement style sheet for all instances of the deleted style sheet, if the deleted style sheet is used in the current project. After you modify the style sheets used in a project, the text is updated accordingly.

Related topics:

Understanding style sheets


Appending style sheets

Using the Append feature, you can import paragraph and character style sheets from other projects rather than having to re-create those style sheets:

  1. Choose Edit → Style Sheets (Shift+F11).

  2. Click Append.

  3. Locate and select the project with the style sheets to append (the source project) and click Open.

  4. The Available column of the Append Style Sheets dialog box lists all the character and paragraph style sheets from the source project. Select the style sheets to import into the active project and double-click them, or click the arrow button to move selected style sheets to the Including column, or click Include All.

  5. Click OK. An alert warns you that appended style sheets and lists include all embedded style sheets, hyphenation and justification specifications, colors, and dashes and stripes, and asks whether you want to append.

  6. Click OK.

  7. Click Save.

Related topics:

Understanding style sheets


Resolving style sheet conflicts

The Append Conflict dialog box provides options for handling imported style sheets that have the same name as existing style sheets, but have different specifications. The Existing and New lists display descriptions of the style sheets to help you make decisions on how to handle the conflict:

  • Rename: Click Rename to display a dialog box where you can rename the style sheet. Enter a new name for the style sheet and click OK.

  • Auto-Rename: Click Auto-Rename to have QuarkXPress place an asterisk in front of the appended style sheet's name (to distinguish the appended style sheet from the existing style sheet with the same name).

  • Use New: Click Use New to have the appended style sheet overwrite the existing style sheet.

  • Use Existing: Click Use Existing to prevent the appended style sheet from replacing the existing style sheet; the existing style sheet remains unchanged in the project.

To handle all style sheets with conflicting names the same way, check Repeat For All Conflicts. For example, to rename all conflicting style sheets, check Repeat For All Conflicts, and then click Rename. This check box applies to the current project only.

Related topics:

Understanding style sheets


Style sheet tips

Style sheets - Tips

  • To create a new paragraph style sheet based on formatted text, first select or place the Text Insertion bar within a paragraph that contains the format attributes that you want in your paragraph style sheet. Choose Edit → Style Sheets to display the Style Sheets dialog box. Choose New → Paragraph and enter a name in the Name field. Click Save. Then apply the new style sheet to the paragraph.

  • You can use the Based on drop-down menu in the Edit Paragraph Style Sheet dialog box to base one style sheet on another existing style sheet. Changes you make to a style sheet are automatically applied to any other style sheets that are based on the changed style sheet.

  • To delete unused style sheets from your project, choose Edit → Style Sheets and then choose All Unused Style Sheets from the Show drop-down menu. Then you can select the style sheets in the list and click Delete.

  • To compare two existing style sheets, choose Edit → Style Sheets; Shift+click to select two consecutive items or [image] +click/Ctrl+click to select two nonconsecutive items; press Option/Alt to change the Append button to Compare; and click Compare to display a summary of each component. The differences display in bold. You can also compare two style sheets in the Description field of the Append dialog box (File menu).

  • You can open the Style Sheets dialog box by pressing [image] /Ctrl while you click a style sheet name in the Style Sheets palette.

  • If you press Control (on Mac OS) while you click a style sheet name, or right-click (on Windows) a style sheet name, the context menu displays. If you choose Edit, Duplicate, or New, the Edit Paragraph Style Sheet or Edit Character Style Sheet dialog box displays for the selected style sheet. If you choose Delete, an alert dialog box displays if that style sheet is applied in the project, and you can choose a replacement style sheet from the dialog box's drop-down list.

  • When you copy and paste text from one QuarkXPress project (the source) to another (the target), any paragraph or character style sheets associated with the text are added to the target project. If the style sheet names match existing names in the target project, the text maintains the source project's attributes, and a plus sign (+) may display next to the style sheet name in the Style Sheets palette.

  • If you select multiple paragraphs that have multiple character and paragraph style sheets applied, the Style Sheets palette displays the paragraph and character style sheet icons for those style sheets in gray.

  • If you append a style sheet with a keyboard equivalent that is already used by a style sheet in the active project, the appended style sheet will not have that keyboard equivalent. You can assign a new keyboard equivalent using the Style Sheets dialog box (Edit → Style Sheets).

  • You can define style sheets in plain text using XPress Tag codes. When you import a plain text file with a style sheet defined by XPress Tag codes, QuarkXPress imports the style sheets, including the attributes and formats specified by XPress Tag codes. For the XPress Tags filter to recognize an XPress Tag file, that file must have an XPress Tag version tag at the beginning of the file (for example, <v7.00>).

Related topics:

Understanding style sheets


Applying hyphenation and justification

Applying hyphenation and justification (H&Js)

Each print paragraph style sheet includes a hyphenation and justification specification. Consequently, each paragraph in QuarkXPress has a hyphenation and justification specification associated with it. Usually you specify a hyphenation and justification specification that is appropriate for the information in the paragraph — for example, the hyphenation and justification specification applied to body text may hyphenate text automatically, whereas the hyphenation and justification specification applied to headlines may prevent hyphenation.

To change the hyphenation and justification specification applied to selected paragraphs, choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F), and then choose an option from the H&J drop-down menu and click OK.

Related topics:

Creating hyphenation and justification specifications
Auto hyphenation options
Justification method options
Editing, duplicating, and deleting hyphenation and justification specifications
Appending hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts
Hyphenation and justification - Tips


Creating hyphenation and justification specifications

QuarkXPress provides a default hyphenation and justification specification called Standard. To create additional hyphenation and justification specifications:

  1. Choose Edit → H&Js ( [image] +Option+J/Ctrl+Alt+J).

  2. Click New.

  3. Enter a descriptive name for the hyphenation and justification specification in the Name field.

  4. Check Auto Hyphenation to have QuarkXPress automatically hyphenate paragraphs with the specifications set in this area.

  5. Enter a value in the Hyphens in a Row field to specify the maximum number of consecutive lines that can end in manually or automatically hyphenated words. If you do not intend to limit the number of consecutive lines that end with a hyphen, choose Unlimited from the drop-down menu.

  6. Enter a value in the Hyphenation Zone field to specify the area within which hyphenation (automatic or manual) can occur. The Hyphenation Zone is measured from the right indentation to the end of a line of text. Hyphenation Zone values apply only to nonjustified paragraphs.

    • When you specify a Hyphenation Zone greater than 0", QuarkXPress hyphenates a word only when: (1) the previous word ends before the Hyphenation Zone, and (2) an acceptable hyphenation point falls within the Hyphenation Zone. Hyphenation Zone values apply only to nonjustified text.

    • A Hyphenation Zone value of 0" means that there is no Hyphenation Zone. In this case, QuarkXPress either hyphenates a word according to the other hyphenation criteria or "wraps" the word to the next line if the word does not fit completely on the line.

  7. Enter values in the Justification Method area to specify how words and characters are spaced. The values in the Min./Minimum and Max./Maximum (Windows) fields apply to paragraphs with Justified or Forced alignment (Style → Alignment). The values in the Opt./Optimum fields apply to all paragraphs, regardless of their alignment.

  8. Enter a value in the Flush Zone field to specify the area within which the last word in the last line of a justified paragraph must fall in order to justify that line. If you enter 1", the last line of a paragraph to which the hyphenation and justification specification is applied must extend to within 1" of the right indentation for QuarkXPress to justify that line.

  9. Check Single Word Justify to specify that a single word on a line in a justified paragraph should extend from the left indentation to the right indentation. If Single Word Justify is unchecked, a single word on a line is left-aligned.

  10. Click OK.

  11. Click Save in the H&Js dialog box.

Related topics:

Applying hyphenation and justification (H&Js)
Auto hyphenation options
Justification method options
Editing, duplicating, and deleting hyphenation and justification specifications
Appending hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts
Hyphenation and justification - Tips


Auto hyphenation options

Options for automatic hyphenation are as follows:

  • Smallest Word: Enter a value from 3 to 20 to specify the minimum number of characters a word must contain to be hyphenated.

  • Minimum Before: Enter a value from 1 to 6 to specify the smallest number of characters that must precede an automatic hyphen.

  • Minimum After: Enter a value from 2 to 8 to specify the smallest number of characters that must follow an automatic hyphen.

  • Break Capitalized Words: Check this to enable hyphenation for words that start with an uppercase character (for example, proper nouns and the first words of sentences).

Related topics:

Applying hyphenation and justification (H&Js)
Creating hyphenation and justification specifications
Justification method options
Editing, duplicating, and deleting hyphenation and justification specifications
Appending hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts
Hyphenation and justification - Tips


Justification method options

  • Min. Space/Minimum Space: Enter a value in this field to specify the minimum amount of space between words in justified paragraphs.

  • Opt. Space/Optimum Space: Enter a value in this field to specify the optimum amount of space between words in justified and nonjustified paragraphs.

  • Max. Space/Maximum Space: Enter a value in this field to specify the maximum amount of space between words in justified paragraphs.

  • Min. Char/Minimum Char: Enter a value in this field to specify the minimum amount of space between characters in justified paragraphs.

  • Opt. CharOptimum Char: Enter a value in this field to specify the optimum amount of space between characters in justified and nonjustified paragraphs.

  • Max. CharMaximum Char: Enter a value in this field to specify the maximum amount of space between characters in justified paragraphs.

The values in the Minimum, Optimum, and Maximum Space fields in the Justification Method area are expressed as a percentage of the normal space width in a font. The width of spaces in justified text vary according to these values.

The values in the Minimum, Optimum, and Maximum Character fields are expressed as a percentage of the width of an en space that you can add or remove between characters. The intercharacter spacing of characters other than spaces within justified text is adjusted to these values.

Related topics:

Applying hyphenation and justification (H&Js)
Creating hyphenation and justification specifications
Auto hyphenation options
Editing, duplicating, and deleting hyphenation and justification specifications
Appending hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts
Hyphenation and justification - Tips


Editing, duplicating, and deleting hyphenation and justification specifications

Use the H&Js dialog box (Edit menu) to edit, duplicate, and delete a project's hyphenation and justification specifications. Select a hyphenation and justification specification in the list and then click one of these buttons:

  • Edit opens the hyphenation and justification specification so you can modify it.

  • Duplicate creates a copy of the hyphenation and justification specification that you can rename and modify.

  • Delete removes the hyphenation and justification specification from the list and enables you to choose a replacement specification for all instances of the deleted specification.

After you modify the hyphenation and justification specifications used in a project, the text reflows accordingly.

Related topics:

Applying hyphenation and justification (H&Js)
Creating hyphenation and justification specifications
Auto hyphenation options
Justification method options
Appending hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts
Hyphenation and justification - Tips


Appending hyphenation and justification specifications

Using the Append feature, you can import hyphenation and justification specification settings from other projects rather than recreating those specifications.

  1. Choose Edit → H&Js ( [image] +Option+H/Ctrl+Shift+F11).

  2. Click Append.

  3. Locate and select the project with the hyphenation and justification specifications to append (the source project) and click Open.

  4. The Available column lists all the hyphenation and justification specifications in the source project. Select the hyphenation and justification specifications to import into the active project and double-click them, or click the arrow icon to move them to the Include column, or click Include All.

  5. Click OK.

  6. Click Save.

Related topics:

Applying hyphenation and justification (H&Js)
Creating hyphenation and justification specifications
Auto hyphenation options
Justification method options
Editing, duplicating, and deleting hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts
Hyphenation and justification - Tips


Resolving hyphenation and justification specification conflicts

The Append Conflict dialog box provides options for handling imported hyphenation and justification specifications that have the same name as existing hyphenation and justification specifications, but that are configured differently. The Existing and New lists display descriptions of the hyphenation and justification specifications to help you make decisions on handling the conflict.

  • Rename: Click Rename to display a dialog box that enables you to rename the hyphenation and justification specification. Enter a new name and click OK.

  • Auto-Rename: Click Auto-Rename to have QuarkXPress place an asterisk in front of the appended specification's name.

  • Use New: Click Use New to have the appended hyphenation and justification specification overwrite the existing specification.

  • Use Existing: Click Use Existing to prevent the appended specification from replacing the existing specification; the existing hyphenation and justification specification remains unchanged in the project.

To handle all hyphenation and justification specifications with conflicting names the same way, check Repeat For All Conflicts. For example, to rename all conflicting hyphenation and justification specifications, check Repeat For All Conflicts, and then click Rename. This check box applies to the current project only.

Related topics:

Applying hyphenation and justification (H&Js)
Creating hyphenation and justification specifications
Auto hyphenation options
Justification method options
Editing, duplicating, and deleting hyphenation and justification specifications
Appending hyphenation and justification specifications
Hyphenation and justification - Tips


Hyphenation and justification - Tips

  • When you find a word that does not hyphenate the way you prefer, you can add that word to your list of hyphenation exceptions (Utilities → Hyphenation Exceptions).

  • QuarkXPress enables you to adjust word and character spacing in a number of ways. Hyphenation and justification specifications, local kerning and tracking, kerning tables, and customized tracking tables can combine to affect overall word and character spacing.

  • In addition to hyphenating text automatically, you can control line breaks and text flow by inserting manual, or discretionary, hyphens ( [image] +- [hyphen]/Ctrl+- [hyphen]). Discretionary hyphens are inserted only when words are broken at the ends of lines.

  • As is true with words in general, the Hyphens in a Row and Hyphenation Zone values specified for a paragraph's hyphenation and justification specification also affect the way QuarkXPress hyphenates words in which you have entered discretionary hyphens. If hyphenating a word at a discretionary hyphenation point violates one of these rules, the word is not hyphenated.

  • Use Forced alignment (Style → Alignment) to justify the last line of a paragraph even if that line does not fall within the Flush Zone specified for the paragraph's hyphenation and justification specification. The last line must have a paragraph return after it for this to work. Forced alignment also overrides the Single Word Justify setting.

  • If you create or edit hyphenation and justification specifications with no projects open, the changes affect all new projects. If you create or edit hyphenation and justification specifications with a project open, the changes affect the active project. If you make the same changes to the Standard hyphenation and justification specification often, you may prefer to edit it with no projects open.

  • To compare two existing hyphenation and justification specifications, choose Edit → H&Js; Shift-click to select two consecutive items or [image] +click/Ctrl+click to select two nonconsecutive items; press Option/Alt to change the Append button to Compare; and then click Compare to display a summary of each component. The differences display in bold. You can also compare two hyphenation and justification specifications in the Description field of the File → Append dialog box.

  • To import hyphenation and justification specifications, choose File → Append. The Description list in the Append H&Js dialog box lists all the attributes applied to the selected hyphenation and justification specification, so you can determine which specification to append.

  • You can prevent a word from being hyphenated by entering a discretionary hyphen immediately before the word or by entering the word in your Hyphenation Exceptions list (Utilities menu). To prevent the hyphenation of a compound word, add a discretionary hyphen immediately before the word. The compound word then only breaks at the hyphen. To add a discretionary hyphen, choose Utilities → Insert Character → Special → Discretionary Hyphen or press [image] +- [hyphen]/Ctrl+- [hyphen].

  • To display suggested syllable breaks for a word, place the Text Insertion bar within or to the right of the word and choose Utilities → Suggested Hyphenation. The Suggested Hyphenation dialog box displays the hyphenated word based on the hyphenation and justification specification applied to the paragraph, your list of hyphenation exceptions, the QuarkXPress hyphenation dictionary, and the QuarkXPress hyphenation algorithm.

  • To specify that you can only hyphenate a compound word at the hyphen, add both parts of the compound word to the list of hyphenation exceptions without hyphens. For example, to prevent "context-sensitive" from breaking anywhere except at the hyphen, add both "context" and "sensitive" to hyphenation exceptions with no hyphens.

Related topics:

Applying hyphenation and justification (H&Js)
Creating hyphenation and justification specifications
Auto hyphenation options
Justification method options
Editing, duplicating, and deleting hyphenation and justification specifications
Appending hyphenation and justification specifications
Resolving hyphenation and justification specification conflicts


Understanding kerning and tracking

Kerning is the adjustment of space between character pairs. Because of their shapes, certain character pairs look better when kerned. QuarkXPress can perform kerning automatically, and you can also use manual kerning controls to specify additional kerning between characters. With tracking, you can adjust the space between selected characters and words for copyfitting and typographic effects.

Kerning

Use kerning to adjust the amount of space between two characters. One unit of kerning is equal to 1/200 of an em space. The em space used for kerning increments is determined by the Standard Em Space setting in the Character panes of the Preferences dialog box (QuarkXPress/Edit menu). Check Standard Em Space for an em space that is equivalent to the point size of the text (for example, 24-point text has a 24-point em space). Uncheck Standard Em Space to use the QuarkXPress-defined em space, which is the width of two zeros in a given font. A standard em space is generally smaller than a QuarkXPress em space.

Because kerning is expressed as a fraction of an em space relative to the font and size of the characters, rather than as an absolute value, kerning adjustments applied to a character pair remain proportional if you later change the font size of the kerned characters.

A positive kerning value increases the amount of space between characters; a negative value decreases the amount of space. When text is selected, the Kern command is replaced by Track in the Style menu. Kern is not available when the text insertion point immediately precedes the first character in a paragraph.

There are two types of kerning:

  • With-stream kerning is parallel to the flow of characters. In western languages, this is generally horizontal. This is what most typographers think of when they think of kerning.

  • Cross-stream kerning is perpendicular to the flow of characters. In western languages, this is generally vertical. You can use cross-stream kerning to adjust the vertical relationship of characters in a kerning pair.

Tracking

Use tracking to adjust the space between selected characters and words for copyfitting and special typographic effects. One unit of tracking is equal to 1/200 of an em space. The em space used for tracking increments is determined by the Standard Em Space setting in the Character panes of the Preferences dialog box (QuarkXPress/Edit menu). Check Standard Em Space for an em space that is equivalent to the point size of the text (for example, 24-point text has a 24-point em space). Uncheck Standard Em Space to use the QuarkXPress-defined em space, which is the width of two zeros in a given font. (A standard em space is generally smaller than a QuarkXPress em space.) Standard Em Space is checked by default.

A positive tracking value increases the space to the right of each character; a negative value decreases the space. When no text is selected, Track is replaced by Kern in the Style menu.

Related topics:

Kerning text
Kerning automatically
Tracking text
Editing kerning tables
Editing tracking tables


Kerning text

Place the Text Insertion bar between the two characters you intend to kern, and then use any of the following options to apply kerning.

Style menu

Choose Style → Kern and enter a value in the Kern Amount field. Click OK.

Measurements palette

In the Measurements palette (Classic and Character tabs), select the kerning field, enter a new value, and press Return/Enter. Alternately, click the kerning icons to increase or decrease kerning in 1/20-em increments. Press Option/Alt and click the icons to kern in 1/200-em increments.

Keyboard commands

Keyboard commands enable you to increase and decrease kerning values in 1/20-em and 1/200-em increments.

Change in kerning | Mac OS | Windows
Decrease 1/20-em | +Shift+{ | Ctrl+Shift+{
Increase 1/20-em | +Shift+} | Ctrl+Shift+}
Decrease 1/200-em | +Option+Shift+{ | Ctrl+Alt+Shift+{
Increase 1/200-em | +Option+Shift+} | Ctrl+Alt+Shift+}

Related topics:

Understanding kerning and tracking


Kerning automatically

You can specify that QuarkXPress automatically kern text above a specific point size by using the kerning tables built into most fonts as well as any kerning tables you have edited with the Kerning Table Edit window (Utilities menu). To specify automatic kerning for the active layout:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu), and then click Character in the list on the left to display the Character pane.

  2. Check Auto Kern Above.

  3. To specify the point size above which text is automatically kerned, enter a value in the field.

  4. Click OK.

Related topics:

Understanding kerning and tracking


Tracking text

Select the text to track, and then use any of the following options to apply tracking.

Style menu

Choose Style → Track and enter a value in the Track Amount field. Click OK.

Measurements palette

In the Measurements palette (Classic and Character tabs), select the tracking field, enter a new value, and press Return/Enter. Alternatively, click the tracking icons to increase or decrease tracking in 1/20-em increments. Press Option/Alt and click the icons to track in 1/200-em increments.

Keyboard commands

Keyboard commands enable you to increase and decrease tracking values in 1/20-em and 1/200-em increments.

Change in tracking | Mac OS | Windows
Decrease 1/20-em | +Shift+{ | Ctrl+Shift+{
Increase 1/20-em | +Shift+} | Ctrl+Shift+}
Decrease 1/200-em | +Option+Shift+{ | Ctrl+Alt+Shift+{
Increase 1/200-em | +Option+Shift+} | Ctrl+Alt+Shift+}

Related topics:

Understanding kerning and tracking


Editing kerning tables

When QuarkXPress performs automatic kerning, the program uses kerning information that is built into the font. This information is stored in the font's kerning table. A kerning table contains a number of character pairs — "Ta," for example — and an associated kerning value for each pair in the table. When QuarkXPress displays characters on screen and prints them, it uses the font's kerning table information.

Editing a font's kerning table reduces the need for extensive manual kerning. Before you can edit a font's kerning table, the Kern-Track Editor XTensions software included with QuarkXPress must be active.

To edit a font's kerning table:

  1. Choose Utilities → Kerning Table Edit.

  2. Select a font in the Kerning Table Edit dialog box. Note that if the Use OpenType Kerning box is unchecked in the Project → General pane of the Preferences dialog box (Edit/QuarkXPress menu), the Kerning Table Edit dialog box displays all fonts installed on your system. However, if the Use OpenType Kerning box is checked, this dialog box does not include OpenType fonts that support OpenType kerning.

  3. Click Edit to display the Kerning Values dialog box.

  4. Select a character pair from the top left list, or enter a character pair in the Kerning Pair field.

  5. Enter a value in the With-Stream field to specify a horizontal kerning value. You can also click the arrows to specify the horizontal kerning value for a pair. The Preview area updates to display the kerning pair with the new value.

  6. Enter a value in the Cross-Stream field to specify a vertical kerning value. You can also click the arrows to specify the vertical kerning value for a pair. The Preview area updates to display the kerning pair with the new value.

  7. Click Add to add the character pair to the table, or click Replace to replace the kerning values for an existing character pair.

  8. Click Export to export the newly created table as an XML file. You can then import the kerning table for use in another copy of QuarkXPress by clicking Import in the Kerning Values dialog box.

  9. Click OK to return to the Kerning Table Edit dialog box.

  10. Click Save.

Note: To discard all custom kerning pairs for a font, display the Kerning Values dialog box for that font and then click the Reset button.

Related topics:

Understanding kerning and tracking


Editing tracking tables

Editing a font's tracking table reduces the need for extensive manual tracking. Before you can edit a font's tracking table, the Kern-Track Editor XTensions software included with QuarkXPress must be active.

To edit a font's tracking table:

  1. Choose Utilities → Tracking Edit.

  2. Select a font from the Tracking Edit dialog box. This dialog box displays all the fonts installed on your system. However, if the Use OpenType Kerning box is checked, this dialog box does not include OpenType fonts that support OpenType kerning.

  3. Click Edit to display the Tracking Values dialog box.

  4. The horizontal axis indicates point size, and the vertical axis indicates tracking amount. To specify how tracking changes as point size increases, click to adjust the line that moves horizontally across the graph. For example, if the line slopes up to the right, tracking increases as point size increases, and if the line slopes down to the right, tracking decreases as point size increases.

  5. Click OK to return to the Tracking Edit dialog box.

  6. Click Save.

Note: To discard the custom tracking table for a font, display the Tracking Values dialog box for that font and then click the Reset button.

Related topics:

Understanding kerning and tracking


Unicode support

Unicode is an international standard that combines the characters for all commonly used writing systems into a single coded character set. In this expanded character set, the character sets of different languages do not overlap as each character is uniquely identified. You can access more than 65,000 characters by keyboard input, import/export filters, or the Glyphs palette. Unicode also allows QuarkXPress 7 to expand its OpenType support. Now you can experience greater cross-platform support with full character-set access, as well as glyph substitution and positioning features.

Related topics:

OpenType fonts
Applying OpenType styles
Displaying glyphs
Saving glyphs as favorites


Displaying glyphs

A character is an element of a written language — uppercase letters, lowercase letters, numerals, and punctuation are all characters. A glyph is actually an image that represents a character (or characters), possibly in different forms. For example, a standard numeral 1 is a character, whereas an old-style numeral 1 is a glyph. As another example, an "f" and an "i" next to each other are characters, whereas an "fi" ligature is a glyph.

A one-to-one relationship does not always exist between characters and glyphs. In some cases, three characters (such as a 1, a virgule, and a 2) make up a single fraction glyph (1/2). Or, one character may be represented by three possible glyphs (three different ampersand symbols, for example). You can select individual characters for formatting and editing, regardless of the glyphs used.

To access all the glyphs in a font - especially an OpenType font that may include as many as 65,000 glyphs - you need to view a complete character map. QuarkXPress provides this in the form of the Glyphs palette (Window menu), which enables you to view all the glyphs in a font, view bold or italic glyphs, double-click a glyph to insert that glyph in text, and save favorite glyphs for easy access.

To display the glyphs in a font:

  1. Choose Window → Glyphs.

  2. Choose a font from the font menu in the upper left corner. You can also type the first few letters of the font name until the name is recognized.

  3. To see glyphs in the bold, italic, or bold italic instance of the font (such as Helvetica Bold), click the bold button or the italic button (or both) next to the menu. Click the plain button to revert to the main, Roman font (such as Helvetica). If the bold, italic, or bold italic instance of the font is not active on your system, QuarkXPress will simulate bold, italic, or bold italic on the glyphs as it does when you apply the bold and italic type styles.

  4. To view a subset of the glyphs in the font, choose an option from the second drop-down list. The glyph types you can choose from are font-specific, so the drop-down list includes only the categories that are available in the selected font.

  5. To see a glyph's numerical identifier, Unicode code point identifier, and associated OpenType features (if any), hover the mouse pointer over the glyph.

  6. To see any alternates available for a glyph, click the arrow in the lower right corner of an individual glyph's cell or press Control/Alt and click the glyph.

  7. Depending on the font and the complexity of the glyphs, the glyphs may be difficult to see. If necessary, click the Zoom tool on the palette to increase the size of the glyphs. If too few glyphs are showing as a result, drag the corner of the palette to resize it.

  8. Scroll through the glyphs to find the one you need. If you need a glyph's Unicode value — for HTML programming, for example — hover the mouse pointer over the glyph.

To insert the glyph selected in the Glyphs palette at the text insertion point, double-click the glyph. If text is selected, the glyph will replace any selected text.

Note: The Glyphs palette also lets you insert special characters such as nonbreaking spaces and discretionary hyphens. To access such characters, choose Special Characters or Special Characters (Nonbreaking) from the palette's drop-down menu.

Related topics:

OpenType fonts
Saving glyphs as favorites
Applying multiple character attributes
Unicode support


Saving glyphs as favorites

If you frequently use specific glyphs from a font, you can save those glyphs as favorites for quick access. You can save up to 127 favorite glyphs. To create a favorites list, first click the triangle next to Favorite Glyphs in the Glyphs palette (Window menu). Then, simply drag a glyph to an empty cell in the Favorite Glyphs area. To view information about a favorite glyph, hover the mouse pointer over the glyph in the Favorite Glyphs area. To delete a favorite glyph, Control+click/right-click on the glyph and use the context menu.

All of the favorites you save display in the Glyphs palette, regardless of the layout you have open or the font you have selected. If a glyph's font is inactive on your system, however, that glyph displays as a box. Click the box to display a ToolTip about the missing font.

Related topics:

OpenType fonts
Displaying glyphs
Applying multiple character attributes
Unicode support


Running text around all sides of an item

Text runaround defaults to running around three sides of an item. To force text in active text boxes to run around all sides of an item:

  1. Choose Item → Modify ( [image] +M/Ctrl+M) and click the Text tab, or display the Text tab of the Measurements palette.

  2. Check Run Text Around All Sides to run the text around all sides of an obstructing item.

Related topics:

Running text around lines and text paths
Running text around picture boxes
Running text around text boxes
Editing runaround paths
Fine-tuning the runaround path
Creating special effects with runaround


Running text around lines and text paths

To specify text runaround for a line or text path in front of a text box, first select the line or text path, and then choose Item → Runaround ( [image] +T/Ctrl+T) or display the Runaround tab of the Measurements palette. Then choose an option from the Type drop-down menu:

  • Choose None to run text behind the line or text path.

  • Choose Item to run text around the line or text path. If you have an active text path, the text will only run around the path, not the text on the path. Modifying any aspect of the line or text path will automatically update the runaround area.

  • Choose Manual to run text around the line or text path. Choosing Manual makes the Runaround path available for editing. You can move or rotate the line or text path, but if you modify other aspects of the line or text path, the runaround will not update (as it does when Item is chosen). You must manually update the runaround path.

HTML does not support the rotation of pictures. Consequently, in Web layouts, QuarkXPress re-creates a rotated or nonrectangular item as a picture with a rectangular, nonrotated bounding box. Therefore, text in an HTML text box runs around the bounding box of a non-rectangular or rotated foreground object. (If the foreground object is rectangular and has not been rotated, text in an HTML text box runs around the edges of the foreground object itself, rather than around the bounding box.)

Related topics:

Running text around picture boxes
Running text around text boxes
Running text around all sides of an item
Editing runaround paths
Fine-tuning the runaround path
Creating special effects with runaround


Running text around picture boxes

To specify text runaround for a picture box in front of a text box, first select the picture box, and then choose Item → Runaround ( [image] +T/Ctrl+T) or display the Runaround tab of the Measurements palette. Then choose an option from the Type drop-down menu:

  • Choose None to run text behind the picture box.

  • Choose Item to run text around the picture box. If the picture box is rectangular, enter values in the Top, Left, Bottom, and Right fields to outset or inset the runaround area. If the picture box is not rectangular, a single Outset field is provided. Modifying any aspect of the picture box will automatically update the runaround area.

  • Choose Auto Image to create a clipping and runaround path in one step. This clipping path, which is based on nonwhite areas in the picture file, is created from the high-resolution image and uses Bézier curves. Text will wrap around this path automatically. Because Auto Image runaround creates a noneditable clipping path and runaround shape, Item → Edit → Clipping will be disabled.

  • Choose Picture Bounds to run text around the rectangular "canvas area" of the imported picture file. This includes any white background areas saved with your original picture file. Enter values in the Top, Left, Bottom, and Right fields to determine the outset or inset of the text from the picture's boundaries. Negative values result in an inset, and positive values result in an outset.

  • Choose Embedded Path to run text around a path that has been embedded in an image. Choose an embedded path from the Path drop-down menu if the picture file contains more than one embedded path.

  • Choose Alpha Channel to run text around an alpha channel that has been embedded in an image. Choose an alpha channel from the Alpha pop-up menu if the picture file contains more than one embedded alpha channel.

  • Choose Non-White Areas to create a runaround path based on the picture's subject. Depending on the value in the Threshold field, the runaround path will outline a dark figure within a larger white or near-white background (or vice versa).

  • Choose Same As Clipping to set the text runaround path to the clipping path selected in the Clipping tab of the Modify dialog box (Item menu).

Related topics:

Running text around lines and text paths
Running text around text boxes
Running text around all sides of an item
Editing runaround paths
Fine-tuning the runaround path
Creating special effects with runaround


Running text around text boxes

To specify text runaround for a text box in front of another text box, first select the frontmost text box, and then choose Item → Runaround ( [image] +T/Ctrl+T) or display the Runaround tab of the Measurements palette. Then choose an option from the Type drop-down menu:

  • Choose None to run text behind the text box.

  • Choose Item to run text around the text box. If the text box is rectangular, enter values in the Top, Left, Bottom, and Right fields to outset or inset the runaround area. If the text box is not rectangular, a single Outset field is provided. Modifying any aspect of the text box will automatically update the runaround area.

HTML does not support the rotation of pictures. Consequently, in Web layouts, QuarkXPress re-creates a rotated or nonrectangular item as a picture with a rectangular, nonrotated bounding box. Therefore, text in an HTML text box runs around the bounding box of a non-rectangular or rotated foreground object. (If the foreground object is rectangular and has not been rotated, text in an HTML text box runs around the edges of the foreground object itself, rather than around the bounding box.)

Related topics:

Running text around lines and text paths
Running text around picture boxes
Running text around all sides of an item
Editing runaround paths
Fine-tuning the runaround path
Creating special effects with runaround


Editing runaround paths

If a runaround path requires adjustment, check Runaround (Item → Edit) and then manipulate the runaround path's points, curve handles, and line segments as you would any Bézier object. For visual distinction and ease in editing, the runaround path displays as a magenta outline.

Related topics:

Running text around all sides of an item
Running text around lines and text paths
Running text around picture boxes
Running text around text boxes
Fine-tuning the runaround path
Creating special effects with runaround


Fine-tuning the runaround path

When Auto Image, Embedded Path, Alpha Channel, Non-White Areas, or Same As Clipping is chosen in the Type drop-down menu (Item → Runaround, or the Runaround tab of the Measurements palette), various fields become available that let you manipulate the runaround path:

  1. Enter values in the Outset field to change the size of the runaround path. Positive values result in a runaround path that is further from the image, whereas negative values bring the runaround path closer to the image.

  2. Enter values in the Noise field to identify which paths should be deleted and which paths should be included when creating the runaround path. The Noise field specifies the smallest allowable closed path. Any closed path smaller than the noise value will be deleted. Noise values are useful for cleaning up runaround paths and making them easier to output.

  3. Enter values in the Smoothness field to specify runaround path accuracy. A lower value creates a more complex path with a greater number of points. A higher value creates a less accurate path. This is similar to the flatness setting in many image editing applications.

  4. Enter a value in the Threshold field to specify how QuarkXPress differentiates dark pixels from light pixels. The Threshold option uses the picture to generate a runaround path. When Non-White Areas or Auto Image is chosen, any pixel shaded below the Threshold value is excluded from the runaround area, and any pixel above the Threshold value is included. The reverse is true for alpha channels.

Related topics:

Running text around all sides of an item
Running text around lines and text paths
Running text around picture boxes
Running text around text boxes
Editing runaround paths
Creating special effects with runaround


Creating special effects with runaround

Runaround options let you specify whether text runs inside, outside, or through a picture; whether text runs around a picture box (even when an image is jutting out from its box); and whether text runaround is cropped to the box. Runaround controls are available in the Runaround tab of the Modify dialog box (Item menu) and in the Runaround tab of the Measurements palette. To create special runaround effects:

  1. Check Invert to make the outer regions of the runaround path part of the interior and the inner regions part of the exterior.

  2. Check Outside Edges Only to make QuarkXPress select only the outer edges of the runaround path. Uncheck Outside Edges Only to include paths that define holes.

  3. Check Restrict to Box to restrain the text runaround to the picture box. Uncheck Restrict to Box to make the text run around the magenta runaround path that fall outside the box (for example, when the full picture exceeds the size of the picture box).

  4. Click Crop to Box to ignore portions of a runaround path that fall outside the current box borders.


Creating text paths

To draw a text path, select a text path creation tool from the Tools palette, move the Crosshair pointer to any position on the page, and then either drag or click to create the points that make up the path.

  • The Line Text Path tool creates straight text paths at any angle.

  • The Orthogonal Text Path tool creates straight text paths (in 45-degree increments).

  • The Bézier Text Path tool creates text paths with curved and straight line segments. Click to establish straight line segments; click and drag to establish curved line segments. To end the text path, double-click while creating the last point, or select a different tool from the Tools palette.

  • The Freehand Text Path tool creates freehand text paths with curved line segments. Drag in a continuous motion to draw a freehand path. Release the mouse button when you are finished drawing the path.

Related topics:

Controlling text orientation and position


Controlling text orientation and position

To control the way text is attached to a path:

  1. Select the text path with either the Item tool or the Content tool.

  2. Choose Item → Modify ( [image] +M/Ctrl+M). The Modify dialog box displays.

  3. Click the Text Path tab.

  4. Click a button in the Text Orientation area to choose how the text should be attached to the path:

    • The upper-left button is the default. Characters are rotated, but not skewed, to sit at the angle determined by the path.

    • The upper-right button produces a 3-D effect. Characters are rotated and skewed, and sometimes flipped, to produce the effect.

    • The lower-right button produces a stair-step appearance. Characters are neither rotated nor skewed.

    • The lower-left button produces a warped appearance. Characters are skewed but not rotated.

  5. Choose an option from the Align Text drop-down list to determine which part of a font is used to position characters on the path. (Note that characters are placed on the path as determined by the Align with Line drop-down menu; see the next step for details.)

    • The Ascent option uses the font's ascenders as the place where the text intersects the path.

    • The Center option uses the center of the font's x-height as the place where the text intersects the path.

    • The Baseline option uses the font's baseline as the place where the text intersects the path.

    • The Descent option uses the font's descenders as the place where the text intersects the path.

  6. Choose an option from the Align with Line drop-down menu to determine path orientation. Choose from Top, Center, or Bottom.

  7. Click Apply to preview your changes.

  8. Click OK.

Note: You can also control text orientation from the Text Path tab of the Measurements palette.

Related topics:

Creating text paths


Anchoring boxes and lines in text

When you anchor an item, that item behaves like a character flowing in text. To anchor an item:

  1. Select the Item tool.

  2. Select the item you want to anchor.

  3. Choose Edit → Cut ( [image] +X/Ctrl+X) or Copy ( [image] +C/Ctrl+C).

  4. Select the Content tool and place the Text Insertion bar where you want to anchor the item.

  5. Choose Edit → Paste ( [image] +V/Ctrl+V) to anchor the item at the text insertion point.

  6. Adjust the leading of the paragraph containing the anchored item as necessary to accommodate the anchored item (Style → Leading).

Note: You cannot anchor a box or line within another anchored text box.

Related topics:

Cutting, copying, pasting, and deleting anchored boxes and lines
Unanchoring boxes and lines
Creating initial caps using anchored boxes


Cutting, copying, pasting, and deleting anchored boxes and lines

To cut or copy an anchored item, select the item with the Item tool and choose Edit → Cut ( [image] +X/Ctrl+X) or Edit → Copy ( [image] +C/Ctrl+C). Alternatively, select the item with the Content tool as you would select a text character, and then press( [image] +Option+X/Ctrl+Alt+X) or Edit → Copy ( [image] +Option+C/Ctrl+Alt+C)

To paste the anchored item elsewhere in a text flow, place the Text Insertion bar in a different location and choose Edit → Paste ( [image] +V/Ctrl+V).

To paste the anchored item as a separate item on the page, select the Item tool and choose Edit → Paste ( [image] +V/Ctrl+V).

To delete an anchored item, select the item, or insert the Text Insertion bar after it, and press Delete/Backspace.

Related topics:

Anchoring boxes and lines in text
Unanchoring boxes and lines
Creating initial caps using anchored boxes


Unanchoring boxes and lines

To unanchor an item, select it with the Item tool and choose Item → Duplicate to create an unanchored copy of the item — the duplicated item will be placed on the page according to the settings in the Step and Repeat dialog box (Item menu). Then delete the anchored item from the text by selecting the item with the Item tool and pressing Delete/Backspace.

Related topics:

Anchoring boxes and lines in text
Cutting, copying, pasting, and deleting anchored boxes and lines
Creating initial caps using anchored boxes


Creating initial caps using anchored boxes

Use anchored text boxes to modify the attributes of the anchored box as well as the initial cap characters. Anchored picture boxes let you import graphics as initial caps.

You can create a raised initial cap by converting a character to an anchored Bézier picture box. Just select the character and press Option/Alt before choosing Style → Text to Box. You can use frames, blends, and shaded backgrounds to embellish anchored boxes that contain initial caps. You can also resize anchored boxes to make initial caps fit smoothly with the other characters.

Related topics:

Anchoring boxes and lines in text
Cutting, copying, pasting, and deleting anchored boxes and lines
Unanchoring boxes and lines
Creating automatic drop caps
Creating a drop or raised cap effect


Creating a drop or raised cap effect

To control how anchored items are positioned in surrounding text, select an anchored item with either the Content tool or the Item tool and do one of the following things:

  • Display the Modify dialog box (Item menu) and click the Box tab. In the Align with Text area, click Ascent for a drop cap or Baseline for a raised cap. If you click Baseline, enter a value in the Offset field to raise or lower the anchored item, and then click OK.

  • In the Classic tab of the Measurements palette, click one of the buttons at the far left of the palette to specify alignment with the ascent or the baseline.

Related topics:

Creating automatic drop caps
Creating initial caps using anchored boxes


Creating automatic drop caps

Drop caps are initial caps that hang two or more lines below the first line of a paragraph. The QuarkXPress automatic drop caps feature enlarges the drop cap characters and runs the paragraph around the drop caps automatically. The typeface and styles match the rest of the paragraph. To specify drop caps for a selected paragraph:

  1. Choose Style → Formats ( [image] +Shift+F/Ctrl+Shift+F). Use the Drop Cap s area in the Paragraph Attributes dialog box to specify automatic drop caps.

  2. Check Drop Caps.

  3. To specify how many characters drop, enter a value from 1 to 127 in the Character Count field.

  4. To specify the number of lines the characters are dropped, enter a value from 2 to 16 in the Line Count field.

  5. Click OK.

Note: You can also specify automatic drop caps using the controls in the Paragraph tab of the Measurements palette.

Related topics:

Creating initial caps using anchored boxes
Creating a drop or raised cap effect


Creating raised initial caps

Raised initial caps rise above the first line of a paragraph. They are created by locally formatting characters at the beginning of a paragraph using the full range of QuarkXPress styles including fonts, type styles, and colors. To create raised initial caps:

  1. Select the characters you want to raise.

  2. To resize the characters, choose Style → Size; choose a font size from the submenu, or choose Other and enter a font size in the field; and then click OK.

  3. To format the characters, use the Style menu commands such as Font, Type Style, and Color.

  4. To edit the space between the raised initial cap and the following character, place the Text Insertion bar between the characters and choose Style → Kern. Enter an amount, and click OK.

Related topics:

Creating automatic drop caps
Creating initial caps using anchored boxes


Converting text to a box

To convert text to a Bézier picture box, select an individual character or a line of text with the Content tool and choose Style → Text to Box. A single Bézier picture box, shaped like the selected characters, is created. After you convert text to a Bézier picture box, you can apply blends and import pictures into the picture box, and the picture box can be manipulated like any other Bézier item.

By default, the Text to Box command creates an unanchored Bézier picture box. To replace the selected text with an anchored Bézier picture box, press Option/Alt before choosing Style → Text to Box.

Related topics:

Splitting boxes


Removing rules above and/or below paragraphs

To remove rules from selected paragraphs, choose Style → Rules, uncheck Rule Above and Rule Below, and then click OK.

Related topics:

Adding rules above and/or below paragraphs


Adding rules above and/or below paragraphs

The Rules tab of the Paragraph Attributes dialog box (Style → Rules) enables you to specify the position, size, and style of paragraph rules. To specify paragraph rules for selected paragraphs:

  1. Choose Style → Rules ( [image] +Shift+N/Ctrl+Shift+N).

  2. Check Rule Above to specify a rule above the first line of selected paragraphs. Check Rule Below to specify a rule below the last line of selected paragraphs.

  3. Choose an option from the Length drop-down list to specify the initial length of the rule:

    • The Indents option specifies a rule that extends from the paragraph's left indent to its right indent, as specified in the Formats tab (Style menu).

    • The Text option specifies a rule that is the same length as the first line of text in the paragraph (rule above) or the last line of text in the paragraph (rule below).

  4. Enter values in the From Left and From Right fields to indent the rule farther. From Left values move a rule's left end-point. A positive number moves the end-point right; a negative number moves the end-point left. From Right values move a rule's right end-point. A positive number moves the end-point left; a negative number moves the end point right.

  5. Enter an absolute value or a percentage in the Offset field to specify the amount of space between a rule and the paragraph to which it is attached:

    • In the Rule Above area, an absolute Offset value places space between the bottom of the rule and the baseline of the first line of the paragraph. A percentage Offset value is measured up from the top of the ascenders in the paragraph's first line of text to the bottom of the rule.

    • In the Rule Below area, an absolute Offset value places space between the top of the rule and the baseline of the last line of the paragraph. A percentage Offset value is measured down from the bottom of the descenders in the paragraph's last line of text to the top of the rule.

      Note:       Setting an absolute value for the Offset does not require a paragraph return, but when you specify a percentage unit, a paragraph return is required.

  6. To specify a line style for the rule, choose an option from the Style drop-down list.

  7. To specify a width, choose an option from the Width drop-down list or enter a value in the field. The printed width of a hairline rule is .125 point on an imagesetter. Laser printers print a wider hairline.

  8. Choose an option from the Color drop-down list to specify a color.

  9. Choose an option from the Shade drop-down list, or enter a value in the field to specify a shade.

  10. Click Apply to preview your changes; then click OK.

Related topics:

Removing rules above and/or below paragraphs


Graphics in typography - Tips

  • Anchored items can be resized and reshaped like any other item.

  • When a background box is an HTML text box, its text will run around a foreground object only if the bounding box of the foreground object is completely contained within the boundaries of the background box.

  • The magenta path in the Preview area (Item → Runaround) represents the runaround path, and the blue outline represents the item. To change these default colors, display the Display pane of the Preferences dialog box (QuarkXPress/Edit menu), and then click the Grid and Margin colors to change the runaround path and item outline colors.

  • The Non-White Areas option works best when the unwanted parts of the image are much lighter than the image itself (or vice versa). If you are using a grayscale or color image that has a similar tonal value throughout the picture, QuarkXPress will have a difficult time reading the subject's outline and will not be able to create a very accurate runaround path.

  • A runaround path may be made up of many component paths. For example, if you have a picture of two bagels and a scattering of crumbs (and your Runaround tab settings are set to render this scenario), a QuarkXPress runaround path could show two magenta paths around the two bagels, two magenta paths around the bagel holes, and a plethora of tiny magenta paths around the crumbs. All of these paths are considered to be part of one runaround path. To delete the tiny crumb paths, enter a value in the Noise field that corresponds to their diameters (such as "5 pt"), and any path in the graphic that is narrower than 5 points will be removed.

  • Runaround path editing is available when Picture Bounds, Embedded Paths, Alpha Channels, or Non-White Areas is chosen in the Type drop-down menu (Item → Runaround, or on the Runaround tab of the Measurements palette).


Inserting special characters

QuarkXPress supports all kinds of special characters for typographic and formatting purposes. For example, em dashes and en dashes are special characters that display and print, lending a professional air to typography. Other special characters are invisible and simply control text flow, such as nonbreaking spaces, discretionary hyphens, and next column/next box characters. Still others are simply codes that serve as placeholders for something else, such as the current page number character. You can enter these types of special characters using keyboard command, the Utilities → Insert Character submenu, or the Glyphs palette.

Note: Each character displays differently when invisibles are showing (View → Invisibles).

Inserting spaces

Typesetters use a variety of special space characters to fine-tune text flow and spacing, particularly at the ends of lines and in columns of numerals. To insert a specific type of space — such as an em space — at the text insertion point, choose Utilities → Insert Character → Space or Utilities → Insert Character → Space (Nonbreaking). The options in the Nonbreaking Space submenu act as "glue" between two words, preventing breaks from occurring between the two "glued" elements at the end of a line. For example, you might use a nonbreaking space between "Mac" and "OS" to keep the phrase "Mac OS" from being broken at the end of a line.

Note: The width of the em spaces (and therefore the en spaces) entered in a layout is controlled by the Standard Em Space setting in Character Preferences (QuarkXPress/Edit → Preferences → Print Layout → Character). When Standard Em Space is checked, QuarkXPress uses the current point size or the em space width specified in the active font. Standard Em Space is checked by default. The width of the flex space is controlled by the Flex Space Width setting in Character Preferences as well.

For a list of supported spaces, see "Special characters: Spaces."

Inserting other special characters

To insert a special character other than a space — such as an em dash or a current-page-number placeholder character — at the text insertion point, choose Utilities → Insert Character → Special Characters or Utilities → Insert Character → Special Characters (Nonbreaking). As with the space characters, the options in the Nonbreaking Special submenu prevent breaks between two characters at the end of a line. For example, you might use a nonbreaking hyphen in a telephone number to keep the entire number all on the same line.

For a list of supported non-space special characters, see "Special characters: Non-spaces."

Related topics:

Special characters: Spaces
Special characters: Non-spaces
Viewing invisible characters
Fonts and characters - Tips


Viewing invisible characters

The Invisibles option (View menu) has always been helpful when editing text or fine-tuning typography because it allows you to see common "invisible characters" such as spaces, tabs, and paragraph returns. Now, using QuarkXPress you can display the full range of invisible characters, including discretionary hyphens, em spaces, nonbreaking spaces, and more. In addition, invisible characters scale according to the point size and view percentage. As a result, the dot that indicates a space looks different at 10 points than it does at 60 points — and it looks different at 100% than it does at 500%.

Related topics:

Inserting special characters
Fonts and characters - Tips


Special characters: Spaces

QuarkXPress supports the following special space characters.

Space | Usage | Keyboard Command
Em Space | The current point size or a width specified within the font; when the Standard Em Space preference is checked, the width of two zeros in the font; used to separate information | Command+6, Ctrl+Shift+7
En Space | Half the current point size or a width specified within the font; when the Standard Em Space preference is checked, the width of one zero in the font; often used in numbered lists after the period that follows the number of the item in the list | Option+Space, Ctrl+Shift+6
3 per Em Space | The width of 1/3 of an em space; used as a variation of a thin space | n/a
4 per Em Space | The width of 1/4 of an em space; used as a variation of a thin space | n/a
6 per Em Space | The width of 1/6 of an em space; used as a variation of a thin space | n/a
Thin Space | The width of 1/8 of an em space in QuarkXPress; separates digit groups or may be used on either side of an em dash or en dash | Command+7, Ctrl+Shift+8
Hair Space | 1/24th width of an em space; used for minute adjustments | n/a
Zero-width Space | No width; used to indicate breaks in words that do not take hyphens | n/a
Flexible Space | A user-defined, fixed-width space; the default Flex Space Width setting in Character Preferences is 50% of an en space | Option+Shift+Space, Ctrl+Shift+5
Figure Space | The width of a numeral in the current typeface; aligns numbers in financial tables | n/a
Punctuation Space | The width of a period in the current typeface; aligns numbers when some contain commas | Shift+Space, Ctrl+6

Nonbreaking Space | Keyboard Command
Em Space (nonbreaking) | Command+Option+6, Ctrl+Alt+Shift+7
En Space (nonbreaking) | Command+Option+Space, Ctrl+Alt+Shift+6
3 per Em Space (nonbreaking) | n/a
4 per Em Space (nonbreaking) | n/a
6 per Em Space (nonbreaking) | n/a
Thin Space (nonbreaking) | Command+Option+7, Ctrl+Alt+Shift+8
Hair Space (nonbreaking) | n/a
Word Joiner (nonbreaking, also known as a zero-width no-break space) | Command+Space, Ctrl+5
Flexible Space (nonbreaking) | Command+Option+Shift+Space, Ctrl+Alt+Shift+5
Figure Space (nonbreaking) | n/a
Punctuation Space (nonbreaking) | Command+Shift+6, Ctrl+Alt+6
Standard Space (nonbreaking) | Command+Space, Ctrl+Space

Related topics:

Inserting special characters
Special characters: Non-spaces
Viewing invisible characters
Fonts and characters - Tips


Special characters: Non-spaces

QuarkXPress supports the following special non-space characters.

Special Character | Usage | Keyboard Command
En Dash | Number ranges, negative values | Option+hyphen Ctrl+Alt+Shift+hyphen
Em Dash | Set off clauses, abrupt transitions | Option+Shift+hyphen Ctrl+Shift+=
Hyphen | Breaking words, joining compound adjectives | hyphen
Discretionary Hyphen | Placed at the start of the word to prevent hyphenation or restrict hyphenation to discretionary hyphen points; entered within words to indicate preferred hyphenation points | Command+hyphen Ctrl+hyphen
Indent Here | Hanging indents | Command+\ Ctrl+\
Discretionary New Line | Line break within paragraph | Shift+Return Shift+Enter
Right Indent Tab | Tab stop flush with right indent, often used for placing end-of-story characters | Option+Tab Shift+Tab
Previous Box Page # | Page number in "continued from" lines | Command+2 Ctrl+2
Current Page # | Placeholder for page numbers on master pages, add current page number to page | Command+3 Ctrl+3
Next Box Page # | Page number in "continued to" lines | Command+4 Ctrl+4

Nonbreaking Special Character | Usage | Keyboard Command
En Dash (nonbreaking) | Number ranges that won't separate at the end of a line | n/a
Em Dash (nonbreaking) | Prevent dashes from starting or ending lines | Command+Option+= Ctrl+Alt+Shift+=
Hyphen (nonbreaking) | Phone numbers | Command+= Ctrl+=

Related topics:

Inserting special characters
Special characters: Spaces
Viewing invisible characters
Fonts and characters - Tips


Controlling vertical text spacing

The Inter ¶ Max field enables you to specify the amount of space QuarkXPress can insert between vertically justified paragraphs. This field is available only when Justified is selected in the Type drop-down menu. To specify this value for selected paragraphs:

  1. Choose Item → Modify ( [image] +M/Ctrl+M) to display the Modify dialog box.

  2. Click the Text tab.

  3. Choose Justified from the Type drop-down list.

  4. To specify the maximum amount of space QuarkXPress can insert between vertically justified paragraphs, enter a value in the Inter ¶ Max field:

    • If vertically justified paragraphs are spaced as far apart as the Inter ¶ Max field allows and text still does not extend from the top of the box to the bottom, QuarkXPress overrides the leading values and inserts an equal amount of additional space between lines.

    • QuarkXPress can insert additional space between paragraphs up to the Inter ¶ Max value when vertically justifying text. If the Inter ¶ Max value is not sufficient to vertically justify the lines in a column of text, QuarkXPress distributes the remaining space evenly between the lines of text, including the space between the last line of one paragraph and the first line of the paragraph below it.

    • If you enter 0 (zero) in the Inter ¶ Max field, QuarkXPress distributes space evenly between lines and paragraphs when vertically justifying lines of text.

  5. Click OK.

Note: The Inter ¶ Max field is also available on the Text tab of the Measurements palette.

Related topics:

Aligning text vertically


Changing text baselines

QuarkXPress enables you to place characters above or below their baseline without affecting paragraph spacing. A positive value raises the text; a negative value lowers the text. You can apply baseline shift to selected text or at the text insertion point using any of the following methods.

Style menu

Choose Style → Baseline Shift and enter a value in the Baseline Shift field. The maximum baseline shift allowed for any text is up to ± 3 times the font size. Click OK.

Measurements palette

Display the Character Attributes tab of the Measurements palette and enter a value in the Baseline field (near the middle).

Keyboard commands

With keyboard commands, you can shift characters up or down 1 point.

Shift characters | Mac OS | Windows
Down 1 pt | +Option+Shift+- | Ctrl+Alt+Shift+9
Up 1 pt | +Option+Shift++ | Ctrl+Alt+Shift+0


Aligning text vertically

QuarkXPress provides four options for positioning lines of text vertically within text boxes: Top, Centered, Bottom, and Justified. To align text vertically in an active text box with one of these four options:

  1. Choose Item → Modify ( [image] +M/Ctrl+M) to display the Modify dialog box.

  2. Click the Text tab.

  3. Choose one of the following alignment options from the Type drop-down menu in the Vertical Alignment area:

    • Top: In top-aligned text boxes, lines of text are positioned in the box with the top of the first line positioned as specified in the First Baseline area. The box is filled from top to bottom as text is entered.

    • Centered: In center-aligned text boxes, lines of text are centered between the first baseline's ascent and the bottom of the text box. The box is filled from the center as text is entered.

    • Bottom: In bottom-aligned text boxes, lines of text are positioned with the last line flush with the bottom of the box. The box is filled from bottom to top as text is entered.

    • Justified: In justified text boxes, lines of text are positioned in the box with the first line positioned as specified in the First Baseline area, the last line flush with text inset at the bottom of the box, and the remaining lines spaced evenly in between. When vertically justifying text, you can specify the maximum vertical distance that QuarkXPress places between paragraphs.

  4. Click OK.

Note: You can also align text vertically using the Measurements palette (Text tab).

Related topics:

Controlling vertical text spacing


Changing fonts throughout a layout

To display the fonts used in a layout and selectively make layout-wide font changes:

  1. Choose Utilities → Usage and then select Fonts. (To work with the fonts used on a master page, do this when viewing a master page.)

  2. Choose a font from the list. All fonts in the layout, including the font specified at the text insertion point of an empty text box, are listed.

  3. Check More Information to see more information about the selected font. This information includes the font's PostScript name, file name, type, and version.

  4. Click Show First to display the first instance of the font in the layout or master page. Click Show Next to display the next instance of the font.

  5. To change all instances of the selected font in the active layout or master pages to another font, click Replace; choose a font from the Replacement Font drop-down menu; specify bold or italic if desired; and then click OK. An alert displays. Click OK.

  6. Click Done/Close.

Note: To select multiple fonts, press [image] /Ctrl while you click each font name. To select a consecutive range of fonts, click the first font name and press Shift while you click the last font name in the range.


Specifying hyphenation exceptions

If you prefer that certain words hyphenate in certain ways, you can specify that hyphenation in a list of "hyphenation exceptions." You can even specify that certain words do not hyphenate at all. To create a list of hyphenation exceptions for the active project:

  1. Choose Utilities → Hyphenation Exceptions.

  2. Enter a word in the field with hyphens to represent the preferred hyphenation. You cannot enter spaces or other punctuation. For example, enter "mul-ti-me-dia" to allow hyphenation between any of those syllables, enter "multi-media" to allow hyphenation only between "multi" and "media," and enter "multimedia" to prevent automatic hyphenation.

  3. Click Add.

  4. Enter any variations of the word, with hyphens, to hyphenate the same way. For example, enter "pro-cess" and "pro-cesses" to specify that the singular and plural forms hyphenate the same way.

  5. When you are finished adding words and variations of words, click Save.


Specifying text insets

Text insets enable you to specify the distance that characters are inset from the inside edge of a text box. You can specify that text be inset the same distance from all four sides of the active box, or you can specify a different inset for each side. To specify the text inset for an active text box:

  1. Choose Item → Modify ( [image] +M/Ctrl+M), and then click the Text tab. Alternatively, you can use the Text tab of the Measurements palette.

  2. To specify the same inset for all four sides, leave Multiple Insets unchecked and then enter a number in the All Edges field.

  3. To specify different insets for the four sides, check Multiple Insets and then enter numbers in the Top, Left, Bottom, and Right fields.

  4. Click OK.


Specifying the baseline grid

To define a layout's underlying baseline grid:

  1. In the Preferences dialog box (QuarkXPress/Edit menu), click Paragraph under either Default Print Layout or Default Web Layout.

  2. Enter a value between 0" and 13.889" in the Start field of the Baseline Grid area to specify how far down from the top of the page to place the first line of the grid.

  3. Enter a value in the Increment field to specify the vertical distance between the gridlines.

  4. Click OK.

Related topics:

Specifying the first baseline for text boxes


Specifying the first baseline for text boxes

You can specify the minimum distance between the text inset at the top edge of a text box and the baseline of the first line of text. You can specify that the first line be positioned based on the tallest character's cap height, based on the tallest character's cap height plus the vertical space needed for an accent mark, or based on the tallest character's ascent.

When positioning the first line of text in a box, QuarkXPress uses whichever is larger: the Offset distance (as measured from the top inside edge of a text box) or the Minimum drop-down menu setting you choose (as measured from the box's text inset).

To specify the first baseline position for an active text box:

  1. Choose Item → Modify ( [image] +M/Ctrl+M), and then click the Text tab.

  2. To specify the distance between the first text baseline in the box and the top inside edge of the box, enter a value in the Offset field.

  3. To specify the minimum distance between the first text baseline in an active text box and the text inset at the top edge of a text box, choose an option from the Minimum drop-down menu:

    • Cap Height is equal to the height of a zero (0) in the font of the largest character on the first line of text.

    • Cap + Accent is equal to the height of a zero (0) in the font of the largest character on the first line of text plus the extra vertical space needed for an accent mark over an uppercase character in that font.

    • Ascent is equal to the height of the ascenders (as specified by the font designer) in the font of the largest character on the first line of text.

  4. To preview your changes before making them permanent, click Apply; then click OK.

Note: The first baseline controls are also available on the Text tab of the Measurements palette.

Related topics:

Specifying the baseline grid


Typography - Tips

  • Documents created in previous versions of QuarkXPress maintain their hyphenation method (Standard, Enhanced, or Expanded) when opened in a newer version. If you change the hyphenation method for these projects, text reflow may occur.

  • If you use the same preferences frequently, specify typographic preferences when no projects are open. This way, the new settings will apply to all new projects.


Understanding palettes

Palettes give you complete control over page design, character formatting, color, trapping, synchronization, and long-document publishing features. Each palette may be hidden or displayed anywhere on your monitor, which allows you to fully customize your workspace. Options in some palettes depend on the tool selected in the Tools palette and the item selected in the project window.

You can group one or more palettes into a single unit called a palette group to optimize and manage your workspace area. You also can attach, detach, minimize, expand, resize, or close any palette from a palette group.

Related topics:

Understanding palette groups
Understanding palette sets
Saving and opening a palette set
Colors palette
Glyphs palette
Hyperlinks palette
Index palette
Layers palette
Lists palette
Tabbed Measurements palette
Page Layout palette
Style Sheets palette
Shared Content palette
Tools palette
Trap Information palette
Web Tools palette


Understanding palette sets

Palette sets let you store and recall the position and status of all open palettes and libraries. You can assign keyboard equivalents to switch between palette sets or use the Window → Palette Sets submenu. With a keystroke or a menu selection, you can easily switch between different groups of palettes and libraries to perform tasks within your workflow.

  • Palette sets can contain palettes that cannot be part of a palette group (for example, the Tools and Measurements palettes).

  • You cannot include books in a palette set.

  • Libraries can be part of a palette set. However, libraries stored on a server that cannot be accessed are not displayed in a palette set, and no error message displays.

  • Palette sets are saved as individual XML files within the "Palette Sets" folder in the QuarkXPress Preferences folder. You can establish your own palette set hierarchy by creating folders in the "Palette Sets" folder in the QuarkXPress Preferences folder. These folders become submenus of the Window → Palette Sets submenu. Simply put a palette set XML file in the appropriate folder, and then quit and relaunch QuarkXPress to make that palette set appear on the desired submenu. You can also create nested folders to create nested submenus.

  • XTensions software developers have the choice to use the palette group functions in QuarkXPress 7. If the developer chooses this method, you can add XTensions software palettes to groups and sets.

  • To create and save a palette set, position your palettes (and libraries) and choose Window → Save Palette Set As.

Related topics:

Understanding palettes
Saving and opening a palette set


Saving and opening a palette set

To save a palette set:

  1. Choose Window → Palette Sets → Save Palette Set As to display the Save Palette Set As dialog box.

  2. Enter a name for the palette set in the Save As field. You can also use the default name already displayed in the Save As field.

  3. Choose an option from the Key Command drop-down menu and then check the modifier keys — Shift, Option/Alt, [image] /Ctrl — to specify a keyboard command for displaying and hiding the palette set.

  4. Click Save to save the palette configuration as a palette set.

To open a palette set, choose Window → Palette Sets → [Palette set name] to display the respective palette configuration. Alternatively, you can also press the assigned keyboard command.

Related topics:

Understanding palettes
U nderstanding palette sets


Understanding palette groups

A palette group contains one or more palettes, and it behaves like a single palette.

  • Double-click the palette group's top bar to collapse the display.

  • Click the close box to hide the group.

  • Collapse or expand a palette within a palette group by clicking the triangle next to the palette name or by double-clicking the palette's title bar.

  • Collapse or display all of the palettes in a palette group by [image] +clicking/Ctrl+clicking any palette name within the group.

  • Display the palette menu for a palette by clicking the arrows to the right of the palette name. For example, the Style Sheets palette menu displays controls for editing and managing style sheets.

  • Reposition a palette within a palette group by clicking on a palette name and dragging to a new location in the group. A thin line appears in the target location before you release the mouse button.

  • Resize a palette group by dragging the palette group resize control. Each palette within the group has its minimum height and width and resizes accordingly.

  • The widest palette within a palette group defines the minimum width of the group.

  • A palette can display in only one palette group at a time.

  • You can display multiple palette groups simultaneously.

  • The terms for adding and removing individual palettes to and from a palette group are attaching and detaching.

Related topics:

Understanding palettes
Attaching and detaching a palette from a palette group
Closing a palette group


Attaching and detaching a palette group member

To attach a palette to a palette group:

  1. Control+click/right-click the title bar of a palette group to display the context menu. You can also Control+click or right-click a specific palette name to display a similar context menu.

  2. Choose an unchecked palette name.

Note: When you attach a palette that is already displayed, the palette moves to become part of the palette group.

To detach a palette from a palette group:

  1. Control+click/right-click the specific palette name to display a context menu.

  2. Choose Detach <palette name>. The palette is automatically removed from the palette group and repositioned on your monitor.

Related topics:

Understanding palettes
Understanding palette groups
Closing a palette group


Closing a palette group

To close a palette group, choose Close Palette Group from the context menu of the palette group or click its close box.

Related topics:

Understanding palettes
Understanding palette groups
Attaching and detaching a palette group member


Colors palette

The Colors palette includes the following controls:

  • Use the [image] button to view and apply the colors to the frame for the selected text boxes or picture boxes. When a line is selected, a line icon replaces the [image] button.
  • Use the [image] button to view and apply the color to selected text or the text insertion point. When a picture box is selected, a picture box icon replaces the [image] button.
  • Use the [image] button to view and apply the colors to the background for the selected text boxes, picture boxes, table cells, and groups.
  • Use the [image] button to view and apply a picture background color to grayscale images.
  • Use the Shade slider to specify an amount (shade) of a selected color.
  • Use the Opacity slider to specify an amount (opacity) of a selected color.
  • Use the type drop-down menu to specify the type of blend (such as Linear Blend and Rectangular Blend) applied to the backgrounds of selected text boxes, picture boxes, cells, or groups.
  • Use the [image] and [image] radio buttons to choose the beginning and ending colors of a blend when an option other than Solid is chosen from the type drop-down menu.
  • Use the Angle field to specify the angle at which a blend fills a box (–360° to 360°).

Related topics:

Understanding colors
Understanding palettes


Glyphs palette

The Glyphs palette includes the following controls:

  • Choose a font from the font drop-down menu.
  • Choose a type of character grouping (such as Entire Font, European characters, and Symbols) from the character-grouping drop-down menu. To access special characters such as nonbreaking spaces and discretionary hyphens, choose Special Characters or Special Characters (Nonbreaking) from the palette's drop-down menu.
  • Click [image], [image], or [image] to apply the plain, bold, or italic type styles.
  • Double-click a glyph to add that glyph to the active text box.
  • Use the Favorite Glyphs area to include specific character combinations that you use frequently. You can add a character to the Favorite Glyphs by dragging the character from the character area. Use the palette menu to delete glyphs from the Favorite Glyphs area.

Related topics:

Displaying glyphs
Understanding palettes


Hyperlinks palette

The Hyperlinks palette includes the following controls:

  • Use the [image] button to create a new hyperlink.
  • Use the [image] button to create a new anchor.
  • Use the [image] button to edit the hyperlink or anchor selected in the Hyperlinks palette.
  • Use the [image] button to delete the hyperlink or anchor selected in the Hyperlinks palette.
  • Use the Show buttons to show or hide anchors and hyperlinks associated with URLs or pages.
  • Use the drop-down menu adjacent to the Show buttons to choose Name or Link to display the name or link associated with hyperlinks.

Related topics:

Understanding hyperlinks
Understanding palettes


Index palette

The Index palette includes the following controls:

  • Use the Text field to specify index entries.
  • Use the Sort As field to override the alphabetical sorting of an entry in the Text field.
  • Use the Level drop-down menu to specify the hierarchy of an entry.
  • Use the Style drop-down menu to apply a character style sheet to the page numbers listed for a specific index entry.
  • Use the Scope drop-down menu to specify the range of text an entry covers and to create cross-references.
  • Use the [image] Add button to add an index entry or reference to the Entries list according to the current settings in the Entry and Reference areas and the location of the arrow in the Entries list.
  • Use the [image] Add All button to add all occurrences of the selected text to the Entries list.
  • Use the [image] Find Next Entry button to find the next occurrence of an indexed word.
  • Use the [image] Edit button to edit an index entry or reference in the Entries list.
  • Use the [image] Delete button to delete an index entry from the Entries list.

Related topics:

Understanding indexes
Understanding palettes


Layers palette

The Layers palette includes the following controls:

  • Use the [image] button to create a new layer

  • Use the [image] button to move selected items to another layer.

  • Use the [image] button to merge selected layers into one layer.

  • Use the [image] button to delete selected layers.

  • Use the [image] button to show or hide the selected layer. (Hidden layers cannot be printed.)

  • Use the [image] icon to lock and unlock items on the selected layer.

  • Use the [image] icon to know which layer is being edited.

  • Use the [image] icon to know which layer the selected item is on.

Related topics:

Understanding layers
Understanding palettes


Lists palette

The Lists palette includes the following controls:

  • Use the Show List For drop-down menu to choose to display lists for a book or the current layout.
  • Use the List Name drop-down menu to display the names of all lists for the current layout or book.
  • Use the Find field to locate items in the Lists palette.
  • Use the Update button to scan the active layout for list items so you can build a list.
  • Use the Build button to copy the current list to the active text box.

Related topics:

Understanding lists
Understanding palettes


Tabbed Measurements palette

With the Measurements palette (Window menu), you can quickly edit several commonly used item specifications. Options in the Measurements palette change to reflect the selected tool or item. In QuarkXPress 7.0, the Measurements palette displays a row of icons called the navigator tab above the center of the palette. The actions you perform using the Measurements palette tabs can also be performed using various dialog boxes, but using the Measurements palette can be easier and faster. The Measurements palette tabs include the following:

  • Classic tab: Contains controls from previous versions of QuarkXPress. Displays differently for text boxes, picture boxes, lines, and tables.

  • Text tab: Contains the controls of the Text tab of the Modify dialog box (Item → Modify).

  • Frame tab: Contains the controls of the Frame tab of the Modify dialog box.

  • Runaround tab: Contains the controls of the Runaround tab of the Modify dialog box. Displays differently for text boxes, picture boxes, and lines.

  • Clipping tab: Contains the controls of the Clipping tab of the Modify dialog box.

  • Character tab: Contains the controls of the Character Attributes dialog box (Style → Character).

  • Paragraph tab: Contains the controls of the Formats tab of the Paragraph Attributes dialog box (Style → Formats).

  • Text Path tab: Contains the controls of the Text Path tab of the Modify dialog box.

  • Space/Align tab: Contains the controls of the Space/Align submenu (Item → Space/Align).

  • Export tab: Contains the controls of the Export tab of the Modify dialog box (Web layouts only).

  • Grids tab: Contains the controls of the Grid tab of the Modify dialog box (selected tables only).

  • Drop Shadow tab: Contains the controls of the Drop Shadow tab of the Modify dialog box.

  • Tabs tab: Contains the controls of the Tabs tab of the Paragraph Attributes dialog box.

To navigate from one tab to another, click the tab and specify relevant information. You can also press:

  • +Option+; on Mac OS and Ctrl+Alt+; on Windows to activate the tab that is positioned to the immediate right of the active tab.

  • +Option+, on Mac OS and Ctrl+Alt+, on Windows to activate the tab that is positioned to the immediate left of the active tab.

To display the context menu of the Measurements palette, Control+click/right-click the palette's title bar. You can use this context menu to:

  • Choose Always Show Tab Bar to always display the navigator tab bar.

  • Choose Always Hide Tab Bar to always hide the navigator tab bar.

  • Choose Show Tab on Rollover to display the navigator tab bar only when you move the mouse pointer over the palette.

  • Choose any other palette (such as Index, Hyperlink, Layers, or Style Sheets) to display the respective palette.

Note: To switch quickly to the Classic tab of the Measurements palette, press [image] +Option+Shift+M/Ctrl+Alt+Shift+M for the X field or [image] +Option+M/Ctrl+Alt+M for the font field.

Related topics:

Understanding palettes


Measurements palette - Character tab

Use the controls in the Character tab of the Measurements palette (Window menu) to specify various options for selected text or the text insertion point. Use tool tips to identify the names of controls.

  • Choose a character language from the Language drop-down menu.

  • Click [image] for horizontal scaling or [image] for vertical scaling and enter a percentage value in the field. You cannot specify both horizontal and vertical scaling. This option
    is not available in HTML text boxes.

  • Check Enable Ligatures to activate the support of ligatures.

  • Enter a value in the [image] field to shift text above or below the baseline. This option is not available in HTML text boxes.

  • Enter a value in the [image] field to add or remove space between characters when the text insertion point is between two characters (that is, Kern Amount). This
    option is not available in HTML text boxes.

  • Enter a value in the [image] field to add or remove space between a range of selected characters (that is, Track Amount). This option is not available
    in HTML text boxes.

  • Choose a font from the Font drop-down menu.

  • Choose a size for the selected font from the Size drop-down menu.

  • Click [image] or other type style buttons in the Type Style area.

  • Choose an OpenType typographic feature from the [image] drop-down menu.

  • Choose a color from the [image] drop-down list.

  • Specify a percentage shade for the color using the shade slider menu next to the [image] drop-down menu.

  • Specify a percentage opacity using the Opacity slider.

Related topics:

Understanding palettes
Tabbed Measurements palette


Measurements palette - Classic tab (line)

Use the controls in the Classic tab of the Measurements palette (Window menu) to specify various options for selected lines.

The mode drop-down menu specifies how the selected line is positioned and oriented: by Endpoints, Left Point, Right Point, or Midpoint. The other controls are common for all line modes.

  • When Endpoints is chosen from the Mode drop-down menu, the X1 and Y1 fields indicate the horizontal and vertical coordinates of the leftmost end-point of the line. The X2 and Y2 fields indicate the horizontal and vertical coordinates of the rightmost end-point of the line. The Angle ( [image]) and Length (L) fields do not display.

  • When Left Point is chosen from the Mode drop-down menu, the X1 and Y1 fields indicate the horizontal and vertical coordinates of the left end-point of the line, and you can specify angle and length.

  • When Midpoint is chosen from the Mode drop-down menu, the XC and YC fields indicate the horizontal and vertical coordinates of the midpoint of the line, and you can specify angle and length.

  • When Right Point is chosen from the Mode drop-down menu, the X2 and Y2 fields indicate the horizontal and vertical coordinates of the right end-point of the line, and you can specify angle and length.

The controls to the right of the Mode drop-down menu are common for all line modes.

  • Use the [image] drop-down menu to choose a color for the line.

  • Use the shade drop-down menu to choose a shade for the color of the line.

  • Use the Opacity drop-down menu to choose an opacity for the color of the line.

  • Use the W field to specify the width of the line.

  • Use the drop-down menu adjacent to the W field to specify the line's style.

  • Use the right-most drop-down list to specify the line's arrowheads.

Related topics:

Creating lines
Understanding palettes
Tabbed Measurements palette
Measurements palette - Classic tab (text box)
Measurements palette - Classic tab (picture box)
Measurements palette - Classic tab (table)


Measurements palette - Classic tab (picture box)

Use the controls in the Classic tab of the Measurements palette (Window menu) to specify various options for active picture boxes.

  • Use the X and Y fields to indicate the location of the origin (upper left corner) of the picture box.

  • Use the W and H fields to indicate the width and height of the picture box.

  • Use the [image] field to indicate the picture box's angle of rotation.

  • Use the [image] field to indicate the radii of the corners of the picture box.

  • Use the [image] drop-down menu to choose a color.

  • Use the shade slider next to the [image] drop-down menu to specify a percentage shade for a color.

  • Use the Opacity slider to specify a percentage opacity for a color.

  • Use the [image] button to horizontally flip the contents of the picture box.

  • Use the [image] button to vertically flip the contents of the picture box.

  • Use the X% and Y% fields to indicate the horizontal and vertical scaling of the contents of the picture box.

  • Use the X+ and Y+ fields to indicate the horizontal and vertical offset of the contents of the picture box from the picture box's origin (upper left corner).

  • Use the [image] field to indicate the angle of rotation of the contents of the picture box.

  • Use the [image] field to indicate the skew (slant) of the contents of the picture box.

  • Use the Mask drop-down menu to choose alpha channels contained in the selected picture.

Related topics:

Importing pictures
Understanding palettes
Tabbed Measurements palette
Measurements palette - Classic tab (Text box)
Measurements palette - Classic tab (Line)
Measurements palette - Classic tab (Table)


Measurements palette - Classic tab (table)

Use the controls in the Classic tab of the Measurements palette (Window menu) to specify various options for active tables. This screen shot shows the Classic tab when the Item tool is selected.

  • Use the X and Y fields to indicate the horizontal and vertical locations of the origin (upper left corner) of the table.

  • Use the W and H fields to indicate the width and height of the table.

  • Use the [image] check box to specify Maintain Geometry, which means the size of the table will not change if you add or delete columns or rows.

  • Use the [image] drop-down menu to choose a background color for the table.

  • Use the shade slider next to the [image] drop-down menu to specify a percentage shade for the color.

  • Use the Opacity slider to specify a percentage opacity for the color.

When the Content tool is selected, you can use the controls in the Classic tab of the Measurements palette (Window menu) to specify various options for the active table cell.

Related topics:

Understanding tables
Understanding palettes
Tabbed Measurements palette
Measurements palette - Classic tab (Text box)
Measurements palette - Classic tab (Picture box)
Measurements palette - Classic tab (Line)


Measurements palette - Classic tab (text box)

Use the controls in the Classic tab of the Measurements palette (Window menu) to specify various options for active text boxes.

  • Use the X and Y fields to indicate the horizontal and vertical locations of the origin (upper left corner) of the text box.

  • Use the W and H fields to indicate the width and height of the text box.

  • Use the [image] field to indicate the text box's angle of rotation.

  • Use the Cols field to indicate the number of columns in the active text box.

  • Use the [image] drop-down menu to choose the background color of the text box.

  • Use the shade slider next to the [image] drop-down menu to specify the percentage of the shade for the color.

  • Use the Opacity slider menu to specify the percentage of opacity for the text box.

  • Use the [image] button to horizontally flip the contents of the text box.

  • Use the [image] button to vertically flip the contents of the text box.

  • Use the [image] field to indicate paragraph leading. To adjust leading, enter a value in the field or click the arrows.

  • Use the [image] kerning field to indicate kerning when the text insertion point is between two characters; the field becomes a tracking control when a block of text is selected. To adjust kerning and tracking, enter a value in the field or click the arrows.

  • Use the [image], [image], [image], [image], and [image] buttons to indicate left, centered, right, justified, and forced justified alignment of selected paragraphs.

  • Use the Font drop-down menu to indicate the selected font. To change the font, choose a font from the drop-down list or enter the name of the font in the field.

  • Use the Size drop-down menu to indicate the size of the selected font. To change the font size, choose a size from the drop-down menu or enter a value in the field.

  • Use the [image], [image], [image], [image], [image], [image], [image], [image], [image], [image], [image], [image], and [image] buttons to indicate plain, bold, italics, underline, word underline, strike thru, outline, shadow, all caps, small caps, superscript, subscript, and superior type styles, respectively. Multiple type styles may be applied to a single character or group of characters.

  • Use the [image] drop-down menu to choose OpenType features for OpenType fonts.

  • Use the [image] drop-down menu to choose a color for the text.

  • Use the shade slider next to the [image] drop-down menu to specify the percentage of the shade for the color.

  • Use the Opacity slider to specify the percentage of opacity for the text.

Related topics:

Working with boxes
Understanding palettes
Tabbed Measurements palette
Measurements palette - Classic tab (Line)
Measurements palette - Classic tab (Picture box)
Measurements palette - Classic tab (Table)


Measurements palette - Clipping tab (picture box)

Use the controls in the Clipping tab of the Measurements palette (Window menu) to specify clipping options for active pictures.

  • The Type drop-down menu enables you to choose the source used to create a QuarkXPress clipping path. You can choose Item, Embedded Path, Alpha Channel, Non-White Areas, or Picture Bounds.

  • The [image], [image], [image], [image], [image] (fields) are available when Picture Bounds is chosen. These fields let you specify the distance between the rectangular picture edges and a rectangular clipping path's edges.

  • Path and Alpha drop-down menus are available when Embedded Path is chosen in the Type drop-down menu. The Path drop-down menu enables you to choose a path for the picture file. When Alpha Channel is chosen in the Type drop-down menu, the Path drop-down menu is replaced by the Alpha drop-down menu. The Alpha drop-down menu enables you to choose an alpha channel to use.

  • When you have a nonrectangular clipping path, the Outset field specifies the exact distance (in points) by which you want the current clipping path to grow or shrink. A positive value makes the clipping path grow to include more of the picture; a negative value makes the clipping path shrink to include less.

  • The Tolerance fields are available when Embedded Path, Alpha Channel, or Non-White Areas is chosen in the Type drop-down menu. The Noise, Smoothness, and Threshold values let you fine-tune your picture-based clipping path.

  • When Embedded Path, Alpha Channel, or Non-White Areas is chosen in the Type drop-down menu, the Invert check box is available. Checking Invert swaps the interior of your clipped path with the exterior.

  • The Outside Edges Only check box determines whether QuarkXPress will allow paths within paths.

  • If Restrict To Box is unchecked in the Clipping tab, unclipped portions of the image that fall outside the picture box will be visible in the layout.

Related topics:

Understanding clipping paths
Understanding palettes
Tabbed Measurements palette


Measurements palette - Drop Shadow tab

Use the controls in the Drop Shadow tab of the Measurements palette (Window menu) to specify drop shadow options.

  • Check Apply Drop Shadow to apply drop shadow effects to the selected items in your layout.

  • Check Overprint Drop Shadow to prevent a semi-opaque shadow from removing a portion of the underlying color. Typically this setting should remain checked for black shadows and unchecked for light colored shadows.

  • Check Inherit Opacity so that the opacity of the shadow is based partially on the opacity of the item.

  • Choose a color for the shadow from the [image] drop-down menu.

  • Specify a shade for the color using the shade slider next to the [image] drop-down menu.

  • Specify an opacity for the color using the Opacity slider.

  • Specify an angle for the shadow in the [image] field.

  • Enter a value in the [image] field to specify the skew angle of the shadow.

  • Enter a value in the [image] field to specify the distance of the shadow from the object.

  • Enter a value in the [image] field to specify the scale of the shadow.

  • Enter a value in the [image] field to specify the sharpness of the shadow.

  • Check Synchronize Angle to match the selected item's shadow angle to all other shadowed items in the layout that use Synchronize Angle.

  • Check Item Knocks Out Drop Shadow to remove the shadow anywhere it is overlapped by the item casting the shadow.

  • Check Runaround Drop Shadow to ascertain whether the shadow cast by an item affects the item's runaround area. When
    Runaround Drop Shadow     is checked, the shadow runaround adheres to the outset values defined for the item enabling the
    item to run around the shadow.

Related topics:

Understanding palettes
Tabbed Measurements palette


Measurements palette (Web layouts only) - Export tab

Use the controls in the Export tab of the Measurements palette (Window menu) to specify export options for the selected box.

  • The File Name field specifies the name of the file to be exported.

  • The ALT Text field specifies alternate display of the name of the file to be exported.

  • The Export To drop-down menus enable you to specify the format (GIF, JPEG, SWF, PNG) in which the selected item is exported.

  • Windows only: Text in the ALT Text field will display as a pop-up window when the pointer is moved over the picture. Mac OS and Windows: If the picture cannot be downloaded, the alternate text displays in place of the picture; however, this behavior may vary with different browsers or browser versions.

  • The Image Quality drop-down menu displays if you choose JPEG from the Export As drop-down menu. This drop-down menu enables you to specify the level of quality for the exported picture. The higher the image quality is, the larger the picture file will be; the lower the image quality is, the smaller the picture file will be.

  • The Progressive check box displays if you choose JPEG from the Export As drop-down menu. This check box enables you to specify that when the exported picture is viewed in a Web browser, the picture will display quickly in low resolution, with the details filling in gradually.

  • The Interlacing and Dithering check boxes display if you choose GIF from the Export As drop-down menu. Check Interlacing to specify a low-resolution display in the Web browser, followed by a high-resolution download and display. Check Dithering to specify that the exported picture should simulate a wider range of colors by dithering, which smooths the edges between different colors.

  • The Palette drop-down menu displays if you choose GIF from the Export As drop-down menu. This drop-down menu enables you to choose which color palette to use with the exported GIF file (Web safe, Adaptive, Windows, or Mac OS).

  • The True Color radio button displays if you choose PNG from the Export As drop-down menu. This radio button enables you to specify that the exported PNG should use 24-bit color.

  • The Indexed Color radio button displays if you choose PNG from the Export As drop-down menu. This radio button enables you to specify that the exported picture should use indexed color.

  • When you choose PNG from the Export As drop-down menu and select Indexed Color, the Use Dithering check box is available. Use Dithering enables you to specify that the edges between different colors are smoothed (for a less pixelated appearance).

  • The Palette drop-down menu is available if you choose PNG from the Export As drop-down menu and you select Indexed Color. The Palette drop-down menu enables you to choose which color palette to use with the exported PNG file (Web safe, Adaptive, Windows, or Mac OS).

  • The Use Interlacing check box displays if you choose PNG from the Export As drop-down menu. This check box enables you to specify that when the exported picture is viewed in a Web browser, the picture will display quickly in low resolution, with the details filling in gradually.

Related topics:

Exporting a Web page
Understanding palettes
Tabbed Measurements palette


Measurements palette - Grids tab

Use the controls in the Grids tab of the Measurements palette (Window menu) to specify grid options for active tables.

  • Use the gridline buttons to specify which gridlines to format. Click [image] for all gridlines (horizontal and vertical). Click [image] for horizontal gridlines only. Click [image] for vertical gridlines.

  • Use the Style and Width drop-down menus to specify the gridline style and thickness. The Style drop-down menu lists line styles
    created in the Dashes & Stripes dialog box (Edit menu).

  • Use the drop-down menu and sliders in the Line and Gap areas to specify the color, shade, and opacity of the gridline and any gaps between the gridlines.

Related topics:

Understanding tables
Formatting table gridlines
Understanding palettes
Tabbed Measurements palette


Measurements palette - Paragraph tab

Use the controls in the Paragraph tab of the Measurements palette (Window menu) to specify various options for selected paragraphs.

  • Use the [image] field to specify the distance from the left edge of a column, text box, or text path to the left edge of a
    paragraph.

  • Use the [image] field to specify the distance from the Left Indent to the beginning of the first line of a paragraph.

  • Use the [image] field to specify the distance from the right edge of a column, text box, or text path to the right edge of a
    paragraph.

  • Use the [image] and [image] fields to specify how much space precedes and follows a paragraph.

  • Use the [image] field to specify the amount of space between lines of text (leading).

  • Use the [image] button to align paragraphs with the left indentation.

  • Use the [image] button to center each line between the left and right indentations.

  • Use the [image] button to align paragraphs with the right indentation.

  • Use the [image] button to align paragraphs with the left and right indentations; the last line may be shorter than the
    width of the paragraph. (Justified alignment is not available in HTML text boxes.)

  • Use the [image] button to align all lines in a paragraph, including the last line, with the left and right indentations.
    (Forced alignment is not available in HTML text boxes.)

  • Use the Drop Caps check box to specify an initial cap for a paragraph. Checking Drop Caps enables you to
    use the [image] and [image] fields to specify the number of characters and lines for the drop cap.

Related topics:

Applying paragraph attributes
Understanding palettes
Tabbed Measurements palette


Measurements palette - Runaround tab (line)

Use the controls in the Runaround tab of the Measurements palette (Window menu) to specify runaround options for active lines.

When a line or text path is selected, you can use the Runaround tab of the Measurements palette to choose None, Item, or Manual from the Type drop-down menu. If you choose None as the runaround type, text from other text boxes stacked behind the line or text path will flow unimpeded behind the selected item. The Item runaround does not produce an editable Bézier runaround path. Choose Manual to create a new, editable runaround path for the selected line or text path. The runaround path can be edited by choosing Item → Edit → Runaround while the item is selected.

If you choose Item or Manual, you can specify an Outset value as measured from the selected line. This field accepts positive values only.

Related topics:

Creating lines
Running text around lines and text paths
Understanding palettes
Tabbed Measurements palette
Measurements palette - Runaround tab (Text box)
Measurements palette - Runaround tab (Picture box)


Measurements palette - Runaround tab (picture box)

Use the controls in the Runaround tab of the Measurements palette (Window menu) to specify runaround options for active picture boxes.

When a picture box is selected, the Runaround tab of the Measurements palette works like the Clipping tab, but with a few exceptions:

  • Paths created in the Runaround tab are called runaround paths. These paths force text in text boxes stacked behind the picture box to adjoin and flow around the "included" areas of the path. The areas outside the runaround path allow the text to flow unimpeded in back. A runaround path does not determine which areas of a picture are visible.

  • When the Runaround tab is displayed, the None option is available in the Type drop-down menu. Although choosing Item from the Type drop-down menu of the Clipping tab turns clipping off, you must choose None from the Type drop-down menu to turn off runaround. Choosing Item in the Runaround tab causes the selected picture box to push away text according to a runaround outset measured from the picture box borders. This outset is specified using the [image], [image], [image], and [image] fields when a rectangular box is selected, and by the Outset field when a nonrectangular box is selected. The Item runaround does not produce an editable Bézier runaround path.

  • The Same As Clipping option is available in the Type drop-down menu when the Runaround tab is displayed. Choose this option if you want text to run around the QuarkXPress clipping path you have specified in the Clipping tab. Although you may specify unique Outset and Smoothness settings when Same As Clipping is chosen, any Bézier edits to the runaround area must be made to the clipping path.

  • To edit an applied runaround path using Béziers, Runaround must be checked instead of Clipping Path in the Item → Edit submenu - except when Same As Clipping is chosen in the Type drop-down menu.

  • The Restrict To Box check box does not affect picture visibility as it does in the Clipping tab. When Restrict To Box is checked in the Runaround tab, text ignores any portion of the runaround path that falls outside the picture box borders. This achieves the same result as clicking Crop to Box in the Runaround tab of the Modify dialog box (Item menu), but the runaround path itself is not redrawn.

  • The default setting in the Type drop-down menu of the Runaround tab is Item with no outset.

Related topics:

Running text around picture boxes
Understanding palettes
Tabbed Measurements palette
Measurements palette - Runaround tab (Text box)
Measurements palette - Runaround tab (Line)


Measurements palette - Runaround tab (text box)

Use the controls available in the Runaround tab of the Measurements palette (Window menu) to specify runaround options for active text boxes.

Choose None or Item from the Type drop-down menu.

  • If you choose None, text in text boxes stacked behind the selected box is allowed to flow unimpeded behind the selected text box.

  • If you choose Item, you can specify a runaround outset as measured from the top, left, right, and bottom text box borders. This outset is specified using the [image], [image], [image], and [image] fields.

Related topics:

Running text around text boxes
Working with boxes
Understanding palettes
Tabbed Measurements palette
Measurements palette - Runaround tab (Picture box)
Measurements palette - Runaround tab (Line)


Measurements palette - Space/Align tab

To learn how to specify information in the Space/Align tab, see "Spacing and aligning items."

Related topics:

Spacing and aligning items
Understanding palettes
Tabbed Measurements palette


Measurements palette - Tabs tab

Use the controls in the Tabs tab of the Measurements palette (Window menu) to work with tabs in the active text box.

  • Use the [image] button to align tabbed text flush left along a tab stop.

  • Use the [image] button to center tabbed text along a tab stop.

  • Use the [image] button to align tabbed text flush right along a tab stop.

  • Use the [image] button to position tabbed text by aligning decimal points (periods) along a tab stop.

  • Use the [image] button to position tabbed text by aligning commas along a tab stop.

  • Use the [image] button to align occurrences of a user-specified character in tabbed text along a tab stop.

  • Use the Position field to numerically specify tab stops.

  • Use the Fill Characters field to specify any character to be repeated, or any two characters to alternate (one of the characters can be a space).

  • Use the Align On field to enter any printing character along which to align tabbed text.

  • Use the Set button to deselect a tab stop if it is selected in the tab ruler displayed above the active column. This enables you to move on and to enter values for the next tab stop.

  • Use the Clear All button to delete all custom tab stops from the active paragraph(s).

Related topics:

Setting Tab Stops
Understanding palettes
Tabbed Measurements palette


Measurements palette - Text tab

Use the controls in the Text tab of the Measurements palette (Window menu) to specify various options for selected text.

  • Use the [image], [image], [image], and [image] buttons to align the text vertically.

  • Use the [image] field, which is only available when [image] is clicked, to specify the maximum amount of space QuarkXPress can insert between vertically justified paragraphs.

  • Use the [image] drop-down menu and [image] field to position the first baseline of text in a selected text box.

  • Use the [image] field to rotate all the text and the columns in a selected text box according to the angle you specify.

  • Use the [image] field to tilt all the characters in a selected text box to create a slanted visual effect.

  • Use the Cols field to specify the number of columns contained in a text box.

  • Use the Gutter field to specify the space between columns in a text box.

  • Use the [image] and [image] buttons to create a mirror image of all of the text in a selected text box.

  • Use the Multiple Insets check box to control text inset.

  • Use the [image] check box to cause lines of text to continue from the left side to the right side of an item that overlaps
    the text, without starting a new line.

Related topics:

Understanding palettes
Tabbed Measurements palette


Measurements palette - Text Path tab

Use the controls in the Text Path tab of the Measurements palette (Window menu) to specify options for selected text on a path.

  • The [image] button is the default option. Characters are rotated, but not skewed, to sit at the angle determined by the path.

  • The [image] button produces a 3-D ribbon-like effect. Characters are rotated, skewed, and sometimes flipped to produce the effect.

  • The [image] button produces a warped appearance. Characters are skewed but not rotated.

  • The [image] button produces a stair-step appearance. Characters are neither rotated nor skewed.

  • The [image] drop-down menu, shade slider, and Opacity slider enable you to choose color, shade, and opacity.

  • The Align Text drop-down menu enables you to choose which part of a font is used to position characters on the line. You can align text using the Ascent, Center, Baseline, or Descent settings.

  • The Align with Line drop-down menu enables you to choose which part of the line is aligned with the choice in the Align Text drop-down menu. You can choose Top, Center, or Bottom.

  • Check Flip Text to place text on the opposite side of the line, starting from the opposite end-point.

  • The Line Width drop-down menu enables you to choose a width for the line.

Related topics:

Creating text paths
Understanding palettes
Tabbed Measurements palette


Page Layout palette

The Page L ayout palette includes the following controls:

  • Click and drag [image] (the blank single-sided page) into the layout page area to insert blank single-sided pages into a Print layout, or to insert Web pages into a Web layout. Click and drag into the master page area to create new master pages.
  • Click and drag [image] (the blank facing-page) into the layout page area to insert blank facing-page pages into a Print layout. Click and drag into the master page area to create new master pages.
  • Click [image] to create new master pages based on the selected master page.
  • Click [image] to create a section.
  • Click [image] to delete the selected master or layout pages.

Related topics:

Understanding palettes


Style Sheets palette

The Style Sheets palette (Window menu) includes the following controls:

  • The paragraph style sheet area (indicated with the [image] icon) displays paragraph style sheets that you can apply to text.

  • The character style sheet area (indicated with the [image] icon) displays character style sheets that you can apply to text.

  • Click the triangles on the right side of the Style Sheets title bar to display a menu for creating and managing style sheets.

Related topics:

Understanding style sheets
Understanding palettes


Shared Content palette

The Shared Content palette (Window menu) includes the following controls:

  • Use the [image] button to add an entry to the shared content library and display that entry in the Shared Content palette.

  • Use the [image] button to import text or a picture into the selected text or picture entry. If the entry is empty (for example, if the entry is a synchronized picture box without a picture), the imported picture displays in all instances of the synchronized box. If the box contains content, the imported text or picture replaces that content.

  • Use the [image] button to insert the selected text or picture entry into the active text or picture box.

  • Use the [image] button to change the name of an entry.

  • Use the [image] button to unsynchronize all instances of a synchronized entry.

  • Use the [image] / [image] button to unsynchronize all instances of a synchronized entry and remove the entry from the Shared Content palette.

Related topics:

Understanding shared content and synchronization
Understanding palettes


Tools palette

The Tools palette (Window menu) includes the following controls:

  • Use the [image] tool to select, move, resize, and reshape items (boxes, lines, text paths, and groups), and to reshape clipping and runaround paths.

  • Use the [image] tool to import and edit text and pictures, and to repeat most Item tool functionality.

  • Use the [image] tool to rotate items manually rather than by entering values in fields.

  • Use the [image] tool to enlarge or reduce the document view.

  • Use the [image] tool to create rectangular text boxes (and to gain access to other text box tools).

  • Use the [image] tool to create rectangular picture boxes (and to gain access to other picture box tools).

  • Use the [image] tool to create tables.

  • Use the [image] tool to create straight diagonal lines of any angle (and to gain access to other line tools).

  • Use the [image] tool to create a straight line, of any angle, that contains text (and to gain access to other text path tools).

  • Use the [image] tool to create composition zones.

  • Use the [image] tool to establish text chains to flow text through multiple text boxes.

  • Use the [image] tool to break links among text boxes.

  • Use the [image] tool to cut an item into distinct path segments.

  • Use the [image] tool to create figures with multiple vertices (such as stars).

Related topics:

Understanding palettes


Trap Information palette

The Trap Information palette (Window menu) includes the following controls:

  • The options on the left side of the palette (such as Background, Frame Inside, and Frame Middle) indicate aspects of the active item that can be trapped.

  • The drop-down menus in the middle specify the trapping type.

  • The options on the right side of the palette specify a custom choke or spread value for the active item.

Related topics:

Understanding trapping
Understanding palettes


Web Tools palette

The Web Tools palette (Window menu with Web layout displayed) includes the following controls:

  • Use the Rectangle Image Map tool [image] to create rectangular image map "hot areas" (and to gain access to other image map tools). The image map tools are available when the ImageMap XTensions software is loaded.

  • Use the Form Box tool [image] to create a form box (to contain form controls).

  • Use the Text Field tool [image] to create a text field.

  • Use the Button tool [image] to create a button.

  • Use the Image Button tool [image] to create a button that will allow a picture to be imported.

  • Use the Pop-up Menu tool [image] to create a drop-down menu.

  • Use the List Box tool [image] to create a list.

  • Use the Radio Button tool [image] to create a radio button.

  • Use the Check Box tool [image] to create a check box.

  • Use the Rollover Linking tool [image] to link the origin and target boxes of a two-position rollover. When the mouse pointer is moved over the origin box, the content of the target box displays.

  • Use the Rollover Unlinking tool [image] to unlink the origin and target boxes of a two-position rollover.

Related topics:

Creating a Web layout
Understanding HTML forms
Understanding palettes


Understanding layers

A QuarkXPress layer is like a clear overlay that covers every page in a layout. You can put almost anything on a layer, including picture boxes, text boxes, lines, tables, and any other kind of QuarkXPress item.

Layers can be useful in many different ways:

  • You can put different translations of a document on different layers, and thus store all language versions of a document in the same layout. When you print the layout, you can hide all of the layers except the one that contains the language you want.

  • You can put different versions of a design on different layers, so that you can easily switch back and forth among variations on the design theme when showing a design to a client.

  • You can use layer locking to prevent accidental changes to layers containing page elements that should not be altered. For example, if you're going to be printing on stock that is preprinted with a letterhead and background graphic, you can include that letterhead and background graphic in a layer so that you can see what the finished printed piece will look like, and then you can lock that layer and omit it from printing.

If you have used image-editing applications such as Adobe Photoshop and Macromedia Fireworks, you may already be familiar with the concept of layers. However, layers have some implications in QuarkXPress layouts that they do not have in image editing:

  • Even if a front layer is showing, you can "click through" any empty portions of that layer and select items on underlying layers, without having to manually change the active layer.

  • Each layer exists on every page in a QuarkXPress layout, rather than being specific to a page or spread. This makes it easy to control the appearance of every page in a long layout.

  • Text in a rear layer can run around objects in a front layer.

Related topics:

Default layer
Creating layers
Placing new items on a layer
Selecting layers
Specifying the active layer
Displaying layers
Determining an item's layer
Changing the stacking order of layers
Deleting layers
Duplicating layers
Duplicating layers by dragging pages between projects
Editing layers
Locking layers
Merging layers
Moving existing items to a different layer
Printing layers
Reordering layers in the palette
Setting preferences for new layers
Suppressing output of layers
Using master pages with layers
Viewing text runaround on layers
Layers - Tips


Default layer

Each layout has a Default layer, which is listed in the Layers palette. You can add and remove items from the Default layer, and you can move the Default layer, but you cannot delete the Default layer. When you open a document that was created with a version of QuarkXPress prior to 5.0, all items in that document are placed on the Default layer.

Related topics:

Understanding layers


Creating layers

To create a new layer, display the Layers palette (Window menu) and then either click the New Layer button [image] or choose New Layer from the palette menu. The new layer is added to the Layers palette, in front of the active layer. The new layer is active by default, which means that any items you create will be placed on that layer.

Related topics:

Understanding layers


Creating items on a layer

To create items on a layer, first click the layer's name to activate that layer. Then use any of the standard item creation tools to create items on the layer.

Within each layer, each item has its own front-to-back position (referred to as "stacking order"). When you draw items on a layer, new items are stacked in front of existing items on that layer.

Related topics:

Understanding layers


Selecting layers

You can select more than one layer at a time in the Layers palette (for such tasks as merging and deleting layers). To select consecutive layers in the palette, press Shift and click the first and last layer in the range you want to select. To select nonconsecutive layers in the palette, press [image] /Ctrl while clicking the layers you want to select.

Related topics:

Understanding layers


Setting the active layer

To select a layer and make it the active layer, click the layer's name in the Layers palette. The Edit icon [image] displays next to the layer that is active. New items that you create are placed on the active layer. However, you can still select and edit items on other layers.

When you select multiple layers, the first layer you select becomes the active layer. For instance, if you select layers 1, 2, and 3, respectively, then layer 1 becomes the active layer. If you deselect layer 1, the layer that becomes active depends on the stacking order of the layers.

When you create a new layer, that layer becomes the active layer by default.

Related topics:

Understanding layers


Displaying layers

The Visible column in the Layers palette controls which layers display at any given time. When the Visible icon [image] displays in the Visible column, a layer is visible. To hide a layer, click the Visible icon [image] to the left of that layer's name; the icon no longer displays. To show a hidden layer, click the Visible column to the left of the layer's name to display the Visible icon [image]. You can also double-click a layer to display its Attributes dialog box, check or uncheck Visible, and then click OK.

You can show or hide all of the layers in a layout at once. To do so, select a layer name in the Layers palette and choose Show All Layers or Hide All Layers from the palette menu.

To isolate a layer and work on it exclusively, you can hide all layers except the active layer. To do so, select a layer name in the Layers palette and choose Hide Other Layers from the palette menu. Alternatively, you can press Control/Ctrl while clicking the Visible icon [image] of the layer you want to display; all other layers will be hidden.

Related topics:

Understanding layers


Determining an item's layer

You can determine which layer an item is on in two ways:

  • Each layer is assigned a unique color swatch in the Layers palette. When you create an item on a layer, the item's bounding box and handles use that layer's color. If you cannot see an item's bounding box and handles, select the object or choose View > Guides.

  • When you select a page item, the Item icon [image] displays in the Layers palette next to the name of the layer containing the selected item.

Related topics:

Understanding layers


Changing the stacking order of layers

While items have a front-to-back stacking order within each layer, the order of layers in the Layers palette stacks the items further:

  • The frontmost layer is the layer listed first in the Layers palette. All of the items on the frontmost layer are in front of the items on other layers.

  • The remaining layers are listed in the Layers palette according to their stacking order in descending order (from front to back).

  • The rearmost layer is the layer listed at the bottom of the Layers palette. All of the items on this layer are behind the items on all of the other layers listed in the Layers palette.

To change the order of the layers, click a layer in the Layers palette and drag that layer to a new location. As you drag the layer name, a separator line displays to indicate where the layer will be placed when you release the mouse button. Changing the stacking order of layers does not alter the stacking order of items within each layer.

Related topics:

Understanding layers
Controlling the stacking order of items


Deleting layers

You cannot delete the Default layer, but you can delete any other selected layer. When you delete layers, you can choose whether to delete the items on the layers or move the items to another layer. To delete a layer:

  1. In the Layers palette (Window menu), select the layers to delete. To select consecutive layers in the palette, press Shift and click the first and last layer in the range you want to delete. To select nonconsecutive layers in the palette, press [image] /Ctrl while clicking the layers you want to delete.

  2. Click the Delete Layer button [image] / [image], or choose Delete Layer from the palette menu.

  3. If there are items on the layers you are deleting, the Delete Layer dialog box displays so you can specify how these items are handled:

    • To delete the items on the layer, click Delete items on selected Layer(s).

    • To move the items to another layer, click Move items to Layer and choose a destination layer from the drop-down list. (Only unlocked layers are displayed in this list.)

To delete all layers that do not have any items on them, choose Delete Unused Layers from the palette menu.

Related topics:

Understanding layers
Locking layers


Duplicating layers

To duplicate a layer, select that layer in the Layers palette and choose Duplicate Layer from the palette menu.

When you duplicate a layer, QuarkXPress creates a new layer that contains a copy of all of the items on the original layer and their contents. The new layer is placed in front of the original layer, with all of the items at the same coordinates.

Related topics:

Understanding layers


Duplicating layers by dragging pages between projects

You can duplicate items and entire pages by thumbnail dragging them between projects. When performing a thumbnail drag, consider the following:

  • Items on the Default layer of the source layout are placed on the Default layer of the target layout, and are placed in front of all items on the target layout's Default layer.

  • All other dragged layers are placed above or below the Default layer, depending on each dragged layer's position in the source layout.

  • If the target layout contains a layer with the same name as a layer in the source layout, the items in the source layout will be placed on that layer in the target layout.

  • Thumbnail dragging works as described above even when the Layers palette is hidden.

Related topics:

Understanding layers


Editing layer attributes

Once a layer has been created, you can modify its name, color, and visibility, and you can control whether that layer prints.

To edit a layer's attributes:

  1. Double-click the layer's name in the Layers palette (Window menu), or select the layer's name in the palette and choose Edit Layer from the palette menu. The Attributes dialog box displays with the Name field selected.

  2. Enter a new name in the Name field.

  3. To change the color of the layer, click the Layer Color box.

  4. To show or hide the layer, check or uncheck Visible.

  5. To prevent the layer from printing, check Suppress Output.

Related topics:

Understanding layers


Locking layers

When a layer is locked, you cannot select or modify any of the items on that layer. The Lock column in the Layers palette (Window menu) controls the locking of layers:

  • To lock a layer, click the Lock column to the left of that layer's name. To unlock a layer, click the Lock icon [image] to the left of the layer's name; the icon no longer displays. You can also double-click a layer to display its Attributes dialog box, check or uncheck Locked, and then click OK.

  • To lock all but one layer, press Control/Ctrl and click in the Lock column next to the layer you want to remain unlocked. While you're editing one layer, locking the other layers prevents you from inadvertently moving items to a different layer.

  • To lock all layers, choose Lock All Layers from the palette menu.

Note: A layer's lock setting overrides, but doesn't modify, the lock settings for each individual item on that layer. When you unlock a locked layer, QuarkXPress maintains the lock setting for each item on that layer.

Rules for locked layers

  • You cannot unlock a box on a locked layer.

  • You cannot create new items on a locked layer.

  • If the active layer is locked, a red line displays through the Edit icon ( [image]) on the Layers palette.

  • If an item in a group resides on a locked layer, none of the grouped items can be selected with the Item tool.

  • When linked text boxes reside on different layers, each text box honors the attributes of the layer on which it resides. However, text on a locked layer can reflow if you edit the contents of a preceding linked box on an unlocked layer.

  • When you use the Item tool or the Content tool to marquee multiple items, QuarkXPress selects only items on unlocked layers. Similarly, when you choose Edit → Select All, QuarkXPress selects only items on unlocked layers.

  • When you press [image] +Option+Shift/Ctrl+Alt+Shift and click to move through the stacking order of a page, QuarkXPress skips over items on locked layers.

Exceptions for items on locked layers

In the following cases, you can modify items that reside on locked layers:

  • The Spell Checking feature can select and correct text on locked layers.

  • You can update pictures that reside on locked layers.

  • When you modify appendable items such as style sheets or H&Js, the changes can affect items on locked layers.

  • You can select indexed text on a locked layer when you double-click an index entry in the Index palette.

  • You can modify text on a locked layer using the Find/Change feature.

  • You can select list text on a locked layer by double-clicking a list entry in the Lists palette.

Locked layer attributes and item attributes

A layer's Lock and Suppress Output setting overrides, but doesn't modify, the Lock and Suppress Output settings for each individual item on that layer:

  • When you check Suppress Output for a layer, none of the items on the layer prints. When you uncheck Suppress Output for a layer, QuarkXPress honors the Suppress setting (Item → Modify) for each item on that layer.

  • When you lock for a layer, all of the items on the layer are locked. When you unlock the layer, QuarkXPress maintains the lock setting for each item on that layer.

Related topics:

Understanding layers
Locking and unlocking items


Merging layers

To merge two or more layers and move all of the items on both layers to the merged layer:

  1. In the Layers palette (Window menu), select the layers to merge. To select consecutive layers in the palette, press Shift and click the first and last layer in the range you want to merge. To select nonconsecutive layers in the palette, press [image] /Ctrl and click the layers you want to merge.

  2. Click the Merge Layers button [image] in the Layers palette. The Merge Layers dialog box displays.

  3. Choose a destination layer from the Choose Destination Layer drop-down menu.

  4. Click OK.

Note: You cannot merge layers if one of the selected layers is locked.

Related topics:

Understanding layers


Moving items to a different layer

You can move active items to a different layer in three ways:

  • Click the Move Item to Layer button. When the Move Items dialog box displays, choose which layer you want to move the items to.

  • Drag the Item icon [image] to a different layer. The Item icon [image] displays to the right of any layer containing selected items.

  • Choose Edit → Cut to remove the items from one layer, activate a different layer, and then choose Edit → Paste.

Related topics:

Understanding layers


Printing layers (Print layouts only)

Your workflow might require that you print different layers of a layout at different times. QuarkXPress enables you to specify at print time which layers will print and which ones won't, saving you the time and trouble of opening attributes for each individual layer.

Suppressing layers at print time

To suppress layer printout at print time, choose File → Print to display the Print dialog box, and then click the Layers list item.

The Layers list item displays a list of all layers in the active layout. A checkmark in the Print column next to a layer name indicates that the layer will print. When you click a checkmark, the checkmark no longer displays and output is suppressed for that layer. Click to place a checkmark in the Print column for a layer that has previously been suppressed.

Displaying a list of layer inks

The Plates Used on Selected Layer information area displays a list of the inks that are used on the selected layer. This list includes the inks used by all printable items, such as text, box backgrounds, and paragraph rules. If printout is suppressed for an item, that item's inks will not be included in the list.

Applying changes to a layout

If you want to apply settings in the Layers list item to the layout, check Apply to Layout. The settings you specify in the Layers list item will be applied to the appropriate layers when you click Capture Settings or Print. For example, if you uncheck the Print column for the Default layer, check Apply to Layout, and then print the layout, the Default layer will be suppressed, and Suppress Output will be checked in the Attributes dialog box for the Default layer.

Related topics:

Printing layers — tips


Reordering layers in the palette

To reorder a layer in the Layers palette, click and drag the layer name to its new position in the hierarchy. As you drag the layer name, a separator line displays to indicate where the layer will be placed when you release the mouse button.

Related topics:

Understanding layers


Setting preferences for new layers

By default, new layers are displayed, and text runaround is maintained when a new layer is hidden. However, you can change these default settings and some other attributes of new layers by modifying layer preferences. To modify layer preferences:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click Layer under Print Layout or Web Layout to display the Layer pane.

  3. Change options in the New Layer Settings area:

    • Check Visible to make new layers display and print by default.

    • Check Locked to make new layers locked by default.

    • Check Suppress Output to prevent the printing of items on new layers by default.

    • Check Keep Runaround to maintain the text runaround caused by items on a hidden layer by default.

Related topics:

Understanding layers


Suppressing output of layers

Just as you can suppress the output of items such as picture boxes using the Modify dialog box, you can suppress the output of layers. For example, you might have an ad with two different versions of text that are stored on different layers. You can print the ad with one version of the text, and then print the ad with the other version of the text by enabling or suppressing the output of the layers.

To suppress the output of a layer, double-click that layer in the Layers palette (Windows menu). In the Attributes dialog box, check Suppress Output, and then click OK.

Note: A layer's Suppress Output setting overrides, but doesn't modify, the Suppress Output settings for each individual item on that layer. When you unsuppress a suppressed layer, QuarkXPress maintains the Suppress Output setting (Item → Modify → Box, Line, or Table tab) for each item on that layer.

Related topics:

Understanding layers


Using master pages with layers

On layout pages, master page items reside on the default layer. With regard to layers, master page items have the following characteristics:

  • If you apply a master page to a layout page, the items on the master page will affect only the default layer of that page.

  • Items added to the master page are placed behind any items that have been added to the default layer on a layout page.

  • Master page items residing on the default layer may be moved to another layer, but the items will no longer be master page items.

Related topics:

Understanding layers
Default layer


Viewing text runaround on layers

Items on layers follow the standard runaround rules in QuarkXPress: text can only wrap around items that are in front of that text. For example, if you draw a small picture box in the center of a column of text, the text will wrap around the picture box by default, even if the two are on separate layers. QuarkXPress also considers the Type setting in the Runaround tab of the Modify dialog box (Item menu) when determining whether to wrap text around items.

When you hide a layer, you can either show or hide the text runaround caused by the obstructing items on that layer. By default, text runaround forced by hidden items is maintained. To change this default setting for new layers, uncheck Keep Runaround in the Layers panes of the Preferences dialog box (QuarkXPress/Edit menu).

To hide the text runaround forced by hidden items, double-click the layer containing the items in the Layers palette; the Attributes dialog box displays. Uncheck Keep Runaround, and then click OK.

The ability to show runaround forced by items on hidden layers can be helpful if you're editing text or fine-tuning runaround to create a smooth contour around an image or item. For example, say you create an "Orange Layer" containing a picture of an orange with a clipping path applied so that only the contours of the orange display. The runaround for the picture box is set to Same as Clipping, so text will wrap around the contours of the orange. If you hide the "Orange Layer" to concentrate on the text, you might choose Keep Runaround so you can still see the shape of the text.

Related topics:

Understanding layers


Printing layers — tips

Printing layers - Tips Feature unique to Print layout

  • If you have suppressed printout for an individual item (Item → Modify), that item will never print, regardless of whether its layer is suppressed in the Layers pane of the Print dialog box.

  • If you have hidden a layer (and thus suppressed it), checking the Print column in the Layers pane of the Print dialog box causes that layer's items to print.

  • The Layers pane of the Print dialog box is unavailable when you are printing a book.

  • The Plates Used on Selected Layer list in the Layers pane of the Print dialog box is for your information only; the inclusion of an ink in this list does not necessarily mean that ink will print. In other words, even if a layer is suppressed, its inks still display in this list. To specify which inks will print, use the Color pane of the Print dialog box.

  • When you select multiple layers, the Plates Used on Selected Layer area lists all inks used on all of the selected layers. If an ink is used on multiple layers, that ink will be listed only once.

  • If you check the Print column in the Layers pane of the Print dialog box for a hidden layer and then check Apply to Layout, that layer will no longer be hidden and its output will no longer be suppressed.

Related topics:

Understanding layers
Printing a Print layout
Exporting a layout as a PDF file
Exporting a layout as a PPML file


Layers - Tips

  • A master page cannot contain layers, so when you view a master page, the Layers palette becomes inactive.

  • Items on hidden layers do not print by default, but you can make them print by checking them in the Layers pane of the Print dialog box (File menu).

  • Modified layer preferences apply to the active layout and affect all new layers you create in that layout. If you modify layer preferences when no layouts are open, the changes affect all new layers in all new layouts.

  • If you drag an item from one project to another, the item, as well as the layer it resides on, is copied to the target layout. However, other items on that layer are not copied to the target layout.

  • If you select multiple items on different layers, only the layer containing the first item you selected will be active. The Item icon [image] displays next to each layer containing a selected item.

  • If you move a box to a new layer, its bounding box and handle color changes to the new layer's color.

  • When you use the Find/Change feature in a layout that contains hidden layers, QuarkXPress searches the hidden layers as well as the visible layers. If an instance matching the search criteria is found on a hidden layer, QuarkXPress will temporarily display the hidden text box or text path to allow you to see the selection and to change it.

  • When you spell check a layout or story, QuarkXPress searches all layers in the layout or selected story. If questionable spelling is encountered on a hidden layer, QuarkXPress temporarily displays the hidden text box or text path to allow you to determine whether the word needs to be replaced.

  • To deselect a layer when multiple layers are selected, press [image] /Ctrl and click the layer you want to deselect.

  • The layer that is active when you close the Layers palette remains the active layer when you reopen the palette. However, the active layer might change if you add layers by dragging an item or page into the layout.

  • When you use the Send to Back, Send Backward, Bring to Front, and Bring Forward commands (Item menu), the stacking order of the items is altered within the layer. The Send and Bring commands do not move items to different layers.

  • You can use the Layers palette to select a layer that is hidden, and then create items on that layer. Any new item you create on a hidden layer displays until you deselect the item.

  • You can move master page items on layout pages from the Default layer to other layers, but the items will no longer be master page items if you do so.

  • When you drag items into a layout from a library, those items are placed on the active layer.

  • Items that are moved to a different layer assume the destination layer's attributes for Visible, Keep Runaround, and Lock.

  • To easily duplicate an item and place the new copy of the item on a different layer, press Control/Ctrl while dragging the Item icon [image] to the destination layer in the Layers palette. You can duplicate more than one item at a time using this feature, as long as all of the items you want to duplicate are on the same source layer.

  • Changing Lock and Suppress Output settings for a layer will override the Lock and Suppress Output settings for individual items on that layer.

Related topics:

Understanding layers


Inserting Print layout pages

To insert new Print layout pages:

  1. Choose Page → Insert.

  2. To specify the number of pages to add, enter a value in the Insert page(s) field.

  3. To specify where to place inserted pages, click before page or after page and enter a page number in the field, or click at end of layout.

  4. If you want the inserted pages to be part of the active text chain, click Link to Current Text Chain. The Link to Current Text Chain option is available only when a text box on the page that precedes the inserted page is active, and you select a master page with an automatic text box.

  5. Choose a master page from the Master Page drop-down menu to apply its formatting to the inserted pages.

  6. Click OK.

Related topics:

Inserting Web layout pages
Inserting new layout pages based on existing Master pages
Inserting pages for text overflow


Inserting Web layout pages

Inserting Web layout pages Feature unique to Web layout

To insert new Web layout pages:

  1. Choose Page → Insert.

  2. To specify the number of pages to add, enter a value in the Insert page(s) field.

  3. To specify where to place inserted pages, click before page or after page and enter a page number in the field, or click at end of document.

  4. Choose a master page from the Master Page drop-down menu to apply its formatting to the inserted pages.

  5. Click OK.

Related topics:

Inserting Print layout pages
Inserting new layout pages based on existing Master pages
Inserting pages for text overflow


Inserting new layout pages based on existing master pages

To insert a new page based on an existing master page using the Page Layout palette:

  1. Click and drag a master page icon from the master page area into the layout page area.

  2. Release the mouse button when the pointer displays in the position for the new page.

When you drag page icons in the Page Layout palette, additional icons will display when the addition of the pages will affect the position of existing pages: Force Down, Force Left, and Force Right.

For Print layouts only: When page position won't be affected, three page icons can display. If the layout does not have facing pages, the [image] icon displays. In a layout with facing pages, the Left Page icon [image] and the Right Page icon [image] display, depending on the location where the new pages are placed.

Related topics:

Inserting Print layout pages
Inserting Web layout pages
Inserting pages for text overflow


Inserting pages for text overflow (Print layouts)

Inserting pages for text overflow Feature unique to Print layout

You can use the Auto Page Insertion drop-down menu in the Default Print Layout → General pane of the Preferences dialog box (QuarkXPress/Edit menu) to determine whether pages are automatically inserted, and where such automatic pages are placed, when you enter or import more text than a text box can display.

Text overflow causes pages to be automatically inserted only if: (1) Auto Page Insertion is enabled, (2) the master page has an automatic text chain (as indicated by the intact chain icon in the upper left corner of the master page), and (3) the overflow occurs in the text box that is defined on the master page as the automatic text box. To enable Auto Page Insertion:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click General under Default Print Layout.

  3. Choose an option from the Auto Page Insertion drop-down menu:

    • Choose End of Story to automatically place inserted pages right after the page where the overflow occurs.

    • Choose End of Section to automatically place inserted pages after the last page of the section where the overflow occurs.

    • Choose End of Document to automatically place inserted pages after the last page of the layout where the overflow occurs.

    • Choose Off to disable Auto Page Insertion.

  4. Click OK.

Related topics:

Inserting Print layout pages
Inserting Web layout pages
Inserting new layout pages based on existing Master pages


Moving layout pages

When you move pages, QuarkXPress renumbers them. For example, if you move page 3 to a position before pages 1 and 2, the original page 3 becomes the new page 1, whereas the original pages 1 and 2 become pages 2 and 3, respectively. QuarkXPress does not change links between text boxes, so a story in a Print layout that previously began on page 1 would now begin on page 2.

Related topics:

Moving pages using the move pages dialog box
Moving layout pages in Thumbnails view


Moving pages using the Move Pages dialog box

To move layout pages using the Move Pages dialog box:

  1. Choose Page → Move.

  2. To move a single layout page, enter the page number in the Move page(s) field. To move a range of pages, enter the first page number in the Move page(s) field and enter the number of the last page in the range in the thru field.

  3. To specify where to place moved pages, click before page or after page and enter a page number in the field, or click to end of layout.

  4. Click OK.

Related topics:

Moving layout pages
Moving layout pages in Thumbnails view


Moving layout pages in Thumbnails view

You can move pages around in a layout by dragging thumbnail representations of those pages. To do so:

  1. Choose View → Thumbnails (Shift+F6). The project window displays a thumbnail view of project pages.

  2. Click page icons to select them. To select a range of pages, press Shift while clicking the first and last thumbnail page you want to move. To select nonsequential pages, press [image] /Ctrl while clicking.

  3. Drag the thumbnails to a new location. When you drag a thumbnail page to a different location, the pointer indicates where the page will be inserted and the way in which adjoining pages will be affected.

    • Print layouts only: A page icon pointer indicates that inserting the page at that location will not affect existing project pages. The Force Left pointer indicates that the existing pages in the spread will be forced to the left. The Force Right pointer indicates that existing pages in the spread will be forced to the right.

    • To move a thumbnail page between two spreads, drag the thumbnail and release the mouse button when the Force Down pointer displays. Spreads that follow the inserted pages are forced down.

  4. When you are finished moving pages, return the project to a percentage view.

Related topics:

Moving layout pages
Moving pages using the Move Pages dialog box


Understanding master pages

You can streamline your workflow by creating and applying master pages for projects and templates. A master page is a nonprinting page used to format layout pages automatically. When you insert a layout page, that inserted page contains all of the items on the master page on which it is based. Master pages typically contain items such as headers, footers, page numbers, and other design elements that are common to a number of layout pages.

Related topics:

Displaying master pages
Creating master pages for a Print layout
Creating the default master page for a Print layout
Creating master pages for a Web layout
Creating the default master page for a Web layout
Naming master pages
Formatting a master page
Applying a different master page to a layout page
Keeping or deleting changes to master items on layout pages
Arranging master pages
Deleting a master page
Modifying master guides (Print layouts only)


Displaying master pages

You can view a master page from the Page Layout palette, the Page menu, the go-to-page drop-down menu in the layout window, or by using keyboard commands:

  • Page Layout palette: Choose Window → Page Layout (F10/F4). Double-click the icon of the master page you want to view. When you double-click a master page icon, that page displays. To return to a layout page, double-click its icon in the Page Layout palette. If a master page icon is not visible in the Page Layout palette, scroll through the master page area or drag the palette divider that separates the master page and layout page areas.

  • Page menu: Choose Page → Display. From the Display submenu, choose the master page you want to view. To return to the layout page, choose Page → Display → Layout.

  • Go-to-page pop-up menu: Click the page arrow in the lower-left corner of the project window to display the go-to-page pop-up menu. Drag to choose master pages (on the left) and layout pages (on the right).

  • Keyboard commands: Press Shift+F10/Shift+F4 to switch viewing between the layout and master pages. Pressing Option+F10/Ctrl+Shift+F4 displays the next master page, and pressing Option+Shift+F10/Ctrl+Shift+F3 displays the previous master page in the list.

Related topics:

Understanding master pages


Creating master pages for a Print layout

The Page Layout palette (Window menu) enables you to create up to 127 master pages. The icons along the top of the palette let you create, duplicate, and delete master and layout pages in the lower two sections. To create a new master page:

  1. Click either the blank nonfacing-page or blank facing-page icon in the top row of the Page Layout palette. If you checked Facing Pages in the New Project dialog box while creating the layout, only the blank facing-page icon is available. If you did not check Facing Pages, choose Layout → Layout Properties and check Facing Pages in the Layout Properties dialog box.

  2. Drag the arrow pointer into the master page area (the center section of the palette); release the mouse button when the arrow pointer changes to a page positioning pointer.

  3. To create a copy of an existing master page, select the master page you want to copy and click the Duplicate icon [image].

Related topics:

Understanding master pages


Creating the default master page for a Print layout

When you create a new project, QuarkXPress automatically creates a master page for the first layout. The original format of the master page and layout is determined by the settings you enter in the New Project dialog box (File → New → Project). To create the default master page and a new Print layout:

  1. Choose File → New → Project ( [image] +N/Ctrl+N).

  2. Use the default layout name or enter a new name for the layout in the Layout Name field.

  3. Choose Print from the Layout Type drop-down menu.

  4. To specify the page size for the layout and all of its master pages, choose a page size, or enter values in the Width and Height fields.

  5. To specify either portrait or landscape orientation, click Portrait or Landscape.

  6. To specify nonprinting guides for positioning items, enter values in the Margin Guides fields.

  7. To divide a layout along a spine, check Facing Pages. When Facing Pages is checked, the Left and Right fields for Margin Guides change to Inside and Outside.

  8. To create dividers for columns within the Margin Guides boundaries, enter values in the Columns and Gutter Width (space between columns) fields.

  9. To create an automatic text chain (which is positioned and divided according to the values in the Margin Guides and Column Guides areas), check Automatic Text Box.

  10. Click OK.

Related topics:

Understanding master pages


Creating master pages for a Web layout

Creating master pages for a Web layout Feature unique to Web layout

You can use the Page Layout palette (Window → Page Layout) to create up to 127 master pages. Use the icons along the top of the palette to create, duplicate, and delete master and layout pages in the lower two sections. To create a master page:

  1. Click the blank page icon on the top row of the Page Layout palette.

  2. Drag the arrow pointer into the master page area (the center section of the palette); release the mouse button when the arrow pointer changes to a page positioning pointer.

  3. To create a copy of an existing master page, select the master page you want to copy and click the Duplicate icon [image].

Related topics:

Understanding master pages


Creating the default master page for a Web layout

Creating the default master page for a Web layout Feature unique to Web layout

When you create a new project, QuarkXPress automatically creates a master page for that project. The original format of the master page and layout is determined by the settings you enter in the New Project dialog box (File → New → Project). To create the default master page and a new Web layout:

  1. Choose File → New → Project ( [image] +N/Ctrl+N).

  2. Use the default layout name or enter a new name for the layout in the Layout Name field.

  3. Choose Web from the Layout Type drop-down menu.

  4. To specify the default colors for the page background, hyperlinks, visited hyperlinks, and active hyperlinks, choose options from the drop-down menus in the Colors area. You can choose an existing color or choose Other and then select a new color.

  5. To specify the position of the page width reference guide, choose an option from the Page Width drop-down list or enter a value in the Page Width field.

  6. To make the page a variable-width page, check Variable Width Page and then enter a percentage in the Width field and a minimum page width, in pixels, in the Minimum field.

  7. To specify a background picture for the page, check Background Image, then click Select/Browse and locate the picture file, and then choose an option from the Repeat drop-down menu:

    • Choose Tile to continuously repeat the graphic both horizontally and vertically.

    • Choose Horizontal to continuously repeat the graphic horizontally, but not vertically.

    • Choose Vertical to continuously repeat the graphic vertically, but not horizontally.

    • Choose None to display the graphic only once, in the upper left corner of the browser window.

  8. Click OK.

Related topics:

Understanding master pages


Naming master pages

When you create a new master page, QuarkXPress automatically names it (for example, A-Master A or B-Master B). To change the name of a master page, double-click its name in the Page Layout palette (Window menu) and enter a new name.

A master page name is divided into two parts, separated by a hyphen. The first part of the name is restricted to 1–3 characters. These characters appear on the layout page icons in the Page Layout palette. You can use the second part of the name to give a master page an identifiable name. For example, you might name one master page "A-Cover Page." If you name a master page without a hyphen, QuarkXPress automatically inserts a hyphen for you. The full name can contain up to 64 characters.

Related topics:

Understanding master pages


Formatting a master page

A master item is any item included on a master page. You can add master items to a master page the same way you add items to a layout page. To add master items to a master page:

  1. Display a master page (Page → Display).
  2. Create master items (or retrieve the items from a library) that you want to display on layout pages. Text can be added to any box, except the automatic text box on a master page (Print layouts only).
  3. Return to a layout page. The master item formatting will be applied to all layout pages based on that master page.

Related topics:

Understanding master pages


Applying a different master page to a layout page

To apply a different master page to an existing layout page, display the Page Layout palette (Window menu) and then drag a master page icon on top of a layout page icon.

To quickly apply a master page to a range of pages, select the range of pages and then press Option/Alt while clicking a master page icon.

  • To select a range of sequential pages, click to select the first page, and then press Shift while clicking the last page in the range.

  • To select a range of nonsequential pages, press [image] /Ctrl while clicking each page.

Related topics:

Understanding master pages


Keeping or deleting changes to master items on layout pages

You can control how layout pages are updated using the Master Page Items area in the General panes of the Preferences dialog box (QuarkXPress/Edit menu).

  • To keep master item changes: Click Keep Changes in the Master Page Items area. When you apply or reapply a master page to a layout, any master page items that have been modified retain the modifications. Use this option to make sure you don't lose any local changes to master page items. Note, however, that if you reapply a master page, new copies of any modified master page items will be placed on top of the modified versions. For example, if you modify the size of a corporate logo on a layout page, and then reapply the master page, you will have two logos.

  • To delete changes: Click Delete Changes in the Master Page Items area. When you choose this option, master items are removed or replaced when you apply or reapply a master page, regardless of whether or not those items have been modified.

If you add, modify, or delete a master page item on a master page, the changes you make are automatically applied to any layout pages based on that master page. However, if you edit an item on a layout page that was placed there by a master page, that item will not be updated when the master version is updated. For example, assume that you place a header on a master page, and then edit the header text on each layout page. If you then change the header text on the master page, the change will not be reflected on the associated layout pages.

Related topics:

Understanding master pages


Arranging master pages

You can rearrange master pages to place more commonly used master pages at the top of the Page Layout palette (Window menu). To rearrange the order in which master page icons display:

  1. Click a master page icon and drag it up or down within the master page area of the Page Layout palette.

  2. Release the mouse button when the down pointer displays in the position where you want the master page.

Related topics:

Understanding master pages


Deleting a master page

To delete a master page, click its icon in the Page Layout palette; then click the Delete icon [image] / [image]. If the master page is in use, an alert will display. You cannot undo a master page deletion. However, you can revert to a previously saved version of the project.

When you delete a master page, QuarkXPress automatically deletes unmodified master items on layout pages that were based on the deleted master page. Master page items that are modified (for example, resized or moved) are retained or deleted according to the setting in the Master Page Items area in the General panes of the Preferences dialog box (QuarkXPress/Edit menu). When you choose Keep Changes, modified master page items on layout pages are not deleted. When you choose Delete Changes, both modified and unmodified master page items on layout pages are deleted.

Related topics:

Understanding master pages


Modifying master guides for Print layouts

Modifying master guides for Print layouts Feature unique to Print layout

To modify the margin or column guides for a master page:

  1. Display a master page in the project window by choosing a master page from the Display submenu (Page → Display).

  2. Choose Page → Master Guides.

  3. To modify the column guides, enter new values in the Columns and Gutter Width fields.

  4. To reposition margin guides, enter new values in the Top, Bottom, Left, and Right fields in the Margin Guides area.

  5. Click OK.

  6. Choose Page → Display → Layout to return to the layout.

Related topics:

Understanding master pages


Creating automatic text boxes on Master pages

Creating automatic text boxes on master pages Feature unique to Print layout

Automatic text boxes ensure that text will automatically flow into subsequent layout pages. If a layout doesn't already have an automatic text box, you can create one. To create an automatic text box on a master page that doesn't have one:

  1. Display a master page in the project window by choosing a master page from the Display submenu (Page → Display).

  2. Create a text box that will be the automatic text box.

  3. Select the Linking tool [image].

  4. Click the broken chain icon in the upper-left corner of the master page; a marquee (moving dotted line) displays around the icon.

  5. Click the text box; the text box becomes marqueed and a linking arrow indicates that automatic text flow has been established.

Related topics:

Understanding master pages
Creating automatic text boxes for a new Print layout


Changing page size and facing-pages status of a Print layout

Changing page size and facing-pages status of a Print layout Feature unique to Print layout

To change Print layout attributes:

  1. Choose Layout → Layout Properties.

  2. To change a layout's page size, choose a different predefined page size from the Page Size drop-down menu, or enter values in the Width and Height fields.

  3. To specify either portrait or landscape orientation, click Portrait or Landscape. Portrait orientation is the default.

  4. To change a layout without facing pages to a layout with facing pages, check Facing Pages. To change a layout with facing pages to a layout without facing pages, uncheck Facing Pages.

  5. Click OK.

Related topics:

Creating the default master page for a Print layout


Creating automatic text boxes for a new Print layout

Creating automatic text boxes for a new Print layout Feature unique to Print layout

When you create a Print layout and check Automatic Text Box, QuarkXPress creates an automatic text box for the master page and the first layout page. Automatic text boxes ensure that you can begin typing immediately in a new layout and that text will automatically flow into subsequent layout pages. The presence of an automatic text box is indicated by an intact chain icon in the upper left corner of a master page. To establish automatic text flow when creating a Print layout:

  1. Choose File → New → Project, File → New → Project from Ticket, or Layout → New.

  2. Choose Print from the Layout Type drop-down menu.

  3. Check Automatic Text Box. The size and position of this text box are determined by the values in the Margin Guides area.

  4. To specify the size and position of the automatic text box, enter values in the Margin Guides fields.

  5. Enter values in the Column Guides area to specify the number of text Columns and their Gutter Width (space between columns). These settings will be applied to the layout's first page, as well as to the master page and the pages based on it.

  6. Click OK.


Creating columns for new Print layouts

Creating columns for new Print layouts Feature unique to Print layout

When you create a new Print layout and specify the number of columns, that specification applies to both the default master page and the layout pages based on that master page. To specify the number of columns on the default master page and the first page of a new Print layout:

  1. Choose File → New → Project, File → New → Project from Ticket, or Layout → New.

  2. Choose Print from the Layout Type drop-down menu.

  3. Enter a value in the Columns field.

  4. Enter a value in the Gutter Width field to specify the space between columns.

  5. Check Automatic Text Box to create an automatic text box with the specified number of columns on the layout page.

  6. Click OK.


Editing columns in existing Print layouts

Editing columns in existing Print layouts Feature unique to Print layout

You can make global changes to Column Guides in existing Print layouts by editing the Master Guides for any master page. If you change the columns for an automatic text box that contains text, the text is reflowed automatically.

Related topics:

Understanding master pages


Dividing a text box into columns

To change the number of columns in a text box:

  1. Select the text box you want to modify.

  2. Choose Item → Modify ( [image] +M/Ctrl+M), and then click the Text tab.

  3. Enter a new value in the Columns field.

  4. To modify the amount of space between columns, enter a value in the Gutter Width field.

  5. Click OK. Any text in the box will reflow automatically into the new columns.

Note: You can also divide a text box into columns by entering a number in the Cols field on the Text tab of the Measurements palette. Use the Gutter field to modify the amount of space between columns.


Creating "continued" references

Creating "continued" references Feature unique to Print layout

In newspapers and magazines, you often see "continued on" and "continued from" references where a story jumps from one page to another. These are called jump lines. In a Print layout, QuarkXPress can automatically place the correct page number with the "continued on" and "continued from" text in jump lines. When creating a "continued" reference, you need at least two text boxes for each section of the story. One box will contain the story, and the other box will contain the reference text. The reference text can be formatted in any fashion, and can have any wording.

  1. Create two or more linked text boxes to contain the story.

  2. Create smaller text boxes to contain "continued on page" and "continued from page" references. Enter the wording you prefer and apply styles to the text.

  3. Select the Item tool; place the smaller "continued" text boxes within the story text boxes where the references should go. For example, place the "continued on page" at the bottom of the first text box and "continued from page" at the top of the next text box. The boxes containing "continued on" and "continued from" must touch the text boxes containing the stories. You can also anchor the "continued on" and "continued from" text boxes if you prefer.

  4. After the "continued on page" reference, enter the Next Box Page Number character by pressing [image] +4/Ctrl+4 on Windows. The Next Box Page Number character displays the page number of the next linked box.

  5. After the "continued from page" reference, enter the Previous Box Page Number character by pressing [image] +2/Ctrl+2. The Previous Box Page Number character displays the page number of the previous linked box.

  6. Move each pair of text boxes to separate pages; the page numbers in the "continued" references will automatically update.


Creating a section

Creating a section Feature unique to Print layout

A layout section is a group of sequentially numbered pages. For example, an appendix could be a section in a layout. To specify a layout page as the beginning of a section:

  1. Make sure the desired layout page is displayed. The page number area in the lower left corner of the project window indicates the current page.

  2. Choose Page → Section.

  3. Check Section Start. The controls in the Page Numbering area become available. The current page becomes the first page of the new section.

  4. To specify the characters used as a prefix for automatic page numbers, enter up to four characters in the Prefix field. For example, you might precede the page numbering in a layout's Appendix with App-.

  5. To specify the beginning number for the section, enter a number in the Number field.

  6. To specify the format used for automatic page numbers in the section, choose an option from the Format drop-down menu:

    • Arabic numerals: 1, 2, 3, 4

    • Uppercase Roman numerals: I, II, III, IV

    • Lowercase Roman numerals: i, ii, iii, iv

    • Uppercase alphabetic characters: A, B, C, D

    • Lowercase alphabetic characters: a, b, c, d.

  7. Click OK to create the section and format automatic page numbers as specified.


Using automatic page numbering

Using automatic page numbering Feature unique to Print layout

In QuarkXPress, page numbers can be automatically inserted on layout pages by placing a control character on a master page. To insert an automatic page number:

  1. Display a master page by choosing its name from the Display submenu (Page → Display).

  2. Create a text box where you want a page number to appear. Remember, the automatic text box on a master page cannot contain text.

  3. Press [image] +3/Ctrl+3. This enters the Current Page Number character <#>. Layout pages based on that master page will display the current page number in the location where you place the Current Page Number character.

  4. Select the Current Page Number character <#> and specify the desired character attributes.


Creating multipage spreads in Print layouts with facing pages

Creating multipage spreads in Print layouts with facing pages Feature unique to Print layout

When you create a Print layout and check Facing Pages in the New Layout dialog box (Layout → New), QuarkXPress arranges automatically inserted pages on alternate sides of the spine. The Page Layout palette displays a center vertical line between facing pages that indicates the layout's spine. To create a facing-page spread with two or more pages on the same side of the spine for layouts such as foldout sections:

  1. Choose Window → Page Layout (F10/F4).

  2. To create a facing-page spread, click a blank page or master page icon in the top area of the Page Layout palette.

  3. Drag the pointer to where you want to insert a page. The pointer changes to one of six icons depending on the page's placement.

  4. Release the mouse button when the page is positioned correctly.

Note: The maximum width of a spread is 48 inches.


Creating multipage spreads in Print layouts without facing pages

Creating multipage spreads in Print layouts without facing pages Feature unique to Print layout

To create a multipage, nonfacing-page spread:

  1. Choose Window → Page Layout (F10/F4). Using the Page Layout palette, you can arrange pages side by side in horizontal rows. You can also arrange single pages one above the other in the palette, or you can create a layout that contains both single pages and multipage spreads.

  2. Click the blank nonfacing-page icon or a master page icon and drag the pointer where you want to insert a page. The single-sided pointer displays if the new page will not affect the position of existing pages. If existing pages will be affected, the pointer changes to one of two icons, indicating where the existing pages will be forced to move.

  3. Release the mouse button when the page is positioned correctly.

Note: The maximum width of a spread is 48 inches.


Copying items between projects

You can drag any selected items between projects, as long as those items fit within the target layout's page size and pasteboard:

  1. Arrange the projects on screen so part of each project is showing. The projects can be displayed in any view except Thumbnails.

  2. Display the pages that contain the items and the pages to which the items will be moved.

  3. Select the items to be moved from the source layout. Select the Item tool and click an item. Or, select the Item tool or the Content tool and press Shift while clicking multiple items.

  4. Drag the items from the source layout to the target layout. Position the items in the target layout. The items should now display in both projects.

Note: Some items may change when dragged from a Print layout to a Web layout or from a Web layout to a Print layout. For more information, see "Print/Web conversion issues."


Dragging layouts that contain multiple layers

If you thumbnail-drag a layout that contains multiple layers:

  • Items on the Default layer of the source layout are placed on the Default layer of the target layout. These items are placed in front of all items currently residing in the target layout's Default layer.

  • All other layers are placed above or below the Default layer depending on their position in the source layout.

  • If the target layout contains a layer with the same name as a layer in the source layout, the items on that layer in the source layout will be placed on the same-named layer in the target layout.

Note: Thumbnail drag functions the same way even when the Layers palette is hidden.

Note: If an item is dragged from one project to another, the item, as well as the layer it resides in, is copied to the target layout.

Related topics:

Dragging thumbnails
Affecting project default settings and preferences


Dragging thumbnails

To drag pages between projects, both projects must be open. The target layout must have the same page size, or a larger page size, than the source layout. If the pages you want to drag are facing pages, the target layout must have facing pages. If the source layout is a layout without facing pages, the target layout should not have facing pages either. To drag thumbnails between projects:

  1. On Mac OS, press Option while choosing Window → Tile. This automatically arranges the projects on-screen and displays them in Thumbnails view. On Windows, choose Window → Tile Horizontally or Tile Vertically so that both project windows are visible, and then display each project as Thumbnails (View → Thumbnails).

  2. Select any tool and click the pages you want to move in the source project. To move a sequential range of pages, click the first page and then press Shift while you click the last page in the range you want to move. To move nonsequential pages, press [image] /Ctrl while clicking to select individual pages.

  3. Drag the thumbnails to the target project. When you drag a thumbnail page to a different location, the pointer indicates where the page will be inserted and the way in which adjoining pages will be affected.

    • A page icon pointer indicates that inserting the page at that location will not affect existing project pages. The Force Left pointer indicates that the existing pages in the spread will be forced to the left. The Force Right pointer indicates that the existing pages in the spread will be forced to the right.

    • To move a thumbnail page between two spreads, drag the thumbnail and release the mouse button when the Force Down pointer displays. Spreads that follow the inserted pages are forced down.

  4. When you're finished moving pages, return the project to a percentage view. You cannot edit items in Thumbnails view. If you need to edit items in a reduced view, change the view percentage to a small size such as 10% or 20%.

  5. If you dragged thumbnails to recover pages in a damaged project, delete the blank page that was the original page 1 of the target project (Page → Delete). This page is no longer needed.

Related topics:

Affecting project default settings and preferences
Dragging projects that contain multiple layers
Moving layout pages in Thumbnails view


Affecting project default settings and preferences

When you drag items and pages between projects, certain default settings and preferences are affected, as follows:

  • Any style sheets, colors, dashes and stripes, lists, or hyphenation and justification specifications used in any items in the source project are added to the target project. If any of the source project's specifications have the same name as a specification in the target project, the target project specification is used. (For example, if a color has the same name but is defined differently, the item will change color from the source project to the target project.)

  • If the "XPress Preferences.prf" file used in the source project is different from the file used in the target project, text reflow may occur.

  • When you drag pages between projects, any master pages used on pages in the source project are added to the target project. If any of the source project's master pages have the same name as a master page in the target project, the master pages from the source project are automatically renamed. If a master page in the source project is identical in layout to a master page in the target project, the master page in the target project is used for any source pages based on the identical source master page.

Related topics:

Dragging thumbnails
Dragging projects that contain multiple layers


Linking pages to automatic text chains

Linking pages to automatic text chains Feature unique to Print layout

When you insert pages in a Print layout, you can control whether those pages are linked to the active text chain. To link new pages to the active text chain:

  1. Display the layout page after which you want to add pages.

  2. Select the automatic text box.

  3. Choose Page → Insert.

  4. Check Link to Current Text Chain.

  5. Choose a master page with an automatic text box from the Master Page drop-down menu.

  6. Click OK.

Related topics:

Understanding master pages


Establishing manual text chains

To link text boxes and create a manual text chain:

  1. Select the Linking tool [image].

  2. Click the first text box. The text box becomes marqueed.

  3. Click the text box to which you want to link. The first box is linked to the second box, and the Linking tool [image] is automatically deselected.


Breaking text box links

To break links between text boxes:

  1. Select the Unlinking tool [image].

  2. Click a text box that is part of a text chain to display the arrow(s) that indicate links.

  3. Click the Unlinking pointer on an arrow's head or tail feathers.


Repositioning page items in Print layouts

Repositioning page items in Print layouts Feature unique to Print layout

When you change a Print layout's page size, items retain their position relative to the upper-left corner of the page. If you decrease the page size to the point where an item no longer fits entirely within a layout page, that item will extend onto the pasteboard. You might need to reposition some page items after resizing a layout. You cannot reduce a layout's page size to the point that items won't fit on the pasteboard.


Rearranging Print layout pages

Rearranging Print layout pages Feature unique to Print layout

When you insert, delete, or move pages in a Print layout with facing pages and the Force Left, Force Right, or Force Down pointer is displayed, QuarkXPress will reposition and reformat pages, if necessary, to maintain the proper left and right relationship. For example, inserting a single page can change the following pages from left-facing to right-facing, and vice versa, throughout the layout. This is called rearranging.

Rearranging begins from the point where pages are inserted, deleted, or moved, and continues through the layout until one of three conditions occurs:

  • Two or more pages are on the same side of the spine.

  • A single page is in a facing-page spread.

  • A section start is encountered.


Deleting layout pages

To delete layout pages:

  1. Choose Page → Delete.

  2. To delete a single page, enter the page number in the first field. To delete a range of pages, enter the first page number in the Delete page(s) field and enter the number of the last page in the range in the thru field.

  3. Click OK to delete the pages.

Note: The Delete command is not available if your layout contains a single page.


Layout design - Tips

  • Master items that are commonly included in master pages are headers, footers, sidebars, page numbers, and pictures (such as corporate logos or artwork) that appear throughout the layout.

  • In a variable-width page in a Web layout, variable-width text boxes will "stretch" when the reader widens or narrows the browser window, as long as the width of the browser window is greater than the value in the Minimum field. (To make a variable-width text box, select a text box and choose Item → Modify. In the Text tab, check Make Variable Width.)

  • If you are creating master pages that will be used in more than one publication, save the project containing the master pages as a template. Templates can also include the colors, style sheets, and hyphenation and justification specifications that will be used with the publication.

  • When Facing Pages is checked in the New Layout dialog box for a Print layout, the Left and Right fields in the Margin Guides area change to Inside and Outside. The inside margin is along the layout's spine; the outside margin is along the outside edges of the left- and right-facing pages.

  • If Facing Pages is checked but unavailable in the New Layout dialog box for a print layout, the layout contains facing-page master pages. To change from a layout with facing pages to a layout without facing pages, first change any facing-page master pages to nonfacing master pages by dragging the icon on top of them in the Page Layout palette (all formatting on associated layout pages will be lost). Then choose Layout → Layout Properties and uncheck Facing Pages.

  • To update the page properties for every page in the active QuarkXPress Web layout, choose Page → Display and select a master page from the list. Then choose Page → Master Page Properties and make the desired changes. Changes will be applied to all layout pages based on that master page.

  • If you have created a spread in a Print layout, QuarkXPress will attempt to copy the spread when pages are inserted. For example, if pages 3–5 are positioned as a spread and you insert six pages after page 5, QuarkXPress will position the new pages as two three-page spreads of pages 6–8 and 9–11.

  • The number of pages you can insert in a spread is limited to the 48" layout width. The Page Layout palette will prevent you from exceeding the limit.

  • If you use automatic page numbering in a facing-page layout, QuarkXPress will correctly number your left and right pages as even and odd pages, respectively.

  • To display the Section dialog box, select a page in the Page Layout palette, and then click the page number area in the bottom left corner.

  • If Auto Page Insertion is enabled in the Default Print Layout → General pane of the Preferences dialog box (QuarkXPress/Edit menu), when you delete pages QuarkXPress automatically replaces the deleted pages as needed to contain overflow text. The layout of the inserted pages is based on the master page applied to the preceding page in the layout.

  • When QuarkXPress deletes pages that contain text boxes with links to pages that are not being deleted, it reflows the text from the deleted boxes through the remaining linked boxes.

  • When you delete pages, remaining pages are automatically renumbered within each section.

  • If you cannot delete a blank page, it might be because a text box on that page is linked to a text box on the previous page. Delete all spaces, paragraph returns, or other invisible characters on the blank page and try to delete the blank page again. (To view invisible characters, choose View → Invisibles.)

  • In fields that require you to enter page numbers (such as the Insert Pages, Delete Pages, and Move Pages dialog boxes), you must enter the complete page number (including any prefix) or an absolute page number.

  • An absolute page number reflects a page's actual position relative to the first page of a layout, regardless of the way the layout is numbered or sectioned. To specify an absolute page number in a dialog box, precede the number you enter with a plus sign (+). For example, to display the first page in a layout, enter "+1."

  • You can change to Thumbnails view by pressing Control+V/Ctrl+Alt+V to access the view percentage field, entering "thumb" or "t," and then pressing Return/Enter.

  • To cut, copy, or paste all of the boxes containing a story, select all of the boxes at once. To multiple-select text boxes, press Shift while clicking on the boxes with the Item tool.

  • If you press Option/Alt when you select the Linking tool [image], you can add more than one text box to a chain without having to select the Linking tool again after each link. When you have finished adding boxes to a text chain, deselect the Linking tool by selecting another tool.

  • To remove a text box from a text chain of three or more text boxes, and to reroute the links around the deleted box, select the Unlinking tool and press Shift while clicking the box you want to remove.

  • When "continued on" and "continued from" references are contained in separate text boxes (grouped within other linked text boxes), editing the text in a story won't cause the "continued" references to reflow.

  • If a story jumps to different pages more than once, you can create a chain of "continued" references. For example, if your story starts on page 1, is continued to page 17, and ends on page 18, you'll need two "continued on" and "continued from" references. To create the additional "continued" references, follow the same steps used to create the initial references.

  • Grouping the "continued on" and "continued from" boxes with their respective stories may make it easier to move each pair of boxes as a unit. To group the boxes, select the desired boxes and choose Item → Group ( [image] +G/Ctrl+G). Grouped boxes remain together when moved to a different location in the layout.

  • When you drag pages between projects in Thumbnails view, subsequent pages in the target layout are repositioned and renumbered accordingly.

  • If you drag a page that has linked text boxes, all of the text of the story will be added to the new layout. The Text Overflow symbol will display to show that this has occurred.


Understanding colors

Color might seem like a simple topic, but it's actually quite complex. There are different color models and different color spaces. There are spot colors and process colors. There are colors in a QuarkXPress layout and colors in imported pictures. There are print colors and Web colors. And to make sure all of these colors look the way you want them to, there's color management.

Fortunately, QuarkXPress makes it easy to work with all of these aspects of color. You can create a color using any of a variety of color models, and then you can apply that color by clicking it in a palette or dialog box. You can apply color to boxes, lines, text, and even grayscale pictures. Once you've applied color to an item, you can control the color's shade and opacity from the same place where you control its color.

If you're new to color, you may want to start with the following topics:

  • Spot and process colors

  • Color matching systems

  • Web-safe colors (if you're planning to create Web layouts and export projects as HTML pages)

Once you understand the different kinds of colors in QuarkXPress, take a look at the Working with colors topics, which tell you how to create, edit, duplicate, delete, and append colors (among other things).

When you've got a handle on managing your colors in QuarkXPress, read the Applying colors topics, which explain how to apply color, shade, and opacity to items in QuarkXPress using a variety of palettes and dialog boxes.

If you've got all the basics down, see the Understanding Color Manager topics for information on how to make sure the colors you see on the screen are the same as the colors in your final output.

Related topics:

Working with colors
Applying color, shade, and opacity
Understanding Color Manager


Spot and process colors

Spot and process colors Feature unique to Print layout

The topic of spot and process colors has to do with how a layout will be printed on a press. If a print job uses the CMYK (cyan, magenta, yellow, black) separation system, that means the colors in a layout will be broken down into a different combinations of those four inks. If a print job uses a spot color, that means ink of that specific color will be applied on the press, and the color will not be broken down into its CMYK components. These two systems can also be combined: for example, a high-end print job might use CMYK to print photographs, plus one or two carefully chosen spot colors to create smooth areas of color without the halftone pattern that is necessary with CMYK printing.

To reproduce color on-press, commercial printers create a press plate for each color and use that plate to transfer colored ink to the paper. For example, cyan ink is used to print the page image contained on the cyan press plate; magenta ink is used to print the page image contained on the magenta plate: and so on. A four-color job requires four press plates, each printing a different ink color to create the final, full-color page.

When you create a color in QuarkXPress, you must decide whether it is a spot color or a process color. When you print a document page that contains spot colors, QuarkXPress outputs all characters, pictures, and items that use that color on the same spot-color separation plate. When a document contains items to which you have applied a process color, QuarkXPress separates that color into the appropriate number of process ink components and prints a process separation plate of each ink component for every page in your document. If, for example, your document pages contain items to which a single spot color has been applied as well as items to which you have applied four-color process colors, QuarkXPress will print five separation plates for each page that contains the colors: the cyan, magenta, yellow, and black process separation plates, plus another plate that contains page elements to which the spot color is applied.

Composite and separated output

Speaking in terms of color, there are two main ways to output a layout from QuarkXPress:

  • In composite output, objects on the page are described using a single color space such as RGB, CMYK, grayscale, As Is, or DeviceN. This is the mode used when you print to a composite output device such as a color inkjet printer.

  • In color separation output, objects on the page are broken down into inks, and a version of the page is generated for each ink. Each separation is used to create a plate, which applies an ink to the page on the press. When the plates are combined, they reproduce the composite colors in the layout.

Related topics:

Understanding colors
Color matching systems


Color matching systems

Named colors are colors selected from a library of swatches provided by a standardized color matching system. Such matching systems can be helpful when communicating with a commercial printer about the colors in your document. In QuarkXPress, you can select colors from the following color models.

TRUMATCH and FOCOLTONE

The TRUMATCH and FOCOLTONE color systems were designed to achieve predictable four-color results when they are output using the standard set of SWOP (Specifications for Web-Offset Publications) process inks. Because the colors are predefined, you can be assured that the final printed color will closely match the color as printed in the corresponding color swatchbook (subject to variations in paper color, ink purity, and other variables). Swatchbooks for these color matching systems are available in coated and uncoated paper editions.

PANTONE

The PANTONE MATCHING SYSTEM was designed to specify spot colors. The PANTONE MATCHING SYSTEM prints each color on its own plate when you print separations. Because inks in PANTONE colors are standardized, cataloged, and premixed, you are assured of accurate color for your final output. If you want to specify PANTONE colors for process-color separations the PANTONE color bridge coated color model enables you to simulate PANTONE spot colors using four-color process separations (CMYK) and view the PANTONE solid-to-process simulation on your color monitor. The various libraries available in QuarkXPress are:

  • PANTONE color bridge CMYK EC

  • PANTONE color bridge CMYK PC

  • PANTONE Hexachrome coated

  • PANTONE Hexachrome uncoated

  • PANTONE metallic coated

  • PANTONE pastel coated

  • PANTONE pastel uncoated

  • PANTONE process coated

  • PANTONE process coated EURO

  • PANTONE process uncoated

  • PANTONE solid coated

  • PANTONE solid in Hexachrome

  • PANTONE solid matte

  • PANTONE solid uncoated

PANTONE® Colors displayed in the software application or in the user documentation may not match PANTONE-identified standards. Consult current PANTONE Color Publications for accurate color.

DIC and TOYO

DIC and TOYO are spot color matching systems used primarily in Japan.

Related topics:

Understanding colors
Spot and process colors


Web Safe and Web Named colors

Web Safe and Web Named colors Feature unique to Web layout

For Web layouts, QuarkXPress offers the ability to create colors that use the Web Safe Colors and Web Named Colors color models.

  • Web Safe Colors: A palette of 216 colors that are common to most operating systems and browser applications. These colors display consistently to people viewing a Web page, regardless of what monitor color depth and browser application they are using.

  • Web Named Colors: A palette of named colors defined by the World Wide Web Consortium (W3C). Not all Web named colors are included in QuarkXPress.

As you design a Web layout, consider the people who will view your Web page. If you aren't sure what monitor color depths or browser applications your audience will be using, or if you think your audience may be using monitors that can only display 256 colors, you might consider Web-safe and Web named colors for text, background colors, other large areas of solid color, and certain pictures. Creating a page with Web-safe colors enable you to see what your audience will potentially see, so you can design the page accordingly.

Related topics:

Understanding colors
Creating a new color


Working with colors

You can use QuarkXPress to create and use a wide variety of colors using a variety of color models. There are two ways to work with colors in QuarkXPress: the Colors dialog box (Edit menu) and the Colors palette (Window menu).

Working with colors in the Colors dialog box

Use the Colors dialog box to create, edit, duplicate, or delete colors; to append colors from another QuarkXPress project; and to globally change all items of one color to another color. You can also use the Colors dialog box to specify trapping relationships between different colors for layouts that will be output to separation plates.

To specify which colors display in the Colors dialog box, choose an option from the Show drop-down menu:

  • Choose All Colors to display all of the colors available to the project. When no project is open, only the default colors for all projects display.

  • Choose Spot Colors to display only spot colors, which appear on their own, individual separation plate.

  • Choose Process Colors to display only process colors, including High Fidelity (HiFi) color.

  • Choose Multi-Ink to display only those colors that you have built from other process and spot inks using the Multi-Ink option in the Model pop-up menu of the Edit Color dialog box.

  • Choose Colors In Use to display only those colors that are applied somewhere in the active project.

  • Choose Colors Not Used to display only those colors that are unused in the active project.

The Colors dialog box contains two lists: the top displays a list of colors according to the choice you make in the Show drop-down list, and the bottom displays the ink composition of the selected color. When no projects are open, the top list displays all default colors. When a project is active, the top list only displays colors for the active project.

The Colors dialog box includes the following colors by default:

  • Red, Green, and Blue: You can edit these colors or delete them from the default color list.

  • Cyan, Magenta, Yellow, Black, and White: You cannot edit or delete these colors.

  • Registration: You can edit the Registration color, but you cannot delete it.

Note: The Colors dialog box includes some additional Web named colors for Web layouts.

Working with colors from the Colors palette

You can use the Colors palette to perform various editing functions with colors.

  • To edit a color, Control+click/right-click the color and choose Edit [Color Name], or select the color and then choose Edit [Color Name] from the Colors palette menu.

  • To delete a color, Control+click/right-click the color and choose Delete [Color Name], or select the color and then choose Delete [Color Name] from the Colors palette menu.

  • To duplicate a color, Control+click/right-click the color and choose Duplicate [Color Name], or select the color and then choose Duplicate [Color Name] from the Colors palette menu.

  • To create a color, Control+click/right-click a color and choose New, or choose New from the Colors palette menu.

  • To change a process color to a spot color, Control+click/right-click the color and choose Make Spot, or select the color and then choose Make Spot from the Colors palette menu.

  • To change a spot color to a process color, Control+click/right-click the color and choose Make Process, or select the color and then choose Make Process from the Colors palette menu.

Related topics:

Understanding colors
Creating colors
Color models for new colors
Editing colors
Duplicating colors
Deleting colors
Changing all instances of one color to another color
Importing colors from another project using the Append command
Append conflict options when importing colors
Applying color, shade, and opacity


Creating colors

Use the Edit Color dialog box to create colors in QuarkXPress. To create a new color:

  1. Choose Edit → Colors to display the Colors dialog box, and then click New. If a project is open, you can also display the context menu for the Colors palette and choose New. When you choose the New command, the Edit Color dialog box displays.

  2. To specify the color model for the new color, choose an option from the Model drop-down list.

  3. To adjust the brightness (the amount of black) of a color when using the HSB, RGB, LAB, or CMYK color models, use the vertical slider to the right of the color wheel. Dragging the slider up increases brightness; dragging it down decreases brightness.

  4. To specify the color you create as a spot color, regardless of the model you use to create the color, check the Spot Color check box. Uncheck this box to specify tje cp;pr as a process color. QuarkXPress prints items to which you apply a spot color as an individual ink separation plate; items to which you apply a process color are printed on each of the process ink separation plates.

  5. To specify the halftoning that will be used when you print a separation plate that contains a screen for a spot color, choose an option from the Halftone drop-down menu. Choose Process Black to specify a screen angle of 45°. Choose Process Yellow to specify a screen angle of 90°. Choose Process Magenta to specify a screen angle of 75°. Choose Process Cyan to specify a screen angle of 105°. When specifying one of the halftone options, all of the halftoning components (frequency, angle, and function) are adopted.

  6. Use the New area to preview the color as you create it. If the color is based on an existing color, the original color displays in the Original area.

  7. To name the new color, enter a name in the Name field, or accept the default name.

  8. To add the color you created to the Colors list, click OK to return to the Colors dialog box or the Colors palette.

  9. Click Save to add the new color to the Colors list.

Note: Colors created when no projects are open are default colors that are included with all subsequently created projects. Colors created when a project is open are specific to that project only.

Related topics:

Working with colors
Color models for new colors


Color models for new colors

When you create a new color, you must choose a color model. The choices available in QuarkXPress include RGB (red-green-blue), HSB (hue-saturation-brightness), LAB, CMYK (cyan-magenta-yellow-black), Multi-Ink, Web Safe, Web Named Colors, and various color matching systems.

If you choose RGB, HSB, LAB, or CMYK, you can use the color wheel to pick a color, or you can enter values in the numeric color component fields to specify a color.

  • To create a custom color using percentages of red, green, and blue, choose RGB. Create the color by entering percentage values in the R, G, and B fields, by using the sliders, or by clicking and dragging to select a color from the color wheel. Release the mouse button when the color you want displays in the New area. RGB, an additive color system, is most often used with slide recorders or color video monitors, and it also works well for Web pages. Red, green, and blue light is mixed to represent colors on a video screen.
  • To create a color using hue, saturation, and brightness (HSB), choose HSB. Enter a degree value in the H field and percentage values in the S and B fields, use the sliders, or click and drag to select a color from the color wheel. Release the mouse button when the color you want displays in the New area. HSB is a color model used by artists, because it resembles the manner in which they mix colors. Hue describes color pigment, saturation measures the amount of color pigment, and brightness measures the amount of black in a color.
  • To create a color using LAB, choose LAB. The LAB color model, also referred to as LAB color space, is a standard three-dimensional model for representing colors. Colors are specified by a luminance coordinate (L) and two chrominance coordinates (A for green-red and B for blue-yellow). In the LAB color space, equal distances represent color differences of roughly equal visual magnitudes. Enter a percentage value in the L field and numerical values ranging from –120 to 120 in the A and B fields, use the sliders, or click and drag to select a color from the color wheel. Release the mouse button when the color you want displays in the New area. LAB, or CIELAB, is a color space designed to be independent of differing interpretations imposed by monitor or printer manufacturers. The LAB model used in QuarkXPress uses the "D50 illuminant" to be consistent with most usage.
  • To create a color based on tint percentages of existing process or spot inks, choose Multi-Ink. Choose whether you are using CMYK or Hexachrome process inks in the Process Inks drop-down menu, and then use the Ink list and Shade drop-down menu in the color selection window to adjust ink percentages until the color you want displays in the New area. Before using the Multi-Ink color model, consult with your commercial printer to ensure that the colors you plan to create can be reproduced on-press.
  • To create a CMYK color, choose CMYK from the Model. Create the color by entering percentage values in the C, M, Y, and K fields, by using the sliders, or by clicking and dragging to select a color from the color wheel. Release the mouse button when the color you want displays in the New area. CMYK is a subtractive color model used by professional printers to reproduce colors by combining cyan, magenta, yellow, and black inks on a press.
  • To select a Web-safe color using its hexadecimal value, choose Web Safe Colors. For example, you might select "#003399" for a dark blue color using the Web Safe model. Web-safe colors are used for color consistency in Web layouts.
  • To select a Web-safe color using its assigned color name (such as "DarkBlue"), choose Web Named Colors. Web-safe colors are used for color consistency in Web layouts.
  • To select a color from a color matching system and add that color to your color list, choose one of the standardized color matching systems from the Model drop-down menu. When you choose a color matching system model, the appropriate color matching system selector displays in the Edit Color dialog box. Select a color either by entering its number in the name field below the color swatch or by scrolling to the color and clicking the color swatch in the color selector window. The color name is automatically entered in the Name field.

Related topics:

Understanding colors
Spot and process colors
Color matching systems
Web-safe and Web Named colors


Editing colors

To edit a color with the Edit menu:

  1. Choose Edi t → Colors. The Edit dialog box displays.

  2. Select the color to edit in the Colors list, and then click Edit. The Edit Color dialog box displays.

  3. Configure the color as described in "Creating colors." While editing the color, you can compare the edited and original colors as they display in the New and Original areas of the dialog box.

  4. Click OK to return to the Colors dialog box or the Colors palette.

  5. Click Save.

Related topics:

Understanding colors
Working with colors
Creating colors


Duplicating colors

To duplicate a color:

  1. Choose Edit → Colors, select the color you want to duplicate from the Colors list, and then click Duplicate to display the Edit Color dialog box for the duplicate color. If a project is open, you can also display the context menu for the color in the Colors palette and choose Duplicate [color name] to display the Edit Color dialog box. When you use the context menu to access the Duplicate command, QuarkXPress automatically displays the Edit Color dialog box.

  2. QuarkXPress automatically enters a name for the duplicate color in the Name field. To change this name, enter a new name in the Name field.

  3. Click OK to return to the Colors dialog box or the Colors palette.

  4. Click Save.

Related topics:

Understanding colors
Working with colors


Deleting colors

To remove a color from the color list, choose Edit → Colors, select the color to remove from the Colors list, and then click Delete. If a project is open, you can also choose Delete [color name] from the context menu in the Colors palette.

  • If you try to delete a color that is used in the active project, an alert enables you to choose a replacement color. Choose a replacement color from the Replace with drop-down menu, and then click OK to return to the Colors dialog box or the Colors palette.

  • If QuarkXPress returns you to the Colors dialog box after you delete the color, click Save to save the color deletion.

Note: You cannot delete Cyan, Magenta, Yellow, Black, or Registration.

Related topics:

Understanding colors
Working with colors
Changing all instances of one color to another color


Importing colors from another project

QuarkXPress enables you to append colors from another project using the Colors dialog box or the Append command.

Using the Colors dialog box

To append colors using the Colors dialog box:

  1. Choose Edit → Colors to display the Colors dialog box.

  2. Click Append to display the Append Colors dialog box.

  3. Use the controls in the Append Colors dialog box to locate and select the project with the colors you want to append, and then click Open to display the Append dialog box.

  4. In the Available list, select each color you want to append from the source project by double-clicking the color. To append all colors from the source project, click Include All. Each color you select displays in the Including/Include list. If you decide you do not want to append some of the colors in the Including/Include list, simply double-click each unwanted color to remove it from the list, or click Remove All to remove all colors from the list.

  5. When all colors you want to append display in the Including/Include list, click OK.

  6. If the source project contains a color with the same name as a color in the target color list, but the two colors have different properties, the Append Conflict dialog box displays.

  7. Click Save to save the appended colors and close the Colors dialog box.

Using the Append command

To append colors using the Append command (File menu):

  1. Choose File → Append to display the Append dialog box.

  2. Use the controls in the Append dialog box to locate and select the project with the colors you want to append.

  3. Click Open to display the Append to dialog box, and then click the Colors tab.

  4. In the Available list, select each color you want to append from the source project by double-clicking the color. To append all colors from the source project, click Include All. Each color you select displays in the Including/Include list. If you decide you do not want to append some of the colors in the Including/Include list, simply double-click each unwanted color to remove it from the list, or click Remove All to remove all colors from the list.

  5. When all colors you want to append display in the Including/Include list, click OK.

  6. If the source project contains a color with the same name as a color in the target color list, but the two colors have different properties, the Append Conflict dialog box displays.

Related topics:

Understanding colors
Working with colors
Append conflict options when importing colors


Append conflict options when importing colors

When you import colors from another project, the target project may contain a color with the same name as a color in the source project. If this occurs, an alert displays:

  • To append the color and give it a new name, click Rename to open the Rename Color dialog box; then enter a name in the New Name field and click OK. QuarkXPress appends the color and assigns it the new name. The existing color in the target color list remains unchanged.

  • To append the color and automatically assign a new name to it, click Auto-Rename. QuarkXPress appends the color and places an asterisk at the beginning of the color name. The existing color in the target color list remains unchanged.

  • To replace the existing color in the target color list with the color from the source project, click Use New.

  • To keep the existing color in the target color list and ignore the color from the source project, click Use Existing.

  • Check Repeat for All Conflicts to apply the above settings for all conflicts that occur while appending colors.

Related topics:

Understanding colors
Working with colors
Importing colors from another project


Applying color, shade, and opacity

You can apply color, shade, and opacity to items using the following methods:

  • Colors palette

  • Measurements palette

  • Style menu

  • Modify dialog box

You can apply blends to boxes using the following methods:

  • Colors palette

  • Modify dialog box

Related topics:

Understanding colors
Working with colors
Specifying colors in Tool preferences
Applying colors with the Colors palette
Applying colors with the Measurements palette
Applying colors with the Modify dialog box
Applying colors with the Style menu
Specifying colors in Tool preferences


Applying colors with the Colors palette

You can use the Colors palette to apply color, shade, and opacity to the following items:

  • Box backgrounds: Select a box; click the Background Color icon; and then specify color, shade, and opacity.

  • Text: Select a box; click the Text Color icon; and then specify color, shade, and opacity.

  • Frames: Select a box; click the Frame Color icon; and then specify color, shade, and opacity.

  • Pictures: Select a box; click the Picture Color icon; and then specify color, shade, and opacity. (Note that you can specify color and shade only for black-and-white and grayscale pictures.)

  • Picture backgrounds: Select a box; click the Picture Background Color icon; and then specify color, shade, and opacity.

  • Lines: Select a line; click the Line Color icon; and then specify color, shade, and opacity.

To specify color, click a color or color name.

To specify shade, specify a value with the Shade field or slider.

To specify opacity, specify a value with the Opacity field or slider.

Related topics:

Understanding colors
Applying color, shade, and opacity
Applying colors with the Measurements palette
Applying colors with the Modify dialog box
Applying colors with the Style menu
Applying blends with the Colors palette
Specifying background colors for pictures


Applying colors with the Style menu

You can use the Style menu to apply color, shade, and opacity to the following items:

  • Text: Select text and then choose a Color, Shade, or Opacity option. You can also apply color, shade, and opacity to text in the Character Attributes dialog box (Style menu) and with style sheets.

  • Pictures: Select a picture box containing a grayscale picture and then choose a Color, Shade, or Opacity option.

Related topics:

Understanding colors
Applying color, shade, and opacity
 Applying colors with the Colors palette
Applying colors with the Measurements palette
Applying colors with the Modify dialog box
Applying colors with the Style menu


Applying colors with the Modify dialog box

You can use the Modify dialog box to apply color, shade, and opacity to boxes and lines.

Applying color, shade, and opacity to boxes

To apply color to the selected box with the Modify dialog box:

  1. Display the Box tab of the Modify dialog box (Item menu).

  2. Choose a color for the box from the Color drop-down menu in the Box area.

  3. Specify a shade for the color using the Shade field or slider.

  4. Specify an opacity for the color using the Opacity field or slider.

  5. To specify a blend of the box background color and a second color, choose the Box tab (Item → Modify).

  6. To specify a frame and frame color for an active box, click the Frame tab.

  7. Click OK to view the frame and blend for the active box.

Applying color, shade, and opacity to lines

To apply color to the selected line with the Modify dialog box:

  1. Display the Line tab of the Modify dialog box (Item menu).

  2. To specify a line style, choose a style from the Style drop-down menu. If you choose a style that enables a Gap color, additional fields become available in the Gap area.

  3. To specify a line width, choose a value from the Line Width pop-up menu, or enter a value between 0 and 864 points in .001-point increments in the field.

  4. To specify a line color, choose a color from the Color drop-down menu in the Line area.

  5. Specify a shade for the line color using the Shade field or slider.

  6. Specify an opacity for the line color using the Opacity field or slider.

  7. A g ap color is an additional color you can apply between stripes or dashes when using certain line and frame styles. To specify a gap color, choose a color from the Color drop-down list in the Gap area.

  8. Specify a shade for the gap color using the Shade field or slider.

  9. Specify an opacity for the gap color using the Opacity field or slider.

Related topics:

Understanding colors
Applying color, shade, and opacity
Applying colors with the Colors palette
Applying colors with the Measurements palette
Applying colors with the Style menu


Applying colors with the Measurements palette

To apply color, shade, and opacity to active text, boxes, and lines using the Measurements palette:

  1. Display the Classic tab of the Measurements palette.

  2. Choose a color from the Color button.

  3. Specify a shade for the color using the Shade field or slider.

  4. Specify an opacity for the color using the Opacity field or slider.

Related topics:

Understanding colors
Applying color, shade, and opacity
Applying colors with the Colors palette
Applying colors with the Modify dialog box
Applying colors with the Style menu


Applying blends with the Colors palette

To create a blend of two colors in the active box using the Colors palette:

  1. Click the Background Color icon in the Colors palette. When this icon is selected, the Fill Type drop-down menu displays in the palette. Use this drop-down list to specify a type of blend. Choose anything but Solid to activate controls that let you specify the two colors for the blend and the angle at which they blend relative to the box.

  2. To specify the first color in the blend, click #1, choose a color from the list, and specify shade and opacity. By default, the background color and shade specified for a box in the Box tab will be reported as the #1 color in a blend in the Colors palette. Similarly, the #1 color specified for a box background using the Colors palette will be reported as the background color in the box specifications dialog boxes.

  3. To specify the second color in the blend, click #2, choose a color from the list, and specify shade and opacity.

  4. To specify the angle at which the two colors blend, enter a value in the Angle field from –360° to 360°, in increments as fine as .001°.

Related topics:

Understanding colors
Applying color, shade, and opacity
Applying blends with the Modify dialog box


Changing all instances of one color to another color

You can use a single procedure to replace one color with another color in all of the active project's layouts. When you do so, QuarkXPress updates all text and every item that uses the old color to use the new color instead. To replace one color with another:

  1. Choose Edit → Colors to display the Colors dialog box.

  2. Select the name of the color you want to replace, and then click Delete. An alert displays asking you to delete the color and replace it with another color wherever it is used in the project.

  3. Choose the new color for the items and text from the Replace with drop-down menu.

  4. Click OK to apply the new color and close the alert dialog box, and then click Save. When you return to the layout, all of the items and text to which the deleted color was applied will display in the color you chose in the Replace with drop-down menu.

Related topics:

Understanding colors
Working with colors


Applying blends with the Modify dialog box

To create a blend of two colors in the active box using the Modify dialog box (Item menu):

  1. Click the Box tab.

  2. In the Blend area, choose an option from the Style drop-down menu. Choose anything but Solid to activate controls that let you specify the two colors for the blend and the angle at which they blend relative to the box.

  3. To specify the first color in the blend, choose a color from the Color drop-down list in the Box area. Specify shade and opacity in the same area.

  4. To specify the second color in the blend, choose a color from the Color drop-down list in the Blend area. Specify shade and opacity in the same area.

  5. To specify the angle at which the two colors blend, enter a value in the Angle field from –360° to 360°, in increments as fine as .001°.

Related topics:

Understanding colors
Applying color, shade, and opacity
Applying blends with the Colors palette


Options in the Frame tab of the Modify dialog box

The following options are available in the Frame tab of the Modify dialog box (Item menu):

  • To specify a line width for the frame, choose a value from the Width drop-down menu, or enter a value in .001-point increments in the Width field. The maximum width you can enter depends on the box size.

  • To specify a frame style, choose a style from the Style drop-down menu. If you choose a style that enables a gap color, additional fields become available in the Gap area.

  • To specify a frame color, choose a color from the Color drop-down menu in the Frame area.

  • Specify a shade for the frame color using the Shade field or slider.

  • Specify an opacity for the frame using the Opacity field or slider.

  • To specify a gap color, choose a color from the Color drop-down menu in the Gap area. Gap color is an additional color you can apply between stripes or dashes when using certain line styles.

  • Specify a shade for the gap color using the Shade field or slider.

  • Specify an opacity for the gap color using the Opacity field or slider.

Related topics:

Understanding colors
Applying color, shade, and opacity


Options in the Line tab of the Modify dialog box

The following options are available in the Line tab of the Modify dialog box (Item menu):

  • To specify a line style, choose a style from the Style drop-down menu. If you choose a style that enables a gap color, additional fields will become available in the Gap area.

  • To specify a line width, choose a value from the Line Width pop-up menu, or enter a value between 0 and 864 points in .001-point increments in the field.

  • To specify a line color, choose a color from the Color drop-down menu in the Line area.

  • Specify a shade for the line color using the Shade field or slider.

  • Specify an opacity for the line using the Opacity field or slider.

  • To specify a gap color, choose a color from the Color drop-down menu in the Gap area. A g ap color is an additional color you can apply between stripes or dashes when using certain line and frame styles.

  • Specify a shade for the gap color using the Shade field or slider.

  • Specify an opacity for the gap color using the Opacity field or slider.

Related topics:

Understanding colors
Applying color, shade, and opacity


Specifying colors in Tool preferences

You can apply color and shade to picture and text boxes automatically as you draw them by updating tool preferences, as follows:

  1. Double-click any of the box tools in the Tools palette to display the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu). The box tool you double-clicked will be automatically selected for you in the tools list.

  2. Click Modify to display the Modify dialog box.

  3. Click the Box tab.

  4. Choose a box color from the Color drop-down list.

  5. Specify a shade for the box color using the Shade field or slider.

  6. Specify an opacity for the box color using the Opacity field or slider.

  7. Click OK to close the Modify dialog box and return to the Preferences dialog box.

  8. Click OK to close the Preferences dialog box and return to the document. Every box you draw with the modified tool will automatically have the new color and shade attributes.

Related topics:

Understanding colors
Applying color, shade, and opacity


Understanding color management

Color management is the process of tuning colors so that what you see on the screen is reasonably close to the appearance of the final output – whether that be print, PDF, or some other medium. Quark recognizes the importance of predictable color throughout a workflow, from selecting colors and soft proofing to composite proofs and separations. With all the challenges inherent in managing colors produced by the various hardware and software involved in publishing processes, color management in general developed a reputation as being too difficult and too time-consuming for results that were still, sometimes, unpredictable.

QuarkXPress 7 addresses the issue of producing predictable color with ICC-based color management tools that require little if any input from users. For color experts, however, QuarkXPress 7 provides control over every aspect of color management. To bring the workflow full circle, users can easily implement settings provided by a color expert. If you don't want to take advantage of new color management features, you don't have to — you can set up QuarkXPress to use the same color management settings it used in version 3.3, 4.0, or 6.0. In addition to streamlining the implementation of color management, QuarkXPress 7 offers true soft proofing through previews that simulate output on various devices. For example, you can preview RGB pictures and page elements when output to a CMYK or grayscale device.

Note: For best results with the QuarkXPress color management controls, be sure to calibrate your monitors and other hardware involved in color reproduction.

Related topics:

Source setups and output setups
Color management for users
Working in the default color management environment
Working with setups from a color expert
Working in a legacy color management environment
Proofing color on screen (soft proofing)
Color management for experts
Creating a source setup
Creating an output setup
Sharing source and output setups
Fine-tuning color management for individual pictures
Managing profiles


Source setups and output setups

The color management implementation in QuarkXPress 7 allows color experts to create and fine-tune "packages" of color management settings called source setups and output setups. The source setups individually specify profiles and rendering intents for solid colors and images in RGB, CMYK, LAB, and grayscale color spaces; specify source color spaces for named colors; and indicate underlying color spaces for inks. The output setups specify output profiles and color models, and configure proofing options for simulating different types of output on screen. If you're interested in hiring a color expert to create source setups and output setups specific to your workflow, consult with print and output providers for recommendations.

Related topics:

Understanding color management


Color management for users

For most users, the color management controls in QuarkXPress 7 are designed to work in the background with little or no setup required. You do, however, have many options for how you work: you can work with proven default settings, implement source setups and output setups from a color expert, or work within a legacy color management environment.

For information about working with color management as a user, see the following topics:

  • Working in the default color management environment

  • Working with setups from a color expert

  • Working in a legacy color management environment

  • Proofing color on screen (soft proofing)

Related topics:

Understanding color management
Default output setups
Creating a source setup
Creating an output setup
Sharing source and output setups


Working in the default color management environment

When you create new projects in QuarkXPress 7, even if you choose to do absolutely nothing in terms of color management, you will benefit from the default source setups and output setups. The default settings are designed to provide accurate previews and excellent output in the majority of situations. You do not need to set anything, but if you want to look at the default settings, you can examine the monitor profile, color engine, source setup, default proof output setup, and rendering intent selections in the Preferences dialog box (QuarkXPress/Edit menu).

Note: If you are opening files from a previous version of QuarkXPress, see "Working in a legacy color management environment."

Specifying a monitor profile

The Display pane's Monitor area shows the monitor profile in use. The default setting, Automatic, refers to the current monitor recognized by Mac OS or Windows. You can select a different profile from the Profile drop-down menu. You might change the default monitor profile, for example, if you have a custom profile for your monitor or if you're switching between a laptop and a desktop computer and want to simulate the same viewing environment.

Specifying a color engine

Use the Color Engine drop-down menu to choose which color engine is used to transform colors for color management. The available options include LogoSync CMM, Kodak CMM, and System Settings.

If Use Black Point Compensation is checked and the LogoSync CMM is used, QuarkXPress will adjust black values to fit the output color space.

Specifying a source setup

The Color Manager pane's Source Options area shows the default source setup, QuarkXPress 7.0, which provides the most recent, proven color management environment. If you prefer the color management environment from a previous version of QuarkXPress, you can select QuarkXPress 3.3, QuarkXPress 4.0, or QuarkXPress 6.0 from the Source Setup drop-down menu.

Note: To specify profiles and rendering intents on a picture-by-picture basis, check Enable access to image profiles in the Source Options area. For more information, see "Fine-tuning color management for individual pictures ."

Specifying a default proof output setup

To specify a default output setup for viewing color in Print layouts, choose an option from the Proof Output drop-down list. This output setup will be selected by default in the View → Proof Output submenu, meaning that the colors in your layouts will be viewed using this output setup unless you change it.

Specifying a rendering intent

The Rendering Intent drop-down menu shows the method used for converting colors from one color space to another. The default setting, Absolute Colorimetric, renders in-gamut colors precisely and maps out-of-gamut colors to the closest possible hue. Depending on the type of jobs you work on — for example, if the emphasis is on line art and Pantone colors rather than on photographs — you may want to choose a different option from the Rendering Intent drop-down menu. QuarkXPress offers the following different rendering intents:

  • Perceptual scales all the colors in the source gamut so they all fit within the destination gamut. Perceptual rendering intent works well for photographs and most images because it preserves the relationships between colors.

  • Relative Colorimetric retains colors that are in both the source gamut and the destination gamut. The only source colors that are changed are those that are not within the destination gamut. With this rendering intent, the white point is mapped to the printer's white point. While Relative Colorimetric reproduces colors in print more accurately, the colors can be disconcerting on screen for some users.

  • Saturation considers the saturation of source colors, and changes them to colors with the same relative saturation in the destination gamut. Saturation rendering intent may sacrifice hue and lightness, so it is best suited to graphics that require high contrast rather than any particular colors.

  • Absolute Colorimetric retains colors that are in both the source gamut and the destination gamut. Colors that are outside the destination gamut are adjusted in relation to how they would look when printed on white paper. This rendering intent preserves the white point. Absolute Colorimetric reproduces color on screen better than Relative Colorimetric, but is less accurate when it comes to printing colors.'

  • Defined by Sources applies to each color and picture the rendering intent defined in the associated profile. (A profile is associated with a color through a source setup; a profile is associated with a picture through a source setup or through an embedded profile.)

In addition to specifying a global rendering intent in preferences, you can select a rendering intent on a picture-by-picture basis. See "Fine-tuning color management for individual pictures" for more information.

Color-managing multi-color-space EPS and PDF pictures

Some EPS and PDF files can contain elements that use different color spaces. For example, a PDF or EPS file might contain a picture that uses the RGB color space and a color that uses the CMYK color space. To allow QuarkXPress to manage these various elements appropriately using the specified output setup, check Color manage imported EPS/PDF in layout.

Related topics:

Understanding color management
Color management for users


Default output setups

The default output setups included with QuarkXPress include the following:

  • As Is: Use this model when you want the layout be color-managed by the final output device. This means each color in the layout should be described in the space from which the color was created. With this output setup, you can preserve spot colors and use device-independent options. Note that transparency may force some color conversions; for example, if a semitransparent RGB image is layered over a CMYK image, QuarkXPress converts both images to the CMYK color space during the flattening process. A composite output setup.

  • Composite CMYK: Automatically converts all non-EPS RGB images and QuarkXPress elements to the CMYK model, and leaves CMYK images and elements alone. May also convert EPS files in some cases. If Color Manage CMYK Sources to CMYK Destinations is checked in the source setup, even CMYK colors may be transformed.

  • Composite CMYK and Spot:Uses DeviceN as its output model.

  • Composite RGB: Automatically converts all non-EPS CMYK images and QuarkXPress elements to the RGB model and leaves RGB images and elements alone. May also convert EPS files in some cases. If Color Manage RGB Sources to RGB Destinations is checked in the source setup, even RGB colors may be transformed.

  • Convert To Process: Converts all colors to the CMYK color space. A separated output setup.

  • Grayscale: Converts all colors to a grayscale representation within the gamut of the grayscale destination profile specified in the output setup. A composite output setup.

  • In-RIP Separations: Sends composite information to the RIP for separation using the DeviceN color model. This process takes less time than creating host-based separations, but requires a PostScript Level 3 output device with in-RIP separation capability. It is up to the manufacturer of a PostScript Level 3 device how many separations a RIP will support. The PostScript maximum is 256 plates. A separated output setup.

  • Process and Spot: Supports both process and spot plates. A separated output setup.

Related topics:

Understanding color management
Color management for users
Creating an output setup


Working with setups from a color expert

Working with source setups and output setups from a color expert

If a color expert creates custom source setups and output setups specific to your workflow — or even specific to individual jobs or clients — you can easily employ those setups through preferences, view options, output settings, and Job Jackets. For example, a service bureau or printer may provide setups for you that help ensure appropriate output for their equipment.

Appending source setups

If source setups are created for a project you work on, you can append those source setups to other projects. Use the Append button in the Source Setups dialog box (Edit → Color Setups → Source) to navigate to and select a source setup. The source setups are saved with the active project and are available in color management menus.

Importing output setups

If output setups are created for you, import them through the Output Setups dialog box (Edit → Color Setups → Output). Use the Import button to navigate to and select the output setup files. The setups are saved with your copy of QuarkXPress and are available in color management menus.

Selecting source setups and output setups

To use custom source setups and output setups, you select them from various color management menus as follows:

  • Color sources: To use a custom source setup, select it from the Source Setup drop-down menu in the Color Manager pane of the Preferences dialog box (QuarkXPress/Edit menu) for the layout. This tells QuarkXPress where color is coming from.

  • Color display: To use a custom output setup for proofing, choose it from the Proof Output submenu of the View menu.

  • Color output: To use a custom output setup for printing or other types of output, choose it from the Setup drop-down menu in the Colors pane of the Print Layout dialog box (File → Print).

Working with source and output setups in Job Jackets

When you create a new project from a Job Jackets file, the appropriate source setups and output setups are included and selected for you. You can still import, append, and create additional setups, and select those setups for display and output.

Related topics:

Understanding color management
Color management for users


Working in a legacy color management environment

How do the color management features in QuarkXPress 7 affect your legacy documents and projects? The answer is, they don't — unless you want them to. You can open documents from QuarkXPress 3.3, 4, or 5 or projects from QuarkXPress 6, and be confident that color will display and output as it always has. For example, you can see this when you open a project created and last saved in QuarkXPress 6.5. In the Display pane of the Preferences dialog box (QuarkXPress/Edit menu), the profile selected in the Monitor area is QuarkXPress 6 default RGB. Other color management settings reflect the QuarkXPress 6 default profiles as well.

You can continue to work in a legacy color management environment from QuarkXPress versions 3.3, 4.0, or 6.0 (QuarkXPress 5 uses the same environment as QuarkXPress 4). If you need to adjust any color settings, see "Fine-tuning color management for individual pictures." If you choose to work in a legacy color management environment, you can still take advantage of the soft proofing features in QuarkXPress 7.

You are not, however, limited to a project's or document's original color management environment. You can easily upgrade to the QuarkXPress 7 methods by changing the Source Setup to QuarkXPress 7.0 (or to a custom option) in Color Manager preferences (QuarkXPress/Edit menu → Preferences). The Source Setup is layout specific, so if you open a project with multiple layouts, you can change the source setup for each layout. Then, make sure any output setups you use (Edit → Color Setups → Output) specify QuarkXPress 7.0 profiles rather than profiles from previous versions.

Related topics:

Understanding color management
Color management for users


Proofing color on screen (soft proofing)

Regardless of how you set up your color management environment, QuarkXPress 7 provides display simulation that is accurate enough for soft proofing a range of output. Using the information in the source setup, output setup, and any other custom settings (such as different profiles applied to pictures), the flexible simulation options show how the same layout will look when output to different media and for different printing methods. For example, if you have an ad that will be placed on a Web site, in a newspaper black-and-white classified section, and in a four-color glossy magazine, you can preview all three options on screen.

Note: The display simulation will be as accurate as the calibration of the monitor allows. Other factors, such as ambient light and reflecting colors, may affect your perception of colors on screen as well.

To perform soft proofing, choose an option from the Proof Output submenu of the View menu. The menu lists all the output setups available in the layout, so if you have imported custom output setups from a color expert, they are listed here. Once you choose an option, the entire layout displays in that color space — including the Colors palette (Window menu) and any color swatches shown throughout QuarkXPress.

Note: QuarkXPress simulates display for the Proof Output options based on the setting in the Rendering Intent drop-down menu in the Soft Proofing area of the Color Manager preferences (QuarkXPress/Edit → Preferences). The default setting is Absolute Colorimetric, which renders in-gamut colors precisely and maps out-of-gamut colors to the closest possible hue. Many color experts consider Absolute Colorimetric rendering to be the best option when the proofing device has a wider gamut than the output device — as is the case with a monitor and a composite printer, for example.

Related topics:

Understanding color management
Color management for users


Color management for experts

While QuarkXPress 7 is designed to provide great color throughout a workflow right out of the box, a color expert can always customize and fine-tune color management settings to specific jobs, equipment, and output processes. If you understand color theory and all the terminology involved in color management — such as profiles and rendering intents — you can create custom source setups and output setups that reflect specific workflows. The setups are portable, so you can then share them with users to prevent color surprises, on screen and on press.

For information about working with color management as an expert, see the following topics:

  • Creating a source setup

  • Creating an output setup

  • Sharing source and output setups

Related topics:

Understanding color management
Color management for users
Fine-tuning color management for individual pictures
Managing profiles


Creating a source setup

A source setup describes colors in a layout as they exist prior to output — in other words, where the colors came from. A source setup contains profiles and rendering intents for both solid colors and pictures in RGB, CMYK, LAB, and grayscale. In addition, it includes information about the underlying color space for named colors (such as Pantone Process Coated colors) and inks (such as cyan, magenta, yellow, black, and multi-inks). You might create source setups for clients based on their standard workflows, or you might create source setups for a specific project.

To get started in creating a source setup, you will need to know some details about the hardware and software involved in a client's workflow — what type of digital camera and scanner they use, for example — and you'll need to make sure the relevant profiles are available. It's also helpful to see sample projects so you know what types of pictures, colors, inks, and devices they're working with, such as logos, charts and graphs, photographs, duotones, etc., output to SWOP or displayed on the Web.

QuarkXPress 7 provides default source setups to describe color input for QuarkXPress versions 3.3, 4.0, 6.0, and 7.0.

To create a source setup:

  1. Choose Edit → Color Setups → Source.

  2. Click New. If you want to tweak the settings in an existing setup, such as a default setup that cannot be edited, select that setup and click Duplicate.

  3. Enter a useful, recognizable name in the Name field. If the source setup is specific to an ad campaign, for example, you might name it for the campaign.

  4. In the RGB, CMYK, LAB, and Gray panes, review and make changes to the Profile and Rendering Intent selected for Solid Colors and Images.

  5. In the RGB and CMYK panes, if you want color management transformations to occur even within the same color space, check Color Manage RGB Sources to RGB Destinations or Color Manage CMYK Sources to CMYK Destinations, respectively.

  6. In the Named Colors pane, specify the source color space for each of the named colors you create in the Colors dialog box (Edit menu). To do this, select a color and choose an option from the Source Space drop-down menu: LAB, RGB, or CMYK. The default setting, Automatic, uses the largest color space available to describe the color.

  7. In the Inks pane, specify the source color space for each ink that may be output from the layout. To do this, select an ink and choose an option from the Underlying Color Space drop-down menu: LAB, RGB, or CMYK. You cannot modify Black, Cyan, Magenta, and Yellow because their source color space will always be CMYK. You can, however, change the setting for Any New Ink or for any inks you create, such as a custom varnish plate. The Automatic setting uses the largest color space available to describe the color, first considering LAB, then RGB, and finally CMYK.

  8. To finish the source setup, click OK.

  9. To save the source setup with the current layout, click Save.

You may want to test the source setup before sharing it with other users.

Related topics:

Understanding color management
Color management for experts
Creating an output setup
Sharing source and output setups


Creating an output setup

An output setup describes the capabilities of various types of output devices and determines how colors are handled in various output scenarios. You can think of an output setup as "where colors are going." An output setup specifies composite or separation output, the output mode, and an output profile. You create output setups both for display simulation using View → Proof Output and for actual output in print, PDF, and other formats.

As with source setups, to get started in creating an output setup, you need to know details about typical jobs, output methods, and equipment. For example, it's helpful to know the name and have the profiles for any composite printing devices. QuarkXPress 7 provides default output setups for various workflows.

To create an output setup:

  1. Choose Edit → Color Setups → Output.

  2. Click New. If you want to tweak the settings in an existing setup, such as a default setup that cannot be edited, select that setup and click Duplicate.

  3. Enter a useful, recognizable name in the Name field. If the output setup is specific to one print shop, for example, you might name it for the shop.

  4. Select an option from the Mode drop-down menu to specify the type of output: Composite or Separations.

  5. If you select Composite mode, you can specify an output color space from the Model drop-down menu: Grayscale, RGB, CMYK, As Is, or DeviceN. If you select Separations mode, you can select Host-based Separations or In-RIP Separations from the Model drop-down menu.

  6. Based on the Model you specify, select an output profile from the Profile drop-down menu. If you need to load custom profiles, use the Profile Manager dialog box (Utilities menu).

  7. If you choose CMYK or RGB from the Model drop-down menu, you can configure the output setup to simulate output to a particular output device (output setup) and rendering intent. You might choose to do this, for example, if you want to use an RGB output device to simulate a layout's appearance when printed to a CMYK press. To make use of this feature, check Proof Separations and then choose options from the Output Simulation and Rendering Intent drop-down menus.

  8. To finish the output setup, click OK.

  9. To save the output setup with the current layout, click Save.

You may want to test the output setup before sharing it with other users.

Related topics:

Understanding color management
Color management for experts
Creating a source setup
Sharing source and output setups
Default output setups


Sharing source and output setups

Source setups and output setups are portable, so color experts can easily distribute them to users and workgroups. Source setups can be appended from other projects and output setups can be exported as individual files and saved in output styles. Both types of setups, source and output, can be shared through inclusion in Job Jackets. Before distributing setups to a workgroup or to clients, be sure to test the setups with typical jobs. To share setups:

  • Appending source setups: To share a source setup, first create one in a QuarkXPress project and then distribute the project file to other QuarkXPress users. Other users can use the Append button in the Source Setup dialog box (Edit → Color Setups → Source) to access the custom source setup.

  • Exporting and importing output setups: You can share output setups by exporting them as individual files. Distribute the output setup files to QuarkXPress users, who can import the files. The Export and Import buttons for sharing setups are in the Output Setup dialog box (Edit → Color Setups → Output).

  • Incorporating setups into Job Jackets : To specify the source and output setups used in a Job Jackets structure, click the Advanced Settings button in the Job Jackets Manager dialog box (Utilities menu), select a project that contains source or output setups in the list on the left, and then drag the source or output setups to the target Job Jackets structure or Job Ticket. You can also choose an output style that includes specific output setups. For more information, see "Working with Resources: Advanced mode."

  • Including output setups with output styles: To use a custom output setup for printing or other types of output, choose that output setup from the Setup drop-down menu in the Color or Colors pane of the output style dialog box (Edit → Output Styles → New/Edit).

Related topics:

Understanding color management
Color management for experts
Creating a source setup
Creating an output setup


Fine-tuning color management for individual pictures

If you need to specify profiles and rendering intents for individual pictures, you can still do that in much the same way that you did in previous versions of QuarkXPress. This overrides the QuarkXPress 7 default settings or the selected source setup, as well as any profile embedded in the image (which QuarkXPress would otherwise honor). For example, you might change the rendering intent of an EPS logo to saturation while leaving the remaining pictures in a layout, mostly photographs, at perceptual.

To access color management controls for individual pictures, first make the features available by checking Enable access to image profiles in the Color Manager pane of the Preferences dialog box (QuarkXPress/Edit menu). To apply and change profiles for pictures:

  • Importing pictures: The Import Picture dialog box (File menu) provides a Color Management pane, where you can specify a Profile and Rendering Intent for the selected picture. In addition, you'll see a check box that is specific to the selected picture, such as Color Manage to CMYK Destinations for a CMYK TIFF, Color Manage to RGB Destinations for an RGB JPG file, or Color Manage to Gray Destinations for a grayscale TIFF. Check this to apply color management even when the source color space and the output color space are the same.

  • Changing profiles: The Profile Information palette (Window menu) displays information about the selected picture's type and color space. You can use this palette to quickly change the picture's Profile, Rendering Intent, and Color Manage to [type of device] setting.

Note: Enable access to image profiles is a layout-based preference and it is unchecked by default. If you need access to these color management features on a regular basis, set the preference for all types of layouts with no projects open. To do this, check Enable access to image profiles in the Color Manager pane under Default Print Layout and Default Web Layout in the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding color management
Color management for experts


Managing profiles

Color management, at its roots, is profile driven. As you adopt new workflows, acquire new devices, and troubleshoot output, you may need to install new profiles, control which profiles are available, and determine how individual profiles are used throughout a layout. You can perform these tasks using the Profile Manager and Profile Usage features.

Note: Enable access to image profiles is a layout-based preference and it is unchecked by default. If you need access to these color management features on a regular basis, set the preference for all types of layouts with no projects open. To do this, check Enable access to image profiles in the Color Manager pane under Default Print Layout and Default Web Layout in the Preferences dialog box (QuarkXPress/Edit menu).

Installing profiles

If you acquire new profiles from manufacturers, and those profiles are not automatically installed at the system level, you can drag them to the "Profiles" folder inside your QuarkXPress application folder. The next time you launch QuarkXPress, the profiles will be available in the relevant color management drop-down menus. Using the Profile Manager dialog box (Utilities menu), you can specify a new profiles folder as well.

Loading profiles

If you have more profiles than you need for a particular workflow, you can streamline the profiles available in QuarkXPress. To do this, use the Profile Manager dialog box (Utilities menu). The Profile Manager dialog box works as follows:

  • Profiles list: The top of the dialog box lists all the profiles available on your system. To remove a profile from the color management drop-down menus, uncheck that profile in the Include column. This helps prevent users from making inappropriate choices when they're choosing profiles on a picture-by-picture or device-by-device basis.

  • Information area: For details about a profile, click that profile's name in the list and check the information in the Location, File Name, and Color Space fields.

  • Auxiliary Profile Folder area: To specify another folder for profiles, such as profiles specific to certain publications or clients, you can specify an additional folder for storing profiles. To update the list of profiles to include those in the current auxiliary folder, click Update.

Checking profile usage

When you're working with layouts from other users, you can quickly see how those users have implemented color management by looking at the Profiles pane of the Usage dialog box (Utilities menu). Similar to Picture Usage and Font Usage, with the Profile Usage features you can see where profiles are available in the layout and whether they're specified in source/output setups or applied to pictures. For profiles applied to pictures, you can replace one profile with another. The Profiles pane works as follows:

  • Profile drop-down menu: This drop-down menu lists all the profiles that might be used in the active layout. Choose a profile to view its usage.

  • Object column: This column describes what is being managed by this profile, which will be either a type of color, such as CMYK Color or Composite CMYK, or an imported picture. In the case of a picture, the location of the file displays as well.

  • Type column: This column describes how the profile is applied: to a Source Setup, to an Output Setup, or to a specific type of picture file (TIFF, EPS, etc.).

  • Show button: If the selected object is a picture file, you can click Show to see the picture to which the selected profile is applied.

  • Replace button: If the selected object is a picture file, you can click Replace to apply a different profile to the picture.

Related topics:

Understanding color management
Installing Color Manager components


Installing Color Manager components

Installing profiles

The QuarkXPress installer includes ColorSync profiles (for Mac OS) and color management profiles (for Windows). If you don't install these color profiles when you first install QuarkXPress, or if you remove the, they are installed automatically when you launch QuarkXPress. You can also install other profiles provided by manufacturers, and if you have device profiling tools, you can make profiles of your own. To install profiles:

  • On Mac OS X, copy all of the ICC profiles to the "Users/[your login user name]/Library/ColorSync/Profiles" folder or to the "Library/ColorSync/Profiles" folder.

  • On Windows XP, ICC profiles are typically stored in the "C:/WINDOWS/system32/spool/drivers/color" folder and in the "Windows/System32/color" folder.

Installing auxiliary profiles

You can also designate a separate folder for auxiliary profiles. You may want to create separate folders for specific clients, or for various color management projects that require dissimilar profiles. To create an auxiliary profiles folder:

  1. Choose Utilities → Profile Manager to display the Profile Manager dialog box.

  2. Click Select/Browse to specify a separate folder for storing ICC profiles.

  3. Click OK.

Installing system-level color management files

Consult your system-level color management documentation for installation instructions for the system-level components.

Related topics:

Understanding color management
Managing profiles


Color - Tips

  • If there are color matching systems you never use, remove those unneeded files from the "Color" folder within your QuarkXPress application folder. Keep the unused matching systems in another folder.

  • Apply the color Registration to lines when creating your own registration marks or crop marks. Text, pictures, or items to which Registration has been applied will print on all separation plates.

  • Before using the Multi-Ink color model, consult with your commercial printer to ensure that the colors you plan to create can be reproduced on-press.

  • To compare two existing colors, choose Edit → Colors; Shift+click to select two consecutive colors or [image] +click/Ctrl+click to select two nonconsecutive colors; press Option/Alt to change the Append button to Compare; and then click Compare to display a summary of each component. The differences display in bold.

  • When you use standard colors in almost every project you create, you can ensure that those colors are always available using one of the following methods:

    • When no projects are open, create and add colors to your application default color list using the Edit → Colors command.

    • When no projects are open, import all colors from the color list of another project.

  • When globally changing all items and text from one color to another, remember to save your work before you do so. That way, if you accidentally change everything to the wrong color, you can simply choose File → Revert to Saved to undo the error without losing any of your other work.

  • You can make a box transparent by choosing a background color of None from the Color drop-down menu in the Box tab (Item → Modify), by selecting None in the Colors palette, or by setting the Opacity of the box background to 0%. When a box is transparent, you can see items behind the box. You should only use None when something behind the box must show through. If nothing behind a box must show through, use a background color of White.

Related topics:

Understanding colors


Understanding Web layouts

Understanding Web layouts Feature unique to Web layout

A Web layout is a special kind of QuarkXPress layout that you can use to create HTML files. But a Web layout is not an HTML document, because it is not stored in HTML format. To create an HTML version of a Web layout, you must export a Web layout as HTML.

When you use QuarkXPress to build your Web pages, you never have to see HTML codes. You can simply design each page the way you want the page to look, and then export the page as an HTML file; QuarkXPress automatically converts the page you design into an HTML file.

How is a Web layout different from a Print layout?

A QuarkXPress Web layout works a little differently than a QuarkXPress Print layout, because HTML has certain strengths and limitations that Print layouts don't have. For example, trapping doesn't make any sense for a page designed to be viewed on a monitor, and rollovers don't make any sense in Print layouts because you can't "roll" your cursor over a piece of paper.

There are other differences. In a Print layout, you can specify exactly where you want a text box to be placed, precisely how big it should be, and what fonts it should use. But attaining that kind of precision is very difficult in a Web layout, because HTML was designed to be flexible. For example, the concept of "page size" doesn't really exist in a Web page, because readers can change the size of their Web browser windows. Also, there's no way to know whether readers on the Web have the same fonts you have on your computer.

Even when you're simply formatting text, there are differences between Print and Web layouts. For example, Print layouts let you control the kerning (spacing) between two letters with a high degree of precision, but HTML does not support kerning, so kerning is not available in HTML text boxes. HTML text boxes also do not support some other QuarkXPress features.

Related topics:

Understanding HTML files
Creating a Web layout
Setting up a new Web layout
Setting page properties for Web layouts
Specifying the page width guide
Changing attributes of a Web layout
Specifying CSS font families
Raster text boxes
HTML text boxes
Understanding hyperlinks
Understanding rollovers
Understanding image maps
Understanding cascading menus
Understanding HTML forms
Understanding meta tags
Specifying HTML browsers for preview
Previewing the active Web layout
Changing a browser name
Preparing for export
Specifying additional image export folders
Exporting a Web page


Understanding HTML files

Understanding HTML files Feature unique to Web layout

If you've used the Internet, you've probably seen Web pages displayed in a Web browser such as Microsoft Internet Explorer or Netscape Navigator. What you may not know is that the page you see in a Web browser is generated from a text file containing a series of codes.

The technical name for such text files is HTML files. HTML stands for HyperText Markup Language. An HTML file consists of the text that makes up a Web page, formatting codes that indicate how that text should be formatted, and additional codes that point to graphics and other interactive elements.

For example, in HTML, you can make a word display in bold by putting a <B> tag before that word and a </B> tag after it, like this:

HTML makes it easy to create <B>bold</B> text.

When a Web browser reads this line in an HTML file, it reads the <B> tags and knows to make the word "bold" appear bold on the screen, like this:

HTML makes it easy to create bold text.

This is a very simple example of an HTML tag. More complex tags are used to set the background color of a Web page, to control where text is placed, and to tell the Web browser to display images.

Related topics:

Understanding Web layouts


Setting up a new Web layout

Setting up a new Web layout Feature unique to Web layout

Once you've created a new Web layout, take a moment to set the preferences for the layout. To set preferences for the active Web layout:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click General under Web Layout to display the General pane.

  3. Enter a name in the Image Export Directory field. When you export the Web layout as HTML, image files will be placed in a folder with this name. (If the folder does not exist, it will be created.)

  4. Enter a file path or folder name in the Site Root Directory field or click Select/Browse and navigate to the folder you want. When you export the Web layout as HTML, this is where the exported files and images (see step 3) will be placed.

  5. Click OK.

Related topics:

Understanding Web layouts
Understanding layouts


Setting page properties for Web layouts

Setting page properties for Web layouts Feature unique to Web layout

To set page properties for the current page of the active Web layout:

  1. Choose Page → Page Properties. The Page Properties dialog box displays.

  2. To specify the title of the page as it will be displayed in the title bar of a Web browser, enter a title in the Page Title field.

  3. To specify the name of the HTML file that will be created when the page is exported as HTML, enter a name in the Export File Name field.

  4. To specify a set of meta tags to be exported with the current page, choose an option from the Meta Tag Set drop-down menu.

  5. To specify a background color, choose an option from the Background drop-down menu.

  6. To specify the colors of text links, choose colors from the following three menus:

    • Choose a color from the Link drop-down menu to specify the color of links to URLs that a user has not yet visited.

    • Choose a color from the Visited Link drop-down menu to specify the color of links to URLs that a user has already visited.

    • Choose a color from the Active Link drop-down menu to specify the color of a link that the user is clicking.

  7. To specify the position of the page width guide, choose an option from the Page Width drop-down menu or enter a value in the Page Width field.

  8. To make the page a variable-width page, check Variable Width Page and then enter a percentage in the Width field and a minimum page width in the Minimum field.

  9. To specify a background picture for the page, first check Background Image. Then either enter the path to and name of the picture file in the Background Image field, or use the Select/Browse button to locate the picture file. Finally, choose an option from the Repeat drop-down menu:

    • Choose Tile to continuously repeat the graphic both horizontally and vertically.

    • Choose Horizontal to continuously repeat the graphic horizontally, but not vertically.

    • Choose Vertical to continuously repeat the graphic vertically, but not horizontally.

    • Choose None to display the graphic only once, in the upper-left corner of the browser window.

  10. Click OK.

Related topics:

Understanding Web layouts
Creating a Web layout


Specifying the page width guide

Specifying the page width guide Feature unique to Web layout

QuarkXPress automatically places a page width reference guide in all new Web layouts to indicate the right edge of the design area. You can specify the default page width for a Web layout in the Layout area of the New Project dialog box (File → New → Project) or the New Layout dialog box (Layout → New).

  • To specify a page width that is the same for all browser windows, enter a value in pixels in the Page Width field or choose a standard width value from the drop-down menu.

  • To specify a page width that depends on the width of the browser window, check Variable Width Page. Enter a percentage value in the Width field to indicate how much of the browser window will be filled with the page. Enter the minimum allowable width of the variable-width page in pixels in the Minimum field.

To reposition the page width reference guide for an individual page, display the page that contains the guide you want to reposition, and then choose Page → Page Properties. Edit the values in the Layout area of the Page Properties dialog box, and then click OK.

To reposition the page width reference guide for all pages based on the same master page, display the master page that contains the guide you want to reposition, then choose Page → Master Page Properties, and then edit the values in the Layout area of the Master Page Properties dialog box. This will reposition the page width guide on the master page and on all layout pages based on that master page.

Related topics:

Understanding Web layouts
Creating a Web layout


Changing attributes of a Web layout

Changing attributes of a Web layout Feature unique to Web layout

To change Web layout attributes:

  1. Choose Layout → Layout Properties.

  2. To change the default colors for the page background, hyperlinks, visited hyperlinks, and active hyperlinks, choose options from the drop-down menus in the Colors area. You can choose an existing color or choose Other and then select a new color.

  3. To change the position of the page width reference guide, choose an option from the Page Width drop-down menu or enter a value in the Page Width field.

  4. To make the page a variable-width page, check Variable Width Page and then enter a percentage in the Width field and a minimum page width, in pixels, in the Minimum field.

  5. To change the background picture for the page, click Select/Browse and locate the picture file, and then choose an option from the Repeat drop-down menu:

    • Choose Tile to continuously repeat the graphic both horizontally and vertically.

    • Choose Horizontal to continuously repeat the graphic horizontally, but not vertically.

    • Choose Vertical to continuously repeat the graphic vertically, but not horizontally.

    • Choose None to display the graphic only once, in the upper-left corner of the browser window.

  6. Click OK.

Related topics:

U nderstanding Web layouts
Creating a Web layout
Creating the default master page for a Web layout


Specifying CSS font families

Specifying CSS font families Feature unique to Web layout

Creating font families for cascading style sheets (CSS) gives you greater control over your Web design. By specifying a font family, you can determine what fonts will be used to display your Web page if the original font is not available to the user. To specify a font family:

  1. In a Web layout, choose Edit → CSS Font Families.

  2. In the Font Families dialog box, click New; the Edit Font Family dialog box displays.

  3. Select the font for which you want to create a font family; the name of the font displays in the Name area.

  4. Choose a font from the Generic Font drop-down menu. The type of font you specify in the Generic Font drop-down menu will be used if none of the fonts specified in the font family is available to the browser displaying the Web page. You must specify a generic font.

    • Choosing Serif specifies that the generic font is any standard serif font, such as Times.

    • Choosing Sans Serif specifies that the generic font is any standard sans serif font, such as Arial.

    • Choosing Cursive specifies that the generic font is any standard script font, such as Freestyle Script.

    • Choosing Fantasy specifies that the generic font is any special display font, such as Western.

    • Choosing Monospace specifies that the generic font is any standard monospace font, such as Courier.

  5. To add fonts to the font family, click a font in the Available Fonts list and click the Add arrow to move the font to the Fonts in Font Family list.

  6. As fonts are added, they are assigned a level; levels are assigned in descending order. A level 1 font is the first font the browser will search for when the page is displayed, a level 2 font is the second font the browser will look for (if the first font cannot be found), and so on. You can enter up to 29 fonts in the Fonts in Font Family list.

  7. To change the level of a font, select the font in the Fonts in Font Family list and click Move Up or Move Down.

  8. To remove a font from the Fonts in Font Family list, select the font in the list and click the Remove arrow.

  9. Click OK. In the CSS Font Families dialog box, click Save.

Related topics:

U nderstanding Web layouts
Creating a Web layout


Raster text boxes

Raster text boxes Feature unique to Web layout

A raster text box is a text box for which the Convert to Graphic on Export box is checked (Item → Modify). When you export a Web layout as HTML, raster text boxes are exported as pictures; that means they don't change when you view them in a Web browser. So, for example, if you want a particular headline to appear in the Stone Serif font in everyone's Web browser, even if they don't have that font installed, check the Convert to Graphic on Export check box for the text box containing that headline. The same is true for any box containing text that you want to appear "as is," including text on a path, tracked or kerned text, and rotated text.

So why not just export every text box as a raster text box? First, having a lot of raster text boxes in your HTML file will increase download time, especially with a slower connection. Users get frustrated with pages that download slowly and may abandon your Web page altogether.

Second, text in HTML text boxes can be copied, pasted, viewed with a text-only browser, searched in a Web browser, and indexed by Web search engines, but text in raster text boxes cannot be searched, indexed, copied, or pasted as text. Using HTML text boxes as much as possible increases the usability of your page.

Additionally, raster text boxes are exported at monitor resolution (72 dpi, or dots per inch). Headlines look great at 72 dpi, but body text may be unreadable.

You might not want to use raster text boxes for everything. But when you want to make sure users are seeing what you're designing, raster text boxes are indispensable.

Note: You can control export output options using the Export tab of the Measurements palette.

Related topics:

Understanding Web layouts
HTML text boxes


HTML text boxes

HTML text boxes Feature unique to Web layout

HTML text boxes are created and manipulated like text boxes in a Print layout, with the following differences:

  • HTML text boxes must be rectangular. If you draw a nonrectangular text box, it will be converted to a graphic when you export the Web layout.

  • HTML text boxes cannot be rotated.

  • HTML text boxes can contain columns, but the columns will be converted to an HTML table when the Web layout is exported.

  • You can dynamically resize an HTML text box and its text, but only if you resize the HTML text box proportionally. You cannot disproportionately resize an HTML text box.

  • You cannot use fractional point sizes for text in an HTML text box.

  • If items are placed in front of an HTML text box, and the items exceed the area of the HTML box, the HTML text box will act as though the runaround of the items in front were set to None, regardless of their actual runaround settings. However, if the items placed in front of the HTML text box fall within the area of the HTML box, the text in the HTML text box will run around the items (assuming the items have a runaround other than None).

  • You cannot link HTML text boxes across pages.

The following features are not available in HTML text boxes:

  • Forced or Justified paragraph alignment

  • Character alignment

  • Hyphenation and justification specifications (H&Js)

  • First Line indentation

  • Lock to Baseline Grid

  • Tabs

  • First Baseline and Inter-Paragraph Max settings

  • Baseline Shift

  • Kerning and tracking

  • Horizontal and Vertical Scale

  • Outline, Shadow, Small Caps, Superior, Word Underline, dot emphasis and comma emphasis type styles

  • Flip Horizontal and Flip Vertical

If you want to use any of these settings in an HTML text box, choose Item → Modify and check Convert to Graphic on Export to convert the HTML text box to a raster box. You can control export output options using the Export tab of the Measurements palette.

Note: HTML text boxes that contain vertical stories become raster text boxes at export.

Related topics:

Understanding Web layouts
Raster text boxes


Understanding hyperlinks

A hyperlink is something in a Web page that the end user can click in the browser to accomplish any of the following things:

  • Jump to a different Web page on the same Web site or a different Web site

  • Jump to a different part of the current page

  • Download a file

  • Initiate an e-mail message

Hyperlinks work via URLs (Uniform Resource Locators). Each URL points to a particular resource. That resource might be a Web page, a particular part of a Web page, a file, or even an e-mail address. To create a hyperlink, all you have to do is associate a URL with something that the user can click on the page. When the user clicks, the browser opens whatever resource the URL points to.

Note: Although hyperlinks are primarily a Web layout feature, they can also be used to provide navigation in Print layouts exported in PDF format.

In most HTML tools, you create a hyperlink by selecting a range of text or an image and then typing the URL into a field. In QuarkXPress, however, you use destinations, anchors, and targets.

Destinations

A destination is a "container" for a particular URL. Just as a QuarkXPress project can contain lists of colors and style sheets, it can contain a list of destinations. Each destination contains one of the following types of URL:

  • URL: Points to a particular resource on the Web.

  • Page: Points to a particular page in the same layout.

  • Anchor: Points to a particular part of a page in the layout.

Note: Although the user interface differentiates between URLs, pages, and anchors, the actual link included in the exported HTML file is always a URL.

Just like colors and style sheets, each destination has a name. You can give any name you want to a destination. For example, if you have a destination for the URL http://www.quark.com, you could name it "Quark Web Site."

Just as you can see a list of a project's colors in the Colors palette, you can see a list of a project's destinations in the Hyperlinks palette. And just as you can apply a color from the Colors palette, you can "apply" a destination to the selected text or item by clicking that hyperlink in the Hyperlinks palette.

You can edit your list of destinations in the Hyperlinks dialog box (Edit menu). Note that as with colors, a project's destination list can contain destinations that are not actually used in the project.

Note: If you prefer to create hyperlinks by selecting something and then entering a URL, you can still do so in QuarkXPress. However, you should be aware that when you do so, you are creating a destination, and that destination will be added to the project's list of destinations and listed in the Hyperlinks palette.

Anchors

An anchor is simply a marker that you have attached to an object somewhere in the layout. You can attach anchors to the following:

  • A word, character, or string in a raster or HTML text box or in text on a path

  • A picture box

  • A particular area in an image map

  • A particular cell in a table

  • An empty box

  • A line

In QuarkXPress, anchor indicators look like this: or [image] .

Note: A hyperlink does not have to point to an anchor.

Targets

You can use targets to control which window a destination is opened in. The available types of targets are as follows:

  • None: The destination should display in the same window as the hyperlink.

  • _blank: The destination should display in a new browser window. This option is useful if you want to keep the current page open, so that end users will see the original page again when they close the window for the linked-to page.

  • _self: The destination should display in the same window as the hyperlink.

  • _parent: The destination should display in the parent window of the page containing the hyperlink. If there is no parent window, this setting works like the _self option. This option is useful when constructing a page that is used in a nested frameset, if you want to open the linked-to page to replace the current frame's parent frame.

  • _top: The destination should remove all frames on the page and occupy the entire browser window. This option is useful when constructing a page that is used in a frameset, if you want to open the linked-to page to replace all of the frames in the frameset.

Note: A target is associated with an individual hyperlink (something the end user clicks), rather than with a destination (the URL opened by that click). Consequently, you can't specify a target if you're only creating a destination.

Related topics:

Understanding the Hyperlinks palette
About absolute and relative hyperlinks
Creating a destination
Creating an anchor
Creating an anchor name
Creating a hyperlink
Formatting hyperlinks
Understanding the Hyperlinks palette
Navigating with the Hyperlinks palette
Appending hyperlinks
Deleting a hyperlink
Editing a destination
Editing a hyperlink
Editing an anchor
Setting hyperlink preferences for a Print layout
Setting hyperlink preferences for a Web layout
Showing and hiding picture hyperlinks and anchors
Hyperlinks palette
Hyperlinks - Tips


About absolute and relative hyperlinks

In general, use absolute hyperlinks to link from one Web site to another Web site or asset that is not stored on the same server as your Web site (such as a download or ftp site). Use relative hyperlinks to link to destinations within your site (such as links to other pages within the site) and to specify the location of images.

Absolute hyperlinks are complete URLs that include a Web server address. For example:

http://www.quark.com/list/sales/bob.html

Relative hyperlinks use the folders within a Web site to link to files. A relative hyperlink eliminates the server information in the URL and looks something like this:

../list/sales/bob.html

The "../" in the URL indicates that the browser should look for the file in the parent folder for the indicated path.

If you are linking to files within your site, relative hyperlinks have advantages that absolute hyperlinks cannot deliver. First, relative hyperlinks save time. An absolute hyperlink requires a browser to go out on the Web and find a server (even if the information is on the same server as the hyperlink). Relative hyperlinks let the browser switch directories within the server, so the browser can retrieve information without taking a trip to the Web.

Another advantage is that relative hyperlinks make it easy to move your site without breaking your links. For example, say you want to change the server name of your site from "www.quark.com" to "www.us.quark.com." To move a site with absolute hyperlinks, you would have to update every link. Relative links do not reference the server, so you can move your site, or folders on your site, without worrying about breaking the links.

Using the examples above, let's say you want to create the relative hyperlink "Contact Sue in Marketing" on the "bob.html" page.

"Bob.html" is located in the "sales" folder of the "list" folder:

../list/sales/bob.html

"Sue.html" is located in the "marketing" folder of the "list" folder:

../list/marketing/sue.html

Because "bob.html" and "sue.html" have the "list" folder in common, all your hyperlink has to do is tell the browser to move from the "sales" folder to the "marketing" folder and retrieve the "sue.html" file. The relative hyperlink to "sue.html" on the "bob.html" page would look like this:

../marketing/sue.html

Related topics:

Understanding hyperlinks


Creating a destination

Creating a destination is the first part of the hyperlink process. After you create a destination, you can then create hyperlinks that point to that destination. To create a destination in a Web document:

  1. Display the Hyperlinks palette (Window menu).

  2. Select a text box with the Content tool.

  3. Display the New Hyperlink dialog box in one of the following ways:

    • Click New Hyperlink in the Hyperlinks palette.

    • Choose Edit → Hyperlinks and then click New.

    • Choose Style → Hyperlink → New.

    • Choose New Hyperlink from the Hyperlinks palette menu.

    • Choose Hyperlink → New from the layout context menu.

  4. Enter a value in the URL field, choose a URL from the drop-down menu, or click Select/Browse to locate a new file.

  5. Choose an option from the Target drop-down menu, if desired:

    • None specifies that the target page should be ignored.

    • The _blank option specifies that the target page should display in a new browser window.

    • The _self option specifies that the target page should display in the same frame as the image map.

    • The _parent option specifies that the target page should display in the parent frame or window of the page containing the image map. If there is no parent window, this setting works like the _self option.

    • The _top option specifies that the target page should display in the entire available browser window (in other words, without frames).

  6. Click OK. The destination you create becomes available in the Hyperlinks palette and in the Style → Hyperlink submenu.

Related topics:

Understanding hyperlinks


Creating an anchor

An anchor is simply a pointer to a specific place in a document. To create an anchor that points to a specific place in the active document:

  1. Display the Hyperlinks palette (Window menu).

  2. Indicate where you want the anchor to point in one of the following ways:

    • Place the text insertion point where you want the anchor to go.

    • Select a range of text.

    • Select a picture box.

  3. Display the New Anchor dialog box in one of the following ways:

    • Click New Anchor in the Hyperlinks palette.

    • Choose Style → Anchor → New.

    • Choose New Anchor from the Hyperlinks palette menu.

    • Display the context menu for the selected item and choose Anchor → New.

  4. Enter a name for the anchor in the Anchor Name field or choose an unused anchor name from the drop-down list.

  5. Click OK. The anchor you created becomes available as a destination in the Hyperlinks palette.

Related topics:

Understanding hyperlinks


Creating an anchor name

You can create anchor names without actually having anchors attached to them. This enables you to create hyperlinks that point to anchors in parts of the layout that you don't have access to or haven't created yet. To add an anchor name to the active layout:

  1. Display the Hyperlinks palette (Window menu).

  2. Select a text box with the Content tool.

  3. Display the New Anchor dialog box in one of the following ways:

    • Click the New Anchor button in the Hyperlinks palette.

    • Choose Style → Anchor → New.

    • Choose New Anchor from the Hyperlinks palette menu.

    • Display the context menu for the selected item and choose Anchor → New.

  4. Enter a name in the Anchor Name field.

  5. Click OK. The anchor name you create becomes available as a destination in the Hyperlinks palette.

Related topics:

Understanding hyperlinks


Creating a hyperlink

You can create hyperlinks using the Hyperlinks palette (Window menu) or the Hyperlinks dialog box (Edit → Hyperlinks).

Using the Hyperlinks palette to create a hyperlink

To create a hyperlink with the Hyperlinks palette:

  1. Display the Hyperlinks palette (Window menu).

  2. Select the range of text or picture box you want to use as the hyperlink.

  3. Click a destination in the Hyperlinks palette.

  4. Click [image] in the Hyperlinks palette to display the New Hyperlink dialog box or choose New Hyperlink from the Hyperlinks palette menu.

  5. Enter the name of the hyperlink in the Name field.

  6. Choose the type of Hyperlink from the Type drop-down menu:

    • Choose URL to specify a hyperlink to a URL, such as http://www.quark.com.

    • Choose Page to specify a hyperlink to another page within the layout.

    • Choose Anchor to specify a hyperlink to an anchor. (An anchor is a marker attached to a specific place in a project.)

  7. Click OK. The hyperlink is applied to the selected text or picture box.

    • If text is selected, it displays with the color (in a Web document) or colored underline (in a print document) specified in the Preferences dialog box (Edit → Preferences → General pane).

    • If the selected reference is a picture, the picture box displays with a link icon in the upper right corner.

Using the Hyperlinks dialog box to create a hyperlink

To create a hyperlink with the Hyperlinks dialog box:

  1. Choose Edit → Hyperlinks. The Hyperlinks dialog box displays.

  2. Click New. The New Hyperlink dialog box displays.

  3. In the Name field, enter the name of the hyperlink. This name displays in the Hyperlinks palette and the Hyperlinks dialog box; it will not be visible in the printed or exported layout.

  4. Choose the type of Hyperlink from the Type drop-down menu:

    • If you choose URL, the URL drop-down menu and field is available.

    • If you choose Page, the Page drop-down list is available; choose a page in the selected layout

    • If you choose Anchor, the Anchor drop-down menu is available; choose an anchor location.

  5. Click OK to close the New Hyperlink dialog box.

  6. Click Save.

Related topics:

Understanding hyperlinks


Options in the URL field

You can use the URL field in the Hyperlinks palette (Window menu) and in the Hyperlinks dialog box (Edit → Hyperlinks → New) to specify the URL that a hyperlink points to. This value may be:

  • The URL of a file on the Internet or intranet.

  • A URL that does something other than point to a file (for example, a URL that uses the mailto: prefix to generate an e-mail message in the reader's e-mail application).

  • The name of a file, if the file will be in the same directory as the exported HTML or PDF file.

  • The path to a file, if the location relative to the active QuarkXPress document is the same as its location relative to the exported PDF file. (In other words, if you point to a file that's within a subfolder of the folder where the active QuarkXPress document is stored, that subfolder must also be present in the same folder as the exported PDF file.) You can capture a path automatically by clicking Browse to the right of the URL field and navigating to the file.

The URL field offers the following values:

  • Choose http:// to precede the URL with http://.

  • Choose https:// to precede the URL with https://.

  • Choose ftp:// to precede the URL with ftp://.

  • Choose mailto: to create a hyperlink to an e-mail address. When you click this hyperlink, your e-mail client or Web browser will launch and open a new e-mail message with the specified e-mail address in the To field.

If you chose http://, https://, or ftp://, enter the URL.
If you chose mailto:, enter the e-mail address.

Note: Although URL and mailto: hyperlinks can be specified in a Print layout, such hyperlinks work only if the layout is exported as a PDF.

Related topics:

Understanding hyperlinks
Creating a hyperlink


Applying hyperlinks to text

To apply a hyperlink to text:

  1. Choose Window → Hyperlinks to display the Hyperlinks palette.

  2. Select the text to which you want to apply the hyperlink.

  3. Click a hyperlink in the Hyperlinks palette.

When you apply a hyperlink to text, the text displays with the Link color specified in the Layout Properties dialog box (Layout → Layout Properties).

Related topics:

Understanding hyperlinks
Applying hyperlinks to pictures


Applying hyperlinks to pictures

To apply a hyperlink to a picture:

  1. Choose Window → Hyperlinks to display the Hyperlinks palette.

  2. Select the picture to which you want to apply the hyperlink.

  3. Click a hyperlink in the Hyperlinks palette.

When you apply a hyperlink to a picture, the picture box displays with a link icon in the upper right corner.

Related topics:

Understanding hyperlinks
Applying hyperlinks to text


Formatting hyperlinks

By default, hyperlinked text is underlined according to the default colors defined in the Page Properties dialog box (Page → Page Properties). You can override the default appearance of individual hyperlinks by selecting the specific word(s) in the hyperlink and applying the desired formatting (color, size, and font).

If you change the formatting of a paragraph that contains hyperlinked text, the hyperlinks will reflect the font and font size changes of the paragraph, while retaining their underlined text formatting. This way the hyperlinked text can be differentiated from the other text in the paragraph.

If you change the color or underline formatting of part of a text hyperlink, the change is made to the entire hyperlink.

Related topics:

Understanding hyperlinks


Understanding the Hyperlinks palette

You can think of the Hyperlinks palette (Window menu) as similar to the Style Sheets palette or the Colors palette. Just as you can create several style sheets and then use them in different places throughout a project, you can create several anchors in the Hyperlinks palette and then use them in various hyperlinks throughout a layout.

You can specify the way the Hyperlinks palette displays hyperlinks and anchors. To do so:

  1. Display the Hyperlinks palette (Window menu).

  2. In the Show area, click an icon:

    • Click the URLs button to display hyperlinks to URLs.

    • Click the Anchors button to display hyperlinks associated with anchors.

    • Click the Pages button to display hyperlinks associated with pages.

  3. Clicking an icon hides or shows the hyperlinks associated with that icon. For example, if no hyperlinks associated with URLs are displayed, clicking URLs displays those hyperlinks in the Hyperlinks palette. If hyperlinks associated with URLs are displayed, clicking URLs hides those hyperlinks.

  4. In the Show drop-down menu, choose an option:

    • Choosing Name displays the names of the hyperlinks. These are the names you assigned in the Name field of the New Hyperlink dialog box.

    • Choosing Link displays the link that the hyperlink is associated with, such as "http://www.quark.com."

Related topics:

Understanding hyperlinks
Hyperlinks palette


Navigating with the Hyperlinks palette

In addition to allowing you to create hyperlinks, the Hyperlinks palette (Window menu) enables you to navigate to hyperlinks and anchors in the active QuarkXPress document.

Navigating to an anchor

To move to an anchor's location in the layout:

  • Double-click the anchor's name in the Hyperlinks palette.

  • Control+click/right-click the anchor in the Hyperlinks palette and choose Go To.

  • Select the anchor in the Hyperlinks palette and choose Go To from the Hyperlinks palette menu.

Navigating to a URL

To view a destination that is a URL, double-click that destination in the Hyperlinks palette. The URL is passed to the designated Web browser, which displays the page, initiates the download, or otherwise appropriately processes the URL.

Related topics:

Understanding hyperlinks
Hyperlinks palette


Appending hyperlinks

You can use the Append feature to append hyperlinks from other projects. To do so:

  1. Choose Edit → Hyperlinks. The Hyperlinks dialog box displays.

  2. Click the Append button. (Or, choose File → Append to display the Append dialog box.)

  3. Use the Append dialog box to navigate to the project containing the hyperlinks you want to append and click Open.

  4. In the Available list, select the hyperlinks you want to append.

  5. Click the Add arrow to add the hyperlinks to the Include list. Or, click Include All to append all the hyperlinks in the project.

  6. Click OK; the hyperlinks are added to the project.

Note: You can only append hyperlinks associated with a URL; hyperlinks associated with anchors or pages are not available in the Append dialog box.

Related topics:

Understanding hyperlinks


Deleting a hyperlink

Deleting hyperlinks

To delete a hyperlink from all layouts in the active project, use the Hyperlinks palette or the Hyperlinks dialog box.

Note: If you delete a hyperlink using one of the methods described below, the hyperlink will be removed from all text and pictures where the hyperlink is used. If you want to remove only one instance of a hyperlink, select the text or picture, and then choose Style → H yperlink → Remove. The hyperlink will be removed from the text or picture, but will still be defined in the project.

Deleting a hyperlink using the Hyperlinks palette

To delete a hyperlink from all layouts in the active project:

  1. Display the Hyperlinks palette (Window menu).

  2. Remove the destination one of the following ways:

    • Click Delete in the Hyperlinks palette.

    • Choose Delete from the Hyperlinks palette menu.

    • Choose Delete from the Hyperlinks drop-down menu.

Deleting a hyperlink using the Hyperlinks dialog box

To delete the hyperlink associated with the text where the Text Insertion bar is located:

  1. Choose Edit → Hyperlinks. The Hyperlinks dialog box displays.

  2. In the Hyperlinks list, select the hyperlink you want to delete.

  3. Click the Delete button. An alert displays, asking whether you want to delete this hyperlink.

  4. Click OK.

Related topics:

Understanding hyperlinks


Editing a destination

To edit the destination of a hyperlink:

  1. Display the Hyperlinks palette (Window menu).

  2. Select the hyperlink in one of the following ways:

    • Select the text or picture in the document.

    • In the Hyperlinks palette, click the icon next to the hyperlink's destination and then select the hyperlink there.

  3. Display the Edit Hyperlink dialog box in one of the following ways:

    • Click Edit in the Hyperlinks palette.

    • Choose Edit from the Hyperlinks palette menu.

    • Choose Edit from the Hyperlinks drop-down menu.

    • Choose Style → Hyperlink → Edit.

  4. Enter a new value in the URL field or choose an option from the URL drop-down menu.

  5. Click OK. The new destination replaces the original entry and is added to the Hyperlinks palette, and applied to the selected reference.

Related topics:

Understanding hyperlinks


Editing a hyperlink

In some cases you might need to edit existing hyperlinks. For example, if a URL changes, you can quickly enter the new URL in the hyperlink; the URL will be updated wherever that hyperlink is applied. To edit a hyperlink:

  1. Choose Edit → Hyperlinks. The Hyperlinks dialog box displays.

  2. In the Hyperlinks list, select the hyperlink you want to edit.

  3. Click the Edit button. The Edit Hyperlink dialog box displays.

  4. If the hyperlink is associated with a URL, the Name and URL controls are available. Enter a new name in the Name field, or enter a new URL in the URL field and drop-down list.

    If the hyperlink is associated with a page in the layout, the Name and Page controls are available. Enter a new name in the Name field, or choose a new page from the Page drop-down menu.

    If the hyperlink is associated with an anchor, the Name and Anchor controls are available. Enter a new name in the Name field, or choose a new anchor destination from the Anchor drop-down menu.

  5. Click OK to save your changes.

Related topics:

Understanding hyperlinks


Editing an anchor

You can edit the name of an anchor or delete the anchor.

Editing the name of an anchor

To edit the name of an anchor:

  1. Display the Hyperlinks palette (Window menu).

  2. Select the anchor in the Hyperlinks palette.

  3. Use one of the following methods to display the Edit Anchor dialog box:

    • Click Edit in the Hyperlinks palette.

    • Choose Edit from the Hyperlinks palette menu.

    • Choose Edit from the Hyperlinks drop-down menu.

    • Choose Style → Anchor → Edit.

  4. Edit the text in the Anchor Name field.

  5. Click OK.

Deleting an anchor

To delete an anchor from the active project, select the anchor in the Hyperlinks palette, and then click Delete. To remove an anchor from the selected picture or text, choose Style → Hyperlink → Remove.

Related topics:

Understanding hyperlinks


Setting hyperlink preferences for a Print layout

Setting hyperlink preferences for a Print layout Feature unique to Print layout

To set hyperlink color preferences for a Print layout:

  1. Create a new Print layout (New → Layout) or open a project with an existing Print layout (File → Open).

  2. Display the Preferences dialog box (QuarkXPress/Edit menu).

  3. Select the General pane under Print La yout.

  4. Click Anchor Color in the Hyperlinks area. A color selector displays.

  5. Select a color and then click OK to return to the Preferences dialog box. This color is used for all anchors you create in this layout.

  6. Click Hyperlink Color in the Hyperlinks area. A color selector displays.

  7. Select a color and then click OK to return to the Preferences dialog box. This color is used for the underline that displays under all hyperlinked text in the layout.

  8. Click OK.

Note: The colors you choose in the Hyperlinks area display only in QuarkXPress; they have no effect on how hyperlinks will display in a PDF document.

Related topics:

Understanding hyperlinks


Setting hyperlink preferences for a Web layout

Setting hyperlink preferences for a Web layout Feature unique to Web layout

To set hyperlink color preferences for a Web layout:

  1. Create a new Web layout (New → Layout) or open a project with an existing Web layout (File → Open).

  2. Display the Preferences dialog box (QuarkXPress/Edit menu).

  3. Select the General pane under Web Layout.

  4. Click Anchor Color in the Hyperlinks area. A color selector displays.

  5. Select a color. This color will be used for the anchored hyperlink icons in the layout.

  6. Click OK to return to the Preferences dialog box.

  7. Click OK.

Related topics:

Understanding hyperlinks


Showing and hiding picture hyperlinks and anchors

To show or hide hyperlink indicators and anchors in text and picture boxes, choose View → Visual Indicators.

Related topics:

Understanding hyperlinks


Specifying Hyperlinks palette display

You can specify the way the Hyperlinks palette displays hyperlinks and anchors. To do so:

  1. In the Show area, click one of the following icons:

    • Click the URLs icon to display hyperlinks to URLs.

    • Click the Anchors icon to display hyperlinks associated with anchors.

    • Click the Pages icon to display hyperlinks associated with pages.

  2. Clicking an icon hides or shows the hyperlinks of that type. For example, if no hyperlinks associated with URLs are displayed, clicking URLs displays those hyperlinks in the Hyperlinks palette. If hyperlinks associated with URLs are displayed, clicking URLs hides those hyperlinks.

  3. In the Show drop-down menu, choose an option:

    • Choosing Name displays the names of the hyperlinks. These are the names you assigned in the Name field of the New Hyperlink dialog box.

    • Choosing Link displays the link that the hyperlink is associated with, such as "http://www.quark.com."

Related topics:

Hyperlinks palette


Hyperlinks - Tips

Hyperlinks — Tips

  • You can choose from four common protocols (http://, https://, ftp://, and mailto:) using the URL drop-down menu in the New Hyperlink dialog box.

  • Deleting an anchor will delete all hyperlinks that point to that anchor.

  • Before you finalize a layout containing hyperlinks, check the hyperlinks and verify that they still point to the correct locations. Also, make sure the pages, files, and URLs that the hyperlinks point to are still in the locations defined by the hyperlink paths.

  • If you frequently use the same preferences (for example, if you always choose the same color for hyperlinks), you can specify default hyperlink preferences when no projects are open. The new settings then will apply to all new projects.

  • To remove all unused hyperlinks from the active project, choose Remove Unused URLs from the Hyperlinks palette menu.

Related topics:

Understanding hyperlinks


Understanding rollovers

Understanding rollovers Feature unique to Web layout

A rollover is a picture in an HTML page that changes when you move the mouse pointer over it. Rollovers are commonly used as "buttons" that link to a different page or that download a file. Although visually impressive, rollovers come with some additional overhead in terms of file size and download time. Also, rollovers are not supported by all versions of every Web browser (although they are supported by version 3.x and later of both Microsoft Internet Explorer and Netscape Navigator, and in the current versions of Safari and Firefox).

QuarkXPress offers two types of rollovers:

  • Basic rollover: Swaps the image when the mouse pointer is over the rollover box.

  • Two-position rollover: Swaps the image in one or more other boxes when the mouse pointer is over the rollover box.

A rollover involves two images:

  • A default image is the picture that displays when the cursor is not over a basic rollover. To specify a default image, enter the path and name of a picture file in the Default Image field in the Rollover dialog box (Item → Basic Rollover → Create Rollover), or click Select/Browse to locate the file manually.

  • A rollover image is the picture that displays when the cursor is over a basic rollover. To specify the rollover image, enter the path and name of a picture file in the Rollover Image field in the Rollover dialog box (Item → Basic Rollover → Create Rollover), or click Select/Browse to locate the file manually.

Related topics:

Creating a basic rollover
Creating a two-position rollover
Editing rollovers
Linking a basic rollover and a two-position rollover
Deleting rollovers


Creating a basic rollover

Creating a basic rollover Feature unique to Web layout

A basic rollover is the same as a rollover in QuarkXPress 6.0. In a basic rollover, both the default content and the rollover content display in the same box. The method of creating and using a basic rollover is the same as it was in QuarkXPress 6.0; the Create Rollover dialog box uses the same controls as the Import Picture dialog box, so that you can see previews of the images you are importing.

In a basic rollover, both the default content and the rollover content display in the same box. To create a basic rollover:

  1. Select a picture box in the active Web layout.

  2. Choose Item → Basic Rollover → Create Rollover.

  3. Choose a default image.

  4. Choose a rollover image.

  5. To add a hyperlink to the rollover, enter a URL in the Hyperlink field, choose a URL from the Hyperlink pop-up menu, or click Select/Browse to locate the target file manually.

  6. Click OK.

Note: When creating a rollover in a Web layout, you can only select a GIF, JPEG, or PNG file for the rollover image. The default image may be of another file type, but should be changed (in the Modify dialog box) to export as a GIF, JPEG, or PNG.

Note: You can also create a rollover for any text box for which you have checked Convert to Graphic on Export in the Modify dialog box.

Related topics:

Understanding rollovers


Creating a 2-position rollover

Creating a 2-position rollover Feature unique to Web layout

In a two-position rollover, the object you move your mouse pointer over is separate from the object that displays the rollover. This means you can create rollovers using text or picture boxes in different areas of the page. To create a 2-position rollover:

  1. Create a text or picture box. This is the origin box: the box that the mouse pointer will be moved over to invoke the rollover.

  2. If the box is a text box, choose Item → Modify and check Convert to Graphic on Export.

  3. Import a picture or text into the box.

  4. Create another text or picture box. This is the target box: the box that will change its contents when the mouse pointer is moved over the origin box.

  5. If the box is a text box, choose Item → Modify and check Convert to Graphic on Export.

  6. Import a picture or text into the box. This is the default content for the box. The default content displays whenever the rollover effect is not active.

  7. With the target box selected, select the Item menu and choose 2-position Rollovers → Create a 2-position target.

  8. Import a new picture or text into the target box; this content displays when the rollover is active.

  9. In the Web Tools palette, select the Rollover Linking tool [image].

  10. Click the origin box, and then click the target box. With the boxes now linked, when you roll the mouse pointer over the origin box in the exported layout, the rollover content of the target box displays.

  11. Save the layout. Choose Page → Preview HTML to export and preview the HTML.

  12. In your Web browser, verify that the rollover displays as you want it to.

Related topics:

Adding multiple targets to a 2-position rollover
Creating a basic rollover
Linking a basic rollover and a 2-position rollover
Removing targets from 2-position rollovers
Unlinking a 2-position rollover


Adding multiple targets to a 2-position rollover

Adding multiple targets to a 2-position rollover Feature unique to Web layout

You can have more than two targets in the same rollover box; this is useful if you want the target box to display a variety of images. To add multiple target areas to a two-position rollover:

  1. Repeat the steps in "Creating a 2-position rollover," creating the same number of origin boxes as target boxes.

  2. Repeat the steps in "Creating a 2-position rollover" for each additional target you want to create.

  3. Once all of the targets are created, display the context menu and choose 2-position Rollovers → Show, or choose Item → 2-position Rollovers → Show. The Show submenu displays a list of all of the target content (such as "Picture 1," "Sunset," and so on).

  4. In the Show submenu, choose the target to which you want to link the rollover.

  5. In the Web Tools palette, select the Rollover Linking tool [image].

  6. Click the origin box, and then click the target box. With the boxes now linked, when you roll the mouse pointer over the origin box in the exported layout, the rollover content of the target box displays.

  7. Repeat steps for each additional origin and target box.

  8. Save the layout. Choose Page → Preview HTML to export and preview the HTML.

  9. In your Web browser, verify that the rollover displays as you want it to.

Related topics:

Understanding rollovers


Removing targets from 2-position rollovers

Removing targets from 2-position rollovers Feature unique to Web layout

To remove the targets from a two-position rollover:

  1. Select the box containing the two-position rollover target.

  2. Choose Item → 2-position Rollovers → Remove 2-position Target.

To remove only a single target from a two-position rollover box:

  1. Select the box containing the 2-position rollover.

  2. Choose Item → 2-position Rollovers → Remove Target.

  3. In the Remove Target submenu, select the image to remove.

Related topics:

Understanding rollovers


Unlinking a 2-position rollover

Unlinking a 2-position rollover Feature unique to Web layout

To unlink a 2-position rollover:

  1. In the Web Tools palette, select the Rollover Unlinking tool [image].

  2. Click the origin box.

  3. Click the target box you want to unlink. This removes the link between the origin and the target, but it does not remove the content from the boxes.

Related topics:

Understanding rollovers
Creating a 2-position rollover


Editing a basic rollover

Editing a basic rollover Feature unique to Web layout

To edit a basic rollover:

  1. Select a picture box that has a basic rollover.

  2. Choose Item → Basic Rollover → Edit Rollover.

  3. Choose a new default image.

  4. Choose a new rollover image.

  5. To change the hyperlink, enter a new URL in the Hyperlink field, choose a URL from the Hyperlink drop-down list, or click Select/Browse to locate the file manually.

  6. Click OK.

Related topics:

Understanding rollovers


Linking a basic rollover and a 2-position rollover

Linking a basic rollover and a 2-position rollover Feature unique to Web layout

You can combine basic rollovers with two-position rollovers. To do so:

  1. Create a basic rollover using a raster text box or a picture box. (A text box must be converted to a graphic.)

  2. Repeat steps 4–12 in "Creating a 2-position rollover," using the basic rollover as the origin box.

Note: You cannot link two-position rollovers to two-position rollovers.

Related topics:

Understanding rollovers


Deleting rollovers

Deleting rollovers Feature unique to Web layout

The procedure for deleting a 2-position rollover is slightly different from the procedure for deleting a basic rollover.

Deleting a basic rollover

To delete a basic rollover:

  • Select a picture box that has a basic rollover.

  • Choose Item → Basic Rollover → Remove Rollover.

Deleting a two-position rollover

To delete a two-position rollover:

  • Select a picture box that is linked to a 2-position rollover target.

  • Choose Item → 2-position Rollovers → Remove 2-position Target.

Related topics:

Understanding rollovers


Understanding image maps

Understanding image maps Feature unique to Web layout

An image map is an HTML feature that lets an end user link to different URLs by clicking different parts of a picture in a Web page. To create an image map, you import a picture, draw "hot areas" (shapes) on the parts of the picture that you want to serve as hyperlinks, and associate hyperlinks with the hot areas. The hot areas are invisible at export, but the hyperlinks work when the end user clicks the various parts of the picture.

Note: To create image maps, you must have ImageMap XTensions software loaded.

Related topics:

Creating an image map
Adding a hyperlink to a hot area
Editing an image map
Image maps - Tips


Creating an image map

Creating an image map Feature unique to Web layout

To create an image map, select a picture box containing an image and then draw one or more hot areas on the picture box. To draw hot areas on the active picture box:

  1. Select an Image Map tool from the Web Tools palette:

    • Use the Rectangle Image Map tool to draw rectangular hot areas.

    • Use the Oval Image Map tool to draw oval hot areas.

    • Use the Bézier Image Map tool to draw hot areas with multiple sides.

  2. If you are using the Rectangle Image Map tool or the Oval Image Map tool, click and drag the Crosshair pointer, beginning inside the picture box.

  3. If you are using the Bézier Image Map tool, click (or click and drag) to position the points of the polygon. Make sure the first click is inside the picture box. When you are finished drawing, double-click to close the outline of the hot area.

  4. If guides are not visible, choose View → Guides and then make sure the hot areas are where you want them.

Related topics:

Understanding image maps


Adding a hyperlink to a hot area

Adding a hyperlink to a hot area Feature unique to Web layout

To add a hyperlink to a hot area:

  1. Display the Hyperlinks palette (Window menu).

  2. Select a picture box that contains an image map.

  3. Choose View → Guides.

  4. With the hot area selected, click the New Hyperlink button on the Hyperlinks palette or choose New Hyperlink from the Hyperlinks palette menu. The New Hyperlink dialog box displays.

  5. Enter a name for the URL in the Name field.

  6. Choose a URL from the URL drop-down menu or enter a URL, or click Select/Browse to locate the target file manually.

  7. Specify which frame should display the target page (if any) by choosing an option from the Target drop-down menu.

  8. Click OK.

Related topics:

Understanding image maps


Editing an image map

Editing an image map Feature unique to Web layout

After you've created an image map, you can move its hot areas, change the size of its hot areas, and delete its hot areas. To edit an image map:

  1. Select a picture box that contains an image map.

  2. If guides are not visible, choose View → Guides.

  3. To resize a hot area, select the hot area and then click and drag one of its handles.

  4. To move a hot area, click and drag within the boundaries of the hot area.

  5. To delete a hot area, select the hot area and then press Delete/Backspace.

Related topics:

Understanding image maps


Image maps - Tips

Image maps — Tips Feature unique to Web layout

  • Hot areas display only when you select the picture box that contains them.

  • You can create hot areas that extend beyond the boundaries of a picture box. On export, however, such hot areas are cropped to the box's edge (with the exception of circular hot areas). Oval hot areas (elliptical areas that are not perfect circles) are converted to polygons. To control the number of points in such polygons, change the settings for each tool in the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • If the picture in a box is moved, that picture's hot areas will move along with it. The dimensions and placement of a hot area do not display in the Measurements palette. You cannot cut, copy, or paste hot areas, but you can cut, copy, and paste the pictures that contain hot areas.

  • Hot areas are stored with the picture in which they are created. If a picture is duplicated, moved, resized, skewed, or rotated, the image maps are included.

  • If a new picture is inserted into a picture box using the Import Picture command (File → Import Picture), any hot areas created for the previous picture are deleted.

  • Hot areas do not print.

Related topics:

Understanding image maps


Understanding cascading menus

Understanding cascading menus Feature unique to Web layout

You can use the Cascading Menu feature to create Web-optimized layouts that provide a great user interface and visual interest. A cascading menu remains hidden until the user moves the mouse pointer over the item that cascading menu is associated with. Each item in a cascading menu can be associated with a different hyperlink, and you have full control over the formatting of each cascading menu.

Related topics:

Creating cascading menus
Applying a cascading menu to a box
Removing a cascading menu from a box
Editing a cascading menu
Appending cascading menus
Duplicating cascading menus
Deleting cascading menus


Creating cascading menus

Creating cascading menus Feature unique to Web layout

A cascading menu (as opposed to a standard menu) is a hierarchical list of items that displays when the end user moves the mouse pointer over an object. Cascading menus simplify your design by "hiding" menu items until the user moves the mouse pointer over a specific item. You can use cascading menus to let users choose from a list of options, or you can create navigation menus in which each item has a corresponding URL. To create a cascading menu:

  1. Choose Edit → Cascading Menus. The Cascading Menus dialog box displays.

  2. Click New. The Edit Cascading Menu dialog box displays.

  3. Enter a name for the cascading menu in the Menu Name field.

  4. On the Menu Properties tab, configure the general properties of the cascading menu as follows:

    • Choose a color for the cascading menu from the Background Color pop-up menu.

    • Choose a style sheet for the cascading menu from the Style Sheet pop-up menu.

    • Enter a value in the Text Inset field to specify how far from the edge of the cascading menu box the text of the menu will display.

    • In the Menu Orientation area, click Horizontal or Vertical to specify which direction the menu should read.

    • In the Box area, specify a width and height for the entire cascading menu. The auto value is calculated using the character count of the name of the menu item or submenu item and the font size.

    • In the Border area, specify a line width in the Line field and a color for the line in the Color drop-down menu. This line and color will be applied to the entire cascading menu box.

    • In the Separator area, specify a line width in the Line field and a color for the separators in the Color drop-down menu. This line width and color will be applied to the separators between menu items.

    • In the Opening Animation area, choose an option from the Direction pop-up menu to determine how the menu will open:

      • Choosing Top to Bottom displays the menu from top to bottom.

      • Choosing Bottom to Top displays the menu from bottom to top.

      • Choosing Left to Right displays the menu from left to right.

      • Choosing Right to Left displays the menu from right to left.

      • Choosing None specifies that the menu displays with no animation.

    • If you chose an option other than None from the Opening Animation pop-up menu, the Speed field is available. Enter a value between 0 and 10,000. Speed is measured in milliseconds (1 second = 1000 milliseconds).

    • In the Offset fields, enter values in the X and Y fields to specify how far the menu items should be offset from the menu.

  5. The Menu Items tab allows you to specify the menu and submenu items. In the Menu Structure area, choose Menu Item from the New button to create a new menu item.

  6. In the Menu Item Name field, enter a name for the menu item.

  7. To specify a hyperlink for the menu item, choose a hyperlink from the Hyperlink drop-down menu, or enter a hyperlink in the Hyperlink field. Only hyperlinks associated with URLs display in the Hyperlink pop-up menu.

  8. To specify a submenu item, select the menu in the Menu Structure list, choose Submenu Item from the New pop-up button, and then configure the submenu item as described above. Submenu items are added under the selected menu item and display indented in the Menu Structure list.

  9. In the Menu Item Mouseover and Submenu Item Mouseover areas, choose colors for the menu and submenu items from the Font pop-up menu and choose colors for the backgrounds from the Background pop-up menu. When the mouse pointer is moved over an item, the item will display using these colors.

  10. Click OK.

  11. Click Save.

Note: You can also use the Menus dialog box to edit, duplicate, delete, and append cascading menus.

Related topics:

Understanding cascading menus
Applying a cascading menu to a box
Understanding HTML forms
Creating a standard menu


Applying a cascading menu to a box

Applying a cascading menu to a box Feature unique to Web layout

Once you have created a cascading menu, you can apply that menu to any item that has been specified to export as a graphic (Item → Modify → Convert to Graphic on Export). To do so, simply select the item and then choose Item → Cascading Menu → [Cascading Menu Name].

Note: Some newer versions of browsers (such as Internet Explorer) will block the JavaScript used to build the cascading menu (usually with an indication that the functionality is blocked). The user must adjust security settings for the browser to allow the cascading menu to function.

Related topics:

Understanding cascading menus


Removing a cascading menu from a box

Removing a cascading menu from a box Feature unique to Web layout

To remove a cascading menu from a box, select the box and choose Item → Cascading Menu → Remove Cascading Menu. The cascading menu is removed from the box, and the contents of the box remain intact.

Note: Removing a cascading menu from a box does not delete the cascading menu from the project. To delete a cascading menu from a project, see "Deleting cascading menus."

Related topics:

Understanding cascading menus


Appending cascading menus

Appending cascading menus Feature unique to Web layout

You can append cascading menus from other Web layouts. This is useful when you have several menus that are the same throughout a variety of layouts, such as a menu that provides contact information and options. To append cascading menus:

  1. Choose Edit → Cascading Menus.

  2. In the Cascading Menu dialog box, click Append. The Append dialog box displays.

  3. Navigate to the project that contains the cascading menus you want to append and click Open.

  4. In the Append dialog box, select a cascading menu in the Available list and click the Add arrow to move the cascading menu to the Include list. Or, click Include All to append all of the cascading menus in the layout.

  5. Click OK.

Related topics:

Understanding cascading menus


Editing a cascading menu

Editing a cascading menu Feature unique to Web layout

To edit a cascading menu:

  1. Choose Edit → Cascading Menus.

  2. In the Cascading Menus dialog box, select the cascading menu and click Edit.

  3. In the Edit Cascading Menu dialog box, make the changes.

  4. Click OK when you are finished. The Edit Cascading Menu dialog box closes.

  5. Click Save in the Cascading Menu dialog box.

Adding menu and submenu items to existing menus

Occasionally, you might need to add a submenu item to an existing menu item. For example, you might have added a new Web page that needs to be reflected in the cascading menu. To add the new submenu item:

  1. Choose Edit → Cascading Menus.

  2. In the Cascading Menus dialog box, select the cascading menu you want to edit and click Edit.

  3. Select the menu or submenu item under which you want to insert the new item. For example, if you want to insert "Banana" under "Fruit," select "Fruit."

  4. Click New and create the new menu or submenu item using steps 16–19 in "Creating cascading menus."

  5. In the Edit Cascading Menu dialog box, click OK when you are finished making changes. The Edit Cascading Menu dialog box closes.

  6. Click Save in the Cascading Menu dialog box.

Related topics:

Understanding cascading menus


Duplicating cascading menus

Duplicating cascading menus Feature unique to Web layout

The ability to duplicate a cascading menu is useful when you have specified complicated menus that you need to use elsewhere, but with slightly different information. For example, if you were creating a multilingual layout and wanted to use U.S. English in one area of the layout but international English in another area, duplicating a cascading menu would save you the trouble of recreating the entire menu. To duplicate a cascading menu:

  1. Choose Edit → Cascading Menu.

  2. In the Cascading Menu dialog box, select the cascading menu you want to duplicate and click Duplicate.

  3. A new cascading menu will be created; its contents will be the same as the original menu, but its name will be different.

  4. Select the duplicated cascading menu and click Edit; use the Edit Cascading Menu dialog box to make changes to the duplicated menu.

  5. When you are finished making changes, click OK; the Edit Cascading Menu dialog box closes.

  6. Click Save in the Cascading Menus dialog box.

Related topics:

Understanding cascading menus


Deleting cascading menus

Deleting cascading menus Feature unique to Web layout

To delete a cascading menu from a layout:

  1. Choose Edit → Cascading Menus.

  2. In the Cascading Menus dialog box, select the cascading menu you want to delete and click Delete.

  3. If the cascading menu is applied to a box in the layout, an alert displays, asking whether you want to delete the menu. Click OK to delete the cascading menu or Cancel to stop the deletion.

Related topics:

Understanding cascading menus


Understanding HTML forms

Understanding HTML forms Feature unique to Web layout

HTML forms allow users to join mailing lists, purchase products, and send feedback over the Internet or an intranet. Forms can contain text fields, buttons, radio button groups, check boxes, drop-down menus, file-selection controls, and lists; users can use these controls to enter text, to securely submit passwords, and even to upload files.

Common uses for HTML forms include:

  • Allowing Web site users to search a database or Web site for specific content

  • Allowing Web site users to order merchandise over the Web

  • Requesting user names and passwords in order to grant access to premium content

  • Gathering information from Web site users and storing it in a database or forwarding it through e-mail

Note: Form tools are available from the Web Tools palette (Window → Tools → Show Web Tools). If you don't see the Window → Tools → Show Web Tools command, you need to enable the ImageMap XTensions software through the XTensions Manager (Utilities menu).

How an HTML form works

Like the rest of a Web page, an HTML form consists of HTML tags. Web browsers read the form tags and convert them into text fields, buttons, check boxes, drop-down menus, and lists. Readers use these controls to enter information in the form, and then they click a button to send the contents of the form to the URL of a script or application running on a Web server.

Using an HTML form

The most important thing to know about forms is that they can't exist in a void; when you create a form, you must also create a server-based script or application to process the data submitted from that form. Such scripts and applications often, but not always, use the CGI (Common Gateway Interface) protocol, and can be written in languages such as Perl, C, Java, and AppleScript. The protocols and languages you can use depend on the Web server software and the platform that the Web server software runs on.

If you would like to use HTML forms as part of your Web site, you will need to use a third-party tool to build the server-side script or application. For information about how to approach this task, talk to your Webmaster.

Related topics:

Creating an HTML form box
Adding a button control
Adding a check box control
Adding a file selection control
Adding a group of radio button controls
Adding a text, password, or hidden field
Adding pop-up menu and list controls
Creating an image button control
Creating a menu
Changing the content of a box to form
Forms - Tips


Creating an HTML form box

Creating an HTML form box Feature unique to Web layout

A form box designates the boundaries of an HTML form. A form box should contain one or more form controls, and might also contain hidden fields. You can use validation settings to specify what happens if an end user leaves a required field blank. To create a form box:

  1. Select the Form Box tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to any position on the page, and then click and drag to draw the form box.

  3. Choose Item→ Modify to display the Modify dialog box, and then click the Form tab. Alternatively, choose Modify from the context menu.

  4. Enter a name for the form box in the Name field.

  5. Choose a submission method from the Method drop-down menu:

    • The Get option specifies that the Web browser should append the form data to the end of the URL of the target script or application. Note that the Get method might limit the amount of form data that can be submitted. See your Web server software documentation for more information.

    • The Post option specifies that the Web browser should send the form data to the target script or application as a separate HTTP transaction.

  6. If you chose Post from the Method drop-down menu, specify a MIME (Multipurpose Internet Mail Extensions) type for the form data by choosing an option from the Encoding drop-down menu:

    • Choosing urlencoded enables you to specify that the form data being submitted to the Web server should be URL-encoded. URL encoding is a standard specification that makes it possible to encode URL (Uniform Resource Locator) data and use it with most hardware platforms and software applications.

    • Choosing form-data enables you to specify that form data that includes attached files should be encoded as multipart/form-data. This encoding method ensures that each portion of the multi-part submission is understood by the Web server. If you don't choose this option, only the name of the attached file (instead of the data the file contains) is submitted.

    • Choosing plain enables you to specify that the form data being submitted to the Web server should not be encoded.

  7. To specify where the CGI application should display its reply (if any), choose an option from the Target drop-down menu:

    • Choose None to specify the same frame or window as the form.

    • Choose _blank to specify the target as a new, unnamed window.

    • Choose _self to specify the target as the same frame or window as the form.

    • Choose _parent to specify the target as the frame or window that is a parent to the form. If there is no parent window, the form data will be displayed in the same window as the form (as though None or _s elf was specified in the Target field).

    • Choose _top to specify the target as the first window that does not contain frames — usually the page that introduces the form.

  8. Use the Action field to specify the script or application that will process submissions from the active form box. To specify a target script or application, enter its URL in the Action field, or click Select/Browse and then navigate to the script or application.

  9. The Form Validation area enables you to specify what happens if a reader tries to submit a form without entering information in a required field:

    • Choose Error Page to specify that a different HTML page should display; enter the URL of the page, or click Select/Browse to locate the page file manually.

    • Choose Dialog Message to specify that an alert should display; enter an alert message in the text box. To include the name of the first empty required field in the alert, use <missing field>. When the alert displays, this tag will be replaced with the names of the empty required fields. You can use <missing field> more than once if you want multiple field names to be included in the alert.

  10. Click OK.

Related topics:

Understanding HTML forms
Changing the content of a box to form


Adding a button control

Adding a button control Feature unique to Web layout

The two types of button controls are submit button controls and reset button controls. A submit button control enables Web site users to submit the form to the target script or application. A reset button control returns all fields and buttons in the form to their default values.

To create a submit or reset button control:

  1. Select the Button tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw the button control.

  3. Display the Form tab of the Modify dialog box (Item menu).

  4. A default name displays in the Name field. To specify a name other than the default, enter that name in the Name field.

  5. Choose an option from the Type drop-down menu:

    • Choosing Submit configures the button control to submit the form data to the target script or application.

    • Choosing Reset configures the button control to return the form's fields and buttons to their default values.

  6. Click OK.

  7. To modify the text that displays on the button, click the button with the Content tool and enter the text.

Related topics:

Understanding HTML forms


Adding a check box control

Adding a check box control Feature unique to Web layout

A check box control may be checked or unchecked by the Web site user. To add a check box control to a form:

  1. Select the Check Box tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw the control.

  3. Display the Form tab of the Modify dialog box (Item menu).

  4. Choose Check box from the Type pop-up menu.

  5. Enter a name for the check box control in the Name field. The name attribute defines a control's name.

  6. Enter a value for the check box control in the Value field. The value attribute defines the value that is passed by the form when you click Submit.

  7. To indicate that the check box control should be checked when the Web page first displays, check Initially Checked.

  8. To indicate that the check box control must be checked before the form can be submitted, check Required.

  9. Click OK.

Related topics:

Understanding HTML forms


Adding a file selection control

Adding a file selection control Feature unique to Web layout

A file selection control enables Web site users to specify the path to a local file that will be uploaded when a form is submitted. The reader can enter the file path or click the Browse button (created with the form control) and navigate to the file. To add a file selection control to a form box:

  1. Select the File Selection tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw the file selection control.

  3. Display the Form tab of the Modify dialog box (Item menu).

  4. Enter the file selection control's name in the Name field.

  5. Specify a list of acceptable MIME (Multipurpose Internet Mail Extensions) types, separated by commas, in the Accept field.

    6. This specifies the method used by a Web browser to associate files of a certain type with other applications.

  6. Check the Required check box to specify that a file must be selected by the end user.

  7. Click OK.

Related topics:

Understanding HTML forms


Adding a group of radio button controls

Adding a group of radio button controls Feature unique to Web layout

A group of radio button controls enables a Web site user to choose one value from a selection of values. When a reader clicks one radio button, this action deselects all of the other radio buttons in the group. To add a group of radio button controls to a form:

  1. Select the Radio Button tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw a selection control for each radio button you want to include in the group.

  3. Display the Form tab of the Modify dialog box (Item menu).

  4. Choose Radio Button from the Type pop-up menu.

  5. Radio button controls with the same name are considered to be in the same group. Decide on a name for the radio button group and enter that name in the Group field.

  6. To specify a value for the selected radio button, enter a value in the Value field.

  7. Repeat steps 1–6 until you have created and configured all of the radio button controls in the group.

  8. If you want to make one of the radio button controls selected by default, select that radio button, choose Item → Modify, click the Form tab, and then check Use as Default.

  9. To indicate that one of the radio buttons in the group must be selected before the form can be submitted, select any of the radio button controls and check Required. Checking Required for one of the radio button controls in the group checks the box for all of the controls in the group.

  10. Click OK.

Related topics:

Understanding HTML forms


Adding a Text, Password, or Hidden Field control

Adding a text, password, or hidden field control Feature unique to Web layout

To add a text, password, or hidden field control to a form:

  1. Select the Text Field tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw the text control.

  3. Display the Form tab of the Modify dialog box (Item menu).

  4. A default field name displays in the Name field. To specify a name other than the default, enter that name in the Name field.

  5. Choose an option from the Type drop-down menu to specify the type of field:

    • Choose Text-Single Line for a control that can contain only one line of text.

    • Choose Text-Multi Line for a control that can contain multiple lines of text.

    • Choose Password for a control where all characters display as asterisks or bullets.

    • Choose Hidden Field for a control that will be submitted with the form but will not display in the reader's Web browser. You can use a hidden field to send calculated data that the reader will not see. If Hidden Field is chosen, the Max Chars, Wrap Text, Read Only, and Required options will not be available.

  6. Enter a number in the Max Chars field to specify the maximum number of characters that the control will accept.

  7. Check the Wrap Text check box to specify that multiple lines of text in the control should automatically wrap from one line to the next. (This check box is available only if Text-Multi Line is chosen in the Type drop-down menu.)

  8. To indicate that the Web site user should not be able to edit the contents of the control, check Read Only.

  9. To indicate that the control must contain a value before the form can be submitted, check Required.

  10. Click OK.

Related topics:

Understanding HTML forms


Adding pop-up menu and list controls

Adding pop-up menu and list controls Feature unique to Web layout

Pop-up menu controls enable a Web site user to choose one item from a drop-down menu. List controls enable a Web site user to choose one or more items from a menu. To add a pop-up menu control or a list control to a form:

  1. Select the Pop-up Menu tool or the List Box tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw the control.

  3. Display the Form tab of the Modify dialog box (Item menu).

  4. Enter a name for the pop-up menu or the list in the Name field.

  5. Choose an option from the Type drop-down menu, if necessary:

    • The Pop-up List option specifies a drop-down menu.

    • The List option specifies a scrollable list.

  6. Specify a standard menu to be displayed in the control:

    • To specify a menu that you've already created, choose that menu's name from the Menu drop-down menu.

    • To create a new menu, choose New from the Menu drop-down menu.

  7. List controls only: To indicate that one or more of the items in the control can be selected, check Allow Multiple Selections.

  8. To indicate that at least one of the items in the control must be selected before the form can be submitted, check Required.

  9. Click OK.

Note: Pop-up menus are also known as drop-down lists.

Related topics:

Understanding HTML forms
Creating a standard menu


Creating an image button control

Creating an image button control Feature unique to Web layout

You can create image button controls that will submit a form. To create an image button control:

  1. Select the Image Button tool from the Web Tools palette (Window → Tools → Show Web Tools).

  2. Move the Crosshair pointer to a position within a form box, and then click and drag to draw the image button control.

  3. Choose Import Picture (File → Import Picture) to open the Import Picture dialog box.

  4. Select the picture file to display in the image button control and click Open.

  5. Display the Form tab of the Modify dialog box (Item menu).

  6. Enter a name for the button control in the Name field.

  7. Click the Export tab (Item → Modify) to display the export options for the selected image button control. The Export tab displays different options depending on what is selected in the Export As field.

  8. Choose a graphic format from the Export As drop-down menu. The Export tab displays different options depending on what is selected in the Export As field:

    • Choose JPEG to export the image button control in JPEG (Joint Photographic Experts Group) graphics format. Enter a description of the image in the Alternate Text field (optional). Select an option from the Image Quality drop-down list. Check Progressive to specify that the image display as a progressive JPEG.

    • Choose GIF to export the image button control in GIF (Graphics Interchange Format) graphics format. Enter a description of the image in the Alternate Text field (optional). Check Use Dithering to display the image using dithered colors. Check Use Interlacing to display the image as an interlaced GIF image. Choose an option from the Palette drop-down menu to specify which color palette to reference when displaying the image in the browser.

    • Choose PNG to export the image button control in PNG (Portable Network Graphics) graphics format. Enter a description of the image in the Alternate Text field (optional). You can click either True color or Indexed color. Clicking True color specifies that the maximum number of colors will be used to display the image. Clicking Indexed color enables you to specify more options: check Use Dithering to display the image using dithered colors, and choose an option from the Palette drop-down menu to specify which color palette to reference when displaying the image in a browser. Check Use Interlacing to display the image as an interlaced PNG image.

    • Choose SWF to export the image button control in the SWF (Flash) file format. Enter a description of the image in the Alternate Text field (optional).

  9. Click OK.

Related topics:

Understanding HTML forms


Creating a standard menu

Creating a standard menu Feature unique to Web layout

A standard menu (as opposed to a cascading menu) is a list of items that can display in a list control or a drop-down menu control within a form box. You can use standard menus to let users choose from a list of options, or you can create navigation menus where each item has a corresponding URL. To create a standard menu:

  1. Choose Edit → Menus to display the Menus dialog box.

  2. To create a new menu, click New. The Edit Menu dialog box displays.

  3. To specify a menu as a navigation menu, check Navigation Menu. When a reader chooses an item from a navigation menu, the Web browser will attempt to open the URL specified as the value for that item (see step 6).

  4. To add an item to the selected menu, click Add. The Menu Item dialog box displays.

  5. Enter a name in the Name field. The name will display as an item in the drop-down menu or list.

  6. Enter a value in the Value field. The way the value is used depends on whether the menu is a navigation menu:

    • If the menu is a navigation menu, choosing an item will cause the Web browser to attempt to open the URL specified in the Value field. Consequently, if the menu is a navigation menu, make sure that the value in the Value field is a valid URL.

    • If the menu is not a navigation menu, choosing the item simply means that the value in the Value field will be sent to the Web server along with the rest of the form data when the form is submitted.

  7. To specify that the menu item should be selected by default, check Use As Default.

  8. Click OK to close the Menu Item dialog box.

  9. Click OK to close the Edit Menu dialog box.

  10. Click Save.

Related topics:

Understanding HTML forms
Creating cascading menus


Changing the content of a box to form

Changing the content of a box to form Feature unique to Web layout

To change an active picture, text, or no-content box to a form box, choose Item → Content → Form. You can use the same method to change a form box into a picture, text, or no-content box.

Related topics:

Understanding HTML forms
Creating an HTML form box


Forms - Tips

Forms — Tips Feature unique to Web layout

  • You can create a form by drawing a form control on a blank part of a Web layout. (When you draw the form control, the form box is created automatically.) The form box created under such circumstances uses the default width and height dimensions specified in the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • Form boxes cannot overlap other form boxes and cannot be created inside of other form boxes.

  • You can place a form on a layer.

  • You can create form boxes in table cells.

  • You can apply a color to a form box using the Colors palette or the Color drop-down list in the Box tab of the Modify dialog box (Item menu). However, you cannot specify a blend.

  • With the exception of radio buttons and check boxes, you cannot apply color to form controls.

  • You can place QuarkXPress items such as a text box or a picture box in a form box or form controls.

  • Form controls must be contained entirely within a form box.

  • Hidden fields can overlap each other within a form box, but visible form controls cannot.

  • Buttons automatically resize to accommodate the length of their names.

  • You can add text adjacent to a radio button control in a form.

  • A radio button control may not have the same name as a check box control in the same form.

  • The Form tab of the Modify dialog box (Item menu) does not allow you to add text to a check box control. However, you can add text next to a check box when a check box form control is selected with the Content tool.

  • You can display the Menu Item dialog box by double-clicking an item name.

  • If no default item is specified, the first item in a menu or list usually displays as selected in the form (this behavior may depend on the browser).

Related topics:

Understanding HTML forms


Understanding meta tags

Understanding meta tags Feature unique to Web layout

Meta tags contain information about a Web page. They don't display in a Web browser, but adding meta tags to your Web layouts can make it easier for search engines to index your pages.

A meta tag has three parts:

  • Tag: Indicates the type of meta tag. This is typically set to "name" or "http-equiv".

  • Name: Indicates the name of the meta tag. Different groups of names are available for different types of meta tags.

  • Content: This is the "guts" of the meta tag, containing a list of comma-separated values.

As mentioned above, meta tags typically come in two varieties:

  • Meta tags of the name variety (Tag = "name") provide Web users and search engines with information about the page. You can specify your own name meta tags or choose from the following standard name meta tags: author, copyright, description, distribution, generator, keywords, resource-type, revisit-after, and robots.

  • Meta tags of the http-equiv variety (Tag = "http-equiv") let you direct the browser to perform certain actions when it displays the page, such as caching, refreshing, and specifying the language in which to display a page. You can specify your own http-equiv meta tags or choose from the following standard http-equiv meta tags: charset, cache-control, content-language, refresh, and set cookie.

Note: Some of the above meta tags may require you to edit the content of the HTML document in a text editor to ensure that the meta tag's information or action is completely interpreted.

Related topics:

Creating a meta tag set
Editing a meta tag
Specifying a meta tag set for a Web page
Appending a meta tag set
Deleting a meta tag set
Deleting a meta tag from a meta tag set
Meta tag names and content values
Meta tags - Tips


Meta tag names and content values

Meta tag names and content values Feature unique to Web layout

The meta tag names available in the Name drop-down menu of the New Meta Tag dialog box (Edit → Meta Tags → New → Add) depend on whether name or http-equiv is selected in the Meta Tag field. Once you select a meta tag name, you can specify values in the Content field, with each value separated from the next by a comma.

Name meta tags

The name option in the Meta Tag field enables you to specify meta tag names that will provide your readers with information about the page, such as its copyright, keywords, and description. You can specify your own name meta tag by entering text in the Name field or choose from the following options in the Name drop-down menu:

  • The author option enables you to specify a page author's name.

  • The copyright option enables you to specify a page's copyright information. The value in the Content field should include: "Copyright © by..."

  • The description option enables you to specify a description that displays when a page is found by a search engine.

  • The distribution option enables you to specify to what extent a page will be available on the Internet. You can specify one of the following distribution methods in the Content field: "Global" specifies that a page can be distributed anywhere on the Web, "Local" specifies that a page is available only within a local intranet, and "IU" or "Internal Use" specifies that a page cannot be distributed externally.

  • The generator option enables you to specify the name and version of the application used to create the page.

  • The keywords option enables you to specify a list of words that a search engine can use to find a page. Enter keywords into the Content field separated by commas, like this: fruit, apples, Granny Smith.

  • The resource-type option enables you to specify that a page is a document. Enter "document" in the Content field.

  • The revisit-after option enables you to specify the frequency (in days) in which a search engine or Web spider should return to re-index a page. The entry in the Content field looks like this: x days (substituting a number for "x").

  • The ROBOTS option enables you to specify how Web robots will behave when interacting with a page. You can enter a series of robot directives in the Content field. Values include "index" and "noindex," which tell a robot that a page is or is not indexed; "follow" or "nofollow," which tell a robot that it can or cannot follow a page's links to discover other pages; "all," which combines "index" and "follow;" and "none," which combines "noindex" and "nofollow."

HTTP-equiv meta tags

The http-equiv option in the Meta Tag field enables you to specify meta tag names in the Name field that will direct the browser to perform certain actions when it displays the page, such as caching, refreshing, and specifying the language in which to display a page. You can specify your own http-equiv meta tag by entering text in the Name field or choose from the following options in the Name drop-down menu:

  • The charset option enables you to specify the international identifier of a character set. Character sets are used to map characters and symbols. For the most common character set for Western languages, enter "ISO 8859-I" in the Content field.

  • The cache-control option enables you to specify how a page is cached in the browser. The values in the Content field can be: "no-cache" which specifies that a page will not be cached; "no-store," which specifies that a page can be cached but not stored in an archive; "public," which specifies that a page can be cached locally and in public caches; and "private," which specifies that a page can be cached only in a private cache.

  • The content-language option enables you to specify a page's language in language-dialect pairs. For example, to specify British English, the value in the Content field would be "en-BG."

  • The content-script-type option enables you to specify a default scripting language for a page. The value in the Content field must be a valid MIME type, such as "text/javascript."

  • The content-style-type option enables you to specify a default style sheet language for a page. The value in the Content field must be a valid MIME type, such as "text/css."

  • The content-type option enables you to specify the type of content on a page. A value for the Content field will look like this: text/html;charset=ISO-20220-JP.

  • The expires option enables you to specify the date and time a page should expire in a cache. Once a page expires, a browser will request the page again from its original source. Values in the Content field will look like this: Wed, 28 March 2006 12:34:56 GMT.

  • The pics-label option enables you to specify a PICS (Platform for Internet Content Selection) rating for the content on a page. The values entered into the Content field look like this: 1994.11.05T08:15-0500 until 1995.12.31T23:59-ooo for http://w3.org/PICS/Overview.html ratings (suds 0.5 O color/hue 1).

  • The pragma option enables you to specify that Netscape Navigator will not cache a page locally. Enter "no-cache" as the value in the Content field.

  • The refresh option enables you to specify the number of seconds before a page will be reloaded in a browser and also enables you to specify a different page (URL) to load after the specified time has elapsed. Values in the Content field will look like this: 5 or 5; URL=http://www.quark.com/.

  • The reply-to option enables you to specify an e-mail address for a contact person for a page.

  • The set cookie option enables you to specify a value and expiration date for an Internet cookie. Values in the Content field will look like this: xxx;expires Friday, 31-Dec-01 23:59:59 GMT; path=/ (substituting the cookie's data for "x").

  • The window-target option assigns a name to a window. While defining the hyperlink you also can define the window in which the new document will load. You can use this tag to assign names to specific windows and then specify documents that will always load in a window that has a particular name.

Related topics:

Understanding meta tags


Creating a meta tag set

Creating a meta tag set Feature unique to Web layout

Meta tags are stored in meta tag sets. You can associate a meta tag set with a Web layout page, and when that page is exported as HTML, the exported page will include all of the meta tags in the meta tag set. To create a meta tag set:

  1. Choose Edit → Meta Tags. The Meta Tags dialog box displays.

  2. Click New. The Edit Meta Tag Set dialog box displays.

  3. Enter a name for the meta tag set in the Name field.

  4. Click Add. The New Meta Tag dialog box displays.

  5. Use the controls in the dialog box to configure the new meta tag:

    • Use the Meta Tag drop-down menu to choose an attribute type for the meta tag, or enter an attribute in the Meta Tag field.

    • Use the Name drop-down menu and field to specify a value to be associated with the attribute type selected in the Meta Tag drop-down menu.

    • Enter the meta tag content in the Content field. Each piece of content in the Content field should be separated from the next by a comma.

  6. Click OK to save the new meta tag.

  7. Click OK to close the Edit Meta Tag Set dialog box.

  8. Click Save.

Related topics:

Understanding meta tags


Specifying a meta tag set for a Web page

Specifying a meta tag set for a Web page Feature unique to Web layout

Once you have created a meta tag set for a Web layout, you need to specify that set as a property of the Web page. To specify a meta tag set for the Web page:

  1. Choose Page → Page Properties. The Page Properties dialog box displays.

  2. Choose a meta tag set from the Meta Tag Se t drop-down menu.

  3. Click OK.

Related topics:

Understanding meta tags


Editing a meta tag

Editing a meta tag Feature unique to Web layout

  1. Choose Edit → Meta Tags. The Meta Tags dialog box displays.

  2. In the Meta Tags list, click the name of the meta tag set that contains the meta tag you want to edit; then click Edit. The Edit Meta Tag Set dialog box displays.

  3. Select the tag you want to edit in the Tag column and click Edit. The Edit Meta Tag dialog box displays.

  4. Use the controls in the dialog box to edit the meta tag.

  5. Click OK to save the changes to the meta tag.

  6. Click OK to close the Edit Meta Tag Set dialog box.

  7. Click Save to save your changes and close the Meta Tags dialog box.

Related topics:

Understanding meta tags


Appending a meta tag set

Appending a meta tag set Feature unique to Web layout

  1. Choose Edit → Meta Tags. The Meta Tags dialog box displays.

  2. Click Append to display the Append dialog box.

  3. Navigate to a QuarkXPress project containing a Web layout and click Open.

  4. The Append Meta Tags dialog box displays. Select one or more meta tag sets, click the button, and then click OK.

  5. Click Save.

Related topics:

Understanding meta tags


Deleting a meta tag from a meta tag set

Deleting a meta tag from a meta tag set Feature unique to Web layout

To delete a meta tag from a meta tag set:

  1. Choose Edit → Meta Tags. The Meta Tags dialog box displays.

  2. Click the name of the meta tag set containing the meta tag to delete, and then click Edit. The Edit Meta Tag Set dialog box displays.

  3. Select the meta tag to delete in the Tag column and click Delete.

  4. Click OK to close the Edit Meta Tag Set dialog box.

  5. Click Save to save your changes and close the Meta Tags dialog box.

Related topics:

Understanding meta tags


Deleting a meta tag set

Deleting a meta tag set Feature unique to Web layout

To delete a meta tag set:

  1. Choose Edit → Meta Tags. The Meta Tags dialog box displays.

  2. Click the name of the meta tag set(s) you want to delete in the Meta Tags list.

  3. Click Delete. If any of the selected meta tag sets are used in the active Web layout, the Delete Meta Tag Set dialog box displays.

  4. Choose a replacement meta tag set from the Replace with drop-down menu or choose None.

  5. Click OK to delete the meta tag set.

  6. Click Save to save your changes and close the Meta Tags dialog box.

Related topics:

Understanding meta tags


Meta tags - Tips

Meta tags — Tips Feature unique to Web layout

  • To create a default meta tag set that can be re-used and customized for each Web layout, create a meta tag set while no projects are open.

  • MIME (Multimedia Internet Mail Extension) types are often included in the header of a file, so that the file's data can be identified by a browser.

  • Some meta tags specified in QuarkXPress may require you to edit the content of the HTML document in a text editor to ensure that the meta tag's information or action is completely interpreted.

  • The default names in the Name drop-down list are only a fraction of the predefined meta tags available for use on the Internet. In fact, the options for meta tag names are unlimited because you can specify your own. To create a custom meta tag, you can enter text in the Name field and specify your own values in the Content field.

  • For detailed information about meta tags, consult an HTML reference book or Web site.

Related topics:

Understanding meta tags


Specifying Web browsers for preview

Specifying Web browsers for preview Feature unique to Web layout

When you install QuarkXPress, your computer's default HTML browser is automatically selected to preview your Web layouts. To make additional HTML browsers available for previewing Web pages:

  1. Display the Browsers pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click Add. The Select Browser dialog box displays.

  3. Navigate to a Web browser, select the application file in the list, and then click Open. The browser is added to the list of browsers in the Browsers pane.

  4. If you want this browser to be the default browser for previewing QuarkXPress Web layouts, click in the left column for the browser you just added and make sure a checkmark displays there.

  5. Click OK.

Related topics:

Previewing a Web page
Changing a browser name


Previewing a Web page

Previewing a Web page Feature unique to Web layout

Web layouts can look different in QuarkXPress than they do in a Web browser. They also may also display differently in different Web browsers, or in the same Web browser on different platforms (Mac OS or Windows). Fortunately, QuarkXPress makes it easy for you to preview an HTML page in the browser(s) of your choice before you export the file.

First, specify a Web browser for preview. Once you've specified at least one Web browser for previewing, the rest is easy. There are three ways to preview the active page of the active Web layout in a browser:

  • Choose Page → Preview HTML, and then choose a Web browser.

  • Click the HTML Preview button at the bottom of the project window.

  • Choose an option from the HTML Preview drop-down menu at the bottom of the project window.

If you have checked Launch Browser in the HTML Export dialog box, your Web browser launches and displays the Web layout.

Related topics:

Specifying Web browsers for preview


Changing a browser name in the Preferences dialog box

Changing a browser name Feature unique to Web layout

To change the name of a browser in the Preferences dialog box:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. In the Browsers pane of the Preferences dialog box, select the browser you want to rename and click Edit.

  3. In the Display Name field of the Edit Browser dialog box, enter a new name for the selected Web browser and click OK.

Note: Changing the browser name only changes the way the name displays in QuarkXPress menus; it does not change the name of the application itself.

Related topics:

Specifying HTML browsers for preview


Preparing a Web layout for export

Preparing a Web layout for export Feature unique to Web layout

Before you export a Web layout, consider the following questions:

  • Have you specified folders in the Site Root Directory and Image Export Directory fields in the General pane under Default Web Layout in the Preferences dialog box (QuarkXPress/Edit menu)? If not, see Setting up a new Web layout.

  • Have you previewed the Web layout in a browser to make sure the exported Web page looks the way you want it to?

Related topics:

Specifying additional image export folders
Specifying Web browsers for preview
Exporting a Web page
Creating a Web layout


Specifying additional image export folders

Specifying additional image export folders Feature unique to Web layout

You can now specify additional export folders for pictures and raster text boxes in Web layouts. To do so:

  1. Select the text box or picture box and choose Item → Modify, or display the context menu and choose Modify.

  2. If you have selected a text box, check Convert Image to Graphic on Export.

  3. In the Export tab, enter a name for the export folder in the Export To field. If multiple folders have been specified, the Export To field changes to the Export To drop-down menu and displays up to seven folders.

  4. Click OK. When the Web-optimized layout is exported, a folder with the name you specified is created and the selected image is exported to that folder.

Note: All folders are created at the root level of the export directory.

Note: You can multiple-select pictures and raster text boxes, and then you can specify an export directory in the Export tab of the Modify dialog box.

Related topics:

Preparing a Web layout for export
Specifying Web browsers for preview
Exporting a Web page
Files created at export
Creating a Web layout


Exporting a Web page

Exporting a Web page Feature unique to Web layout

To export the active Web layout as an HTML page:

  1. Choose File → Export → HTML. The Export HTML dialog box displays.

  2. Enter a page range in the Pages field or choose an option from the Pages drop-down menu.

  3. Navigate to the folder where you want to store the exported files. This does not need to be the same folder as the one specified in the Site Root Directory field in the General pane of the Preferences dialog box (QuarkXPress/Edit menu).

  4. To export the HTML file with a particular character encoding, choose an option from the Encoding drop-down menu.

  5. Check External CSS File to specify that the style information in the exported Web layout will be stored as a CSS (cascading style sheet) file in the export folder. The CSS file contains style information used by the browser to display the exported HTML files.

  6. Check Launch Browser to display the first exported page in your default browser.

  7. Click Export.

Alternatively, you can use the layout context menu to export a Web page:

  1. In a Web-optimized layout, display the context menu.

  2. To export the contents of your Web-optimized layout, choose Export → HTML.

  3. Specify the location of the exported HTML in the Export HTML dialog box.

  4. If you checked Launch Browser in the Export HTML dialog box, your Web browser will launch and display the Web-optimized layout as an HTML page.

Note: You can also access the Export HTML command by displaying the context menu when a page in the Layout palette is selected, or from the Page menu.

Related topics:

Specifying CSS font families
Specifying HTML browsers for preview
Previewing the active Web layout
Preparing for export
Files created at export


Files created at export

Files created at export Feature unique to Web layout

When you export a Web layout, a number of files are produced:

  • An HTML file is always created. This is the file that you can open in a Web browser and view as a Web page.

  • Picture files are created for all of the graphics and raster text boxes in the layout. The names of these files are the same as the names of the source pictures wherever possible; where pictures have been pasted into picture boxes rather than imported, default names are used. By default, pictures are exported in JPEG format, but you can override the default settings for any one picture by selecting that picture and then choosing Item → Modify → Export.


Understanding shared content and synchronization

Shared content refers to entries in the Shared Content palette, which can be synchronized or simply re-used in a QuarkXPress project. Shared content can include text, pictures, boxes, lines, and composition zones (a layout or user-defined area within a project that can be shared with other QuarkXPress users). Shared content can also include different combinations of the content, attributes, and item properties for shared text, pictures, and lines.

The shared content library is an invisible part of a QuarkXPress project that contains text, pictures, lines, composition zones, and items that can be used in different layouts within a project. The broad library is invisible, but the entries appear in the Shared Content palette. When you change any instance of a shared content library entry in a layout, all instances in all layouts are automatically updated because they are all linked to the master version in the shared content library.

Synchronization

With synchronization, you can link content that is used in different places within a project file. When you update one instance, all synchronized instances update. You can synchronize an item, such as a picture box, and you can synchronize the box content. Alternatively, you can independently synchronize the box and content attributes.

With QuarkXPress, you may want to synchronize a picture box's attributes (such as the frame), but you might want to NOT synchronize the independent content in each box. Or perhaps you want to synchronize a logo in a project with all attributes: box attributes, content, and content attributes. Changing the box size, changing the picture effects applied to the image, or even importing a different picture into the box will update every occurrence of the logo throughout your project. Or perhaps you're working in a project with different medium types — Print and Web layouts. You can make sure that text content is updated everywhere, but you can also allow the attributes to be uniquely styled for each medium.

Note: Synchronization does not work if you cut and paste or copy and paste a synchronized item from one location to another. However, duplicating a synchronized item does not affect the synchronization of both items.

Note: Synchronization does not work if you drag a synchronized item to a library. However, dragging a synchronized item from one layout to another does not affect the synchronization of both the items.

Note: You can specify synchronization options only at the time you add an item or content to the Shared Content palette.

Related topics:

Shared Content palette
Creating a shared picture entry
Creating a shared text entry
Creating a shared line or "None" box entry
Editing the name of a shared entry
Inserting a shared item into a layout
Inserting shared content into a layout
Removing a shared entry
Unsynchronizing an item
Unsynchronizing all instances of an entry


Creating a shared line or "None" box entry

When you select a box and choose Item → Content → None, you create a content-free item with frame attributes. You follow the same steps for sharing the box as you would for sharing a line.

To create a shared line or "None" box entry:

  1. Create a line or content-free box in a layout.

  2. In the Shared Content palette (Window → Shared Content), click the New button to display the Shared Item Properties dialog box. Alternatively, you can display the item's context menu and choose Share. You can also choose Item → Share to display the Shared Item Properties dialog box.

  3. Enter a name for the line in the Name field.

  4. Click OK.

Related topics:

Understanding shared content and synchronization


Creating a shared picture entry

You can use two methods to share a picture. You can import a picture into a picture box and then share it by adding any combination of the picture, its box, and its attributes to the Shared Content palette. Or, you can import a picture directly into the Shared Content palette, and then share that picture.

Using Import Picture (File menu) and then New to add to the Shared Content palette

When you use File → Import Picture and then add the imported picture to the Shared Content palette, you can share the picture entry at various levels:

  • At the Content Only level , where synchronization is applicable only to the picture

  • At the Content and Attributes level , where synchronization is applicable to the picture and its attributes

  • At the Box level , where synchronization is applicable only to the picture box attributes

  • At the Box level and Content Only level , where synchronization is applicable to the picture box attributes and also to the picture in the picture box

  • At the Box level and Content and Attributes level , where synchronization is applicable to the picture box attributes, to the picture in the picture box, and to the picture attributes

Using Import Picture (File → Collaboration Setup → Content tab)

  1. Choose File → Collaboration Setup.

  2. Click the Content tab.

  3. Click Import Picture.

  4. Navigate to the file and click Open.

  5. Use the Shared Item Properties dialog box to synchronize the picture content exclusively, or the picture and its attributes. (See the content, box, and attribute sharing options as described above.)

Using the Browse button in the Shared Content palette

After you share a picture box, you can use the Shared Content palette to populate a previously shared picture box or to replace the contents of a previously shared picture box.

  1. Select a picture entry in the Shared Content palette.

  2. Click Browse.

  3. Navigate to the picture file you want to use and click Open.
    The newly shared picture replaces all instances of the previously shared picture, or the newly shared picture fills the empty, shared picture box.

Related topics:

Understanding shared content and synchronization


Creating a shared text entry

You can use two methods to share text. You can import text into a text box or text path and then share that text by adding any combination of the text, its box or path, and its attributes to the Shared Content palette. Alternatively, you can import text directly into the Shared Content palette, which you can then share.

Using Import Text (File menu) and then New to add to the Shared Content palette

When you use File → Import Text and then add the imported text to the Shared Content palette, you can share the text entry at various levels:

  • At the Content Only level , where synchronization is applicable only to the text.

  • At the Content and Attributes level , where synchronization is applicable to the text and its attributes.

  • At the Box level, where synchronization is applicable only to the text box or text path attributes.

  • At the Box level and Content Only level , where synchronization is applicable to the text box or text path attributes and also to the text in the text box or path.

  • At the Box level and Content and Attributes level , where synchronization is applicable to the text box or text path attributes, to the text in the text box or path, and to the text attributes.

Note: You can synchronize the text within a cell of a table, but you can't synchronize a complete table or its attributes.

Using Import Text (File → Collaboration Setup → Content tab)

  1. Choose File → Collaboration Setup.

  2. Click the Content tab.

  3. Click Import Text.

  4. Navigate to the file and click Open.

  5. Use the Shared Item Properties dialog box to synchronize the text content exclusively, or the text and its attributes. (See the box, path, content, and attribute sharing options above.)

Using the Browse button in the Shared Content palette

After you share a text box or text path, you can use the Shared Content palette to occupy a previously shared box or path. Or, you can replace the contents of a previously shared text box or path.

  1. Select a text entry in the Shared Content palette.

  2. Click Browse.

  3. Navigate to the text file you want to use and click Open.
    The newly shared text replaces all instances of the previously shared text, or the newly shared text fills the empty, shared text box or path.

Related topics:

Understanding shared content and synchronization


Editing the name of a shared entry

To rename a Shared Content palette entry:

  1. Select the entry in the Entry list in the Shared Content palette.

  2. Click the Edit button or display the palette context menu and choose Edit. The Shared Item Properties dialog box displays. You can also double-click the entry in the Shared Content palette and edit the name within the palette.

  3. Enter the new name in the Name field.

  4. Click OK.

Related topics:

Understanding shared content and synchronization


Inserting a shared item into a layout

After you add an entry to the Shared Content palette, you can then insert that item as many times as you like in any layout in your project.

  1. Select a Shared Content palette entry.

  2. Drag the entry from the Shared Content palette and drop the item onto your layout.

Related topics:

Understanding shared content and synchronization


Inserting shared content into a layout

After you add an entry to the Shared Content palette, you can then insert the content as many times as you like in any layout in your project.

  1. Select a picture box, text box, or text path.

  2. Select an appropriate synchronized entry (such as text for a text box) in the Entry list on the Shared Content palette.

  3. Click Insert, or display the Shared Content palette context menu and choose Insert. Alternatively, you can drag the entry from the Shared Content palette and drop the content in a picture box, in a text box, or on a text path.

Related topics:

Understanding shared content and synchronization


Removing a shared entry from the Shared Content palette

Removing a shared entry

When the Shared Content palette contains an entry that you no longer want, you can remove that entry from the palette:

  1. Select the entry in the Entry list on the Shared Content palette.

  2. Click Delete or display the palette context menu and choose Delete.

  3. An alert displays to make you confirm that you want to unsynchronize all instances of the selected entry when you remove the entry from the Shared Content palette. Click Yes.

After you remove an entry from the Shared Content palette, the content remains in each of the respective items that previously were synchronized with that entry, although the content is no longer synchronized. You can then edit that content independently of any other occurrence.

Related topics:

Understanding shared content and synchronization


Creating a shared picture entry (Box level)

To share a picture box without sharing its content:

  1. Select a picture box.

  2. In the Shared Content palette (Window → Shared Content), click New. Alternatively, you can display the picture context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the picture entry in the Name field.

  4. Check Synchronize Box Attributes to synchronize the picture box attributes.

  5. Uncheck Synchronize Content.

  6. Click OK. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared picture entry (Box level and Content Only level)
Creating a shared picture entry (Box level and Content and Attributes level)
Creating a shared picture entry (Content and Attributes level)
Creating a shared picture entry (Content Only level)


Creating a shared picture entry (Box level and Content Only level)

To create a shared picture entry at the Box level and Content Only level:

  1. Select a picture box.

  2. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the picture context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the picture entry in the Name field.

  4. Check Synchronize Box Attributes to synchronize the picture box attributes.

  5. Check Synchronize Content, and then click Content Only to synchronize the picture without its attributes.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared picture entry (Box level)
Creating a shared picture entry (Box level and Content and Attributes level)
Creating a shared picture entry (Content and Attributes level)
Creating a shared picture entry (Content Only level)


Creating a shared picture entry (Box level and Content and Attributes level)

To create a shared picture entry at the Box level and Content and Attributes level:

  1. Select a picture box.

  2. In the Shared Content palette (Window → Shared Content), click New. Alternatively, you can display the picture context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the picture entry in the Name field.

  4. Check Synchronize Box Attributes to synchronize at the box level.

  5. Check Synchronize Content, and then click Content and Attributes to synchronize the picture at the content and attribute level.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared picture entry (Box level)
Creating a shared picture entry (Box level and Content Only level)
Creating a shared picture entry (Content and Attributes level)
Creating a shared picture entry (Content Only level)


Creating a shared picture entry (Content and Attributes level)

To create a shared picture entry at the Content and Attributes level:

  1. Select a picture box.

  2. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the picture context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the picture entry in the Name field.

  4. Uncheck Synchronize Box Attributes to disable synchronization at the box level.

  5. Check Synchronize Content, and then click Content and Attributes to synchronize the picture at the content and attribute level.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared picture entry (Box level)
Creating a shared picture entry (Box level and Content Only level)
Creating a shared picture entry (Box level and Content and Attributes level)
Creating a shared picture entry (Content Only level)


Creating a shared picture entry (Content Only level)

To create a shared picture entry at the Content Only level:

  1. Select a picture box.

  2. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the picture context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the picture entry in the Name field.

  4. Uncheck Synchronize Box Attributes to disable synchronization at the box level.

  5. Check Synchronize Content, and then click Content Only to synchronize the picture content exclusively.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared picture entry (Box level)
Creating a shared picture entry (Box level and Content Only level)
Creating a shared picture entry (Box level and Content and Attributes level)
Creating a shared picture entry (Content and Attributes level)


Creating a shared text entry (Box level)

To create a shared text entry at the Box level:

  1. Create a text box or text path.

  2. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the text box context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the entry in the Name field.

  4. Check Synchronize Box Attributes or Synchronize Text Path Attributes to synchronize the text box or text path attributes.

  5. Uncheck Synchronize Content.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared text entry (Box level and Content Only level)
Creating a shared text entry (Box level and Content and Attributes level)
Creating a shared text entry (Content and Attributes level)
Creating a shared text entry (Content Only level)


Creating a shared text entry (Box level and Content Only level)

To create a shared text entry at the Box level and Content Only level:

  1. Create a text box or text path.

  2. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the text box context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the entry in the Name field.

  4. Check Synchronize Box Attributes or Synchronize Text Path Attributes to synchronize the text box attributes.

  5. Check Synchronize Content, and then click Content Only to synchronize the text without its attributes.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared text entry (Box level)
Creating a shared text entry (Box level and Content and Attributes level)
Creating a shared text entry (Content and Attributes level)
Creating a shared text entry (Content Only level)


Creating a shared text entry (Box level and Content and Attributes level)

To create a shared text entry at the Box level and Content and Attributes level:

  1. Select a text box or text path.

  2. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the text box context menu and choose Share to display the Shared Item Properties dialog box.

  3. Enter a name for the entry in the Name field.

  4. Check Synchronize Box Attributes or Synchronize Text Path Attributes to synchronize at the box level.

  5. Check Synchronize Content, and then click Content and Attributes to synchronize the text box or text path at the content and attribute level.

  6. Click OK.

  7. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Related topics:

Understanding shared content and synchronization
Creating a shared text entry (Box level)
Creating a shared text entry (Box level and Content Only level)
Creating a shared text entry (Content and Attributes level)
Creating a shared text entry (Content Only level)


Creating a shared text entry (Content and Attributes level)

To create a shared text entry at the Content and Attributes level:

  1. Create a text box or text path.

  2. Select the text to synchronize by selecting the text box or text path.

  3. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the text box context menu and choose Share to display the Shared Item Properties dialog box.

  4. Enter a name for the entry in the Name field.

  5. Uncheck Synchronize Box Attributes or Synchronize Text Path Attributes to disable synchronization at the box level.

  6. Check Synchronize Content, and then click Content and Attributes to synchronize the text box or text path at the content and attribute level.

  7. Click OK.

  8. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Note: You can synchronize the text within a cell of a table, but you can't synchronize a complete table or its attributes.

Related topics:

Understanding shared content and synchronization
Creating a shared text entry (Box level)
Creating a shared text entry (Box level and Content Only level)
Creating a shared text entry (Box level and Content and Attributes level)
Creating a shared text entry (Content Only level)


Creating a shared text entry (Content Only level)

To create a shared text entry at the Content Only level:

  1. Create a text box or text path.

  2. Select the text box or text path.

  3. In the Shared Content palette (Window → Shared Content), click New to display the Shared Item Properties dialog box. Alternatively, you can display the text box or text path context menu and choose Share to display the Shared Item Properties dialog box.

  4. Enter a name for the text entry in the Name field.

  5. Uncheck Synchronize Box Attributes to disable the synchronization at the box level.

  6. Check Synchronize Content, and click Content Only to synchronize the entry at the content level.

  7. Click OK.

  8. QuarkXPress lists the new entry in the Shared Content palette.

Note: You can follow the same steps for creating a synchronized entry on a master page.

Note: You can synchronize the text within a cell of a table, but you can't synchronize a complete table or its attributes.

Related topics:

Understanding shared content and synchronization
Creating a shared text entry (Box level)
Creating a shared text entry (Box level and Content Only level)
Creating a shared text entry (Box level and Content and Attributes level)
Creating a shared text entry (Content and Attributes level)


Unsynchronizing an item

After you have synchronized an item in various layouts, you can unsynchronize a single instance of the item without affecting other occurrences of that item (or the synchronization attributes). You can also unsynchronize all instances of an item so that all occurrences are independent of each other.

To unsynchronize an item, select the item and choose Item → Unsynchronize.

Note: When you unsynchronize an item, that item remains in the Shared Content palette. Subsequent changes to the unsynchronized item will not be synchronized.

Related topics:

Understanding shared content and synchronization


Unsynchronizing all instances of a Shared Content entry

To unsynchronize all instances of an entry:

  1. Select the item in the Shared Content palette.

  2. Click the Unsynchronize All button or display the palette context menu and choose Unsynchronize All.

  3. An alert displays to confirm that you want to unsynchronize all instances of the selected entry. Click Yes.

  4. When you unsynchronize all instances, the entries in the layouts are all unsynchronized, but the item remains in the Shared Content palette with its synchronization attributes and can still be inserted into layouts.

Related topics:

Understanding shared content and synchronization


Understanding Job Jackets

The Job Jackets feature takes a revolutionary step beyond preflighting: it helps to ensure that a print job adheres to its specifications from the moment it is created, and that it continues to adhere to those specifications all the way through until it reaches output. Furthermore, Job Jackets expand the concept of job specification enforcement beyond the realm of the individual user by linking projects to synchronized, dynamically updated design specifications that include everything from style sheets and colors to page size and count -– allowing workgroups to maintain consistency between related projects even when changes in specifications occur.

Job Jackets serve two main purposes:

  • To allow a job definer to create detailed specifications for Print and Web layouts.

  • To allow a layout artist to create projects and layouts from those specifications, share the specifications with other layout artists, and verify that a layout follows its specifications.

Job Jackets were created because producing a layout and successfully sending it to output can be a complex task.

For example, consider some of the difficulties that have plagued creators of Print layouts. Different presses have different capabilities, and modern page layout applications must be versatile enough to support all of those capabilities. Consequently, any number of things can go wrong, especially when you include the inevitable possibility of simple human error. Just to provide a few examples:

  • A layout artist may use colors or imported graphics that cannot be reproduced accurately on the target press.

  • A document that has been budgeted at 100 pages may be sent to output with a length of 112 pages.

  • A project may be sent to the output device without its required graphic files or fonts.

  • A layout with small text in a spot color may be sent to a four-color press, resulting in text that is unreadable.

  • Color management settings may be configured incorrectly for the output device, leading to unexpected results.

Miscommunications, ambiguous specifications, and plain old mistakes routinely result in adjustments at the prepress phase, and may even force a prepress specialist to send a job back to the layout artist for rework, causing a project to go over budget or miss its deadline. Large and complex print jobs provide even more opportunities for error, and the cost of such errors becomes much greater.

Similar issues affect Web layouts. For example, how do you maintain design consistency within a large Web site, when you have a dozen or more layout artists producing pages for that Web site? How can you verify that everyone is using the same colors, styles, and font settings, and designing for the same screen dimensions? And what happens when a global stylistic change is required?

To address some of these problems, Quark implemented the "Collect for Output" feature. And whole applications have been developed around the goal of "preflighting" layouts — that is, running automated checks to make sure that a layout meets all of the requirements for output and printing on its specific press. However, although Collect for Output and preflighting are excellent tools for checking over a job after the job has been completed, they do nothing to prevent an unprintable or incorrectly constructed job from being created in the first place.

The main purpose of the Job Jackets feature is to help ensure that a layout meets all of the requirements that have been defined for it, from the moment the layout is created until it reaches its final format — whether that be a printed document, an HTML page, a PDF, or any of the other output formats supported by QuarkXPress.

What are Job Jackets?

Technically speaking, Job Jackets are XML structures that include specifications and rules for creating and inspecting QuarkXPress layouts. Conceptually, a Job Jackets structure can be compared to a folder containing job tickets that describe various types of projects and layouts, as well as other types of information.

Job Jackets are based on the latest version of the JDF (Job Definition Format) schema. JDF is an XML-based standard developed and maintained by the CIP4 (the International Cooperation for the Integration of Processes in Prepress, Press and Postpress Organization). JDF is intended to standardize the process of moving a print job through the entire print process, from layout to prepress to print, all the way through to cutting, binding, and delivery. JDF is supported by a wide variety of devices, and it provides an excellent way to introduce automation into a print production workflow.

In addition to letting you control QuarkXPress-related specifications, Job Jackets also let you set values for various other specifications covered by JDF, such as binding and crossover settings. When you send a layout to output, you have the option of including the layout's JDF information, so that downstream systems can use that information for automation and for informational purposes. And the Job Jackets specification is extendable, so developers of JDF-compatible systems can embed their own implementation-specific settings into Job Jackets before passing the Job Jackets upstream to the layout artist. These settings can then be preserved in the Job Jackets file and used by XTensions software, by JDF-enabled applications, or by other systems, to automate and streamline a wide variety of processes.

Job Jackets can also help you to collaborate within a workgroup. Several layout artists working on layouts that share the same set of specifications can link their projects to a shared Job Jackets file, so that if one layout artist makes a change to something like a style sheet, the same change can be automatically propagated to the other artists' layouts.

Related topics:

Anatomy of Job Jackets
Sample Job Jackets workflow
Advantages of Job Jackets


Anatomy of Job Jackets

Job Jackets are XML structures containing specifications and rules. This topic describes the way these specifications and rules are organized in Job Jackets using the following subjects:

  • Resources

  • Job Tickets

  • Job Tickets and Job Ticket Templates

  • Linked and embedded Job Jackets

  • Shared Job Jackets

Resources

Job Jackets contain Resources, which include the following:

  • Project-level Resources: Things that can be applied to a particular project, such as style sheets, colors, output styles, and color management settings.

  • Layout-level Resources: Things that can be applied to a particular layout, such as:

    • Layout Specifications: Settings that can be used to assign a particular size, orientation, and so forth to a layout.

    • Output Specifications: Settings that can be used to configure a layout so that it can be correctly output to a particular output device.

    • Rules and Rule Sets: Tests that can be run to inspect a layout and verify its adherence to specifications.

In addition to the Resources described above, Job Jackets can contain certain informational Resources, including the following:

  • Job Descriptions: This category includes a job number, revision, instructions, notes, and keywords.

  • Contacts: Contact information for job definers and others associated with the job. Adding contacts can make it easier to track down the appropriate person if something goes wrong with the job.

Job Tickets

The Resources in Job Jackets are organized into one or more Job Tickets. Each Job Ticket contains a set of particular Resources that can be applied to a QuarkXPress project.

Within a Job Ticket, Resources are grouped as follows:

  • Project settings: A set of project-level Resources that can be applied to a single project. Project settings include things like style sheets, colors, output styles, and color management settings. Each Job Ticket contains one set of project settings.

  • Layout definitions: Sets of layout-level Resources, each of which can be applied to a single layout. Each Job Ticket can contain zero or more layout definitions. Each layout definition can include the following:

    • A Layout Specification (page size, orientation, and so forth)

    • Zero or more Output Specifications (configurations for a particular output device)

    • Zero or more Rule Sets (for inspecting the layout)

    • A medium type (Print or Web)

    • Color management settings (Source Setup and Output Setup)

    • Proofing specifications (Proof Output)

    • Informational Resources (Description, Job Description, and Instructions)

Resources (yellow) are defined and stored in a Job Jackets structure (purple). A Job Ticket (blue) contains a set of project settings for a particular type of project and layout definitions for zero or more layouts. Note that Resource definitions do not "live" in Job Tickets; Job Tickets refer or "point" to Resource definitions, which live in the Job Jackets structure.

Job Tickets and Job Ticket templates

There are three kinds of Job Tickets:

  • A Job Ticket template is a definition for a "master" Job Ticket. In some ways, a Job Ticket template is similar to a QuarkXPress template file.

  • An active Job Ticket is a copy of a Job Ticket template that is associated with a particular project.

  • A deferred Job Ticket is a copy of a Job Ticket template that has been associated with a project, but is no longer associated with that project (for example, if the project was closed without being saved).

A Job Jackets file can contain Job Ticket templates (containing definitions for Job Tickets), active Job Tickets (which are associated with a particular project), and deferred Job Tickets (which have been associated with a project, but are no longer associated with that project).

Each Job Ticket template can be used to generate Job Tickets for one or more projects. Each Job Ticket can apply to only one project. When a Job Ticket is applied to a project, the Resources in that Job Ticket become available in the project (for example, the project inherits all of the color, style sheet, and layout definitions listed in the Job Ticket).

There are two ways to apply a Job Ticket to a project:

  • When creating the project, choose File → New → Project from Ticket, and then select a Job Ticket template. QuarkXPress copies the Job Ticket template's information into a new Job Ticket for the new project. The new project automatically contains a pre-configured layout for each of the layout definitions in the Job Ticket template, plus all of the project settings defined in the Job Ticket template.

  • Create or open an existing project, and then choose File → Job Jackets → Link Project and select a Job Ticket template. Again, QuarkXPress copies the Job Ticket template's information into a new Job Ticket for this particular project. The project acquires all of the project settings defined in the Job Ticket template, and a new pre-configured layout is created for each of the layout definitions in the Job Ticket template.

Note: A Job Ticket maintains no link to the Job Ticket template from which it was created. Changes made to a Job Ticket template are not propagated to existing Job Tickets.

Linked and embedded Job Jackets

Every QuarkXPress project is associated with a Job Jackets structure. A project's Job Jackets structure may be embedded in the project, or it may be stored in an XML Job Jackets file in the local file system. The location of a project's Job Jackets structure depends on how you create the project; for more information, see "Applying a Job Ticket template to a project."

A Job Jackets structure can exist as an XML file in the file system, or can be embedded in the project file.

By default, non-embedded Job Jackets files are stored in the location specified in the Job Jackets pane of the Preferences dialog box (Edit/QuarkXPress menu).

However, you can store Job Jackets files wherever you like. For example, if you're sharing a Job Jackets file among layout artists in a workgroup (see "Shared Job Jackets"), you might choose to put that Job Jackets file on a file server that everyone can reach via the network.

To change the default location where Job Jackets are stored, go to the Job Jackets pane of the Preferences dialog box (Edit/QuarkXPress menu), click Select the path, click the Select button, and navigate to the target directory.

Shared Job Jackets

An embedded Job Jackets structure can be used by only one project: the project in which it is embedded. But a free-standing Job Jackets file can be shared by more than one project. (More precisely, a shared Job Jackets file can provide Resource definitions to Job Tickets used by more than one project.)

A shared Job Jackets file lets multiple projects share Resources.

When two projects share a Job Jackets file, they can synchronize any Resources that occur in both of their Job Tickets. So, for example, if the owner of Project 1 changes a color definition that exists in both Job Tickets, the color definition can be automatically updated in Project 2.

For more information about shared Job Jackets, see "Collaborating with shared Job Jackets."

Related topics:

Understanding Job Jackets


Sample Job Jackets workflow

This topic describes a suggested workflow for Job Jackets. Note that this is not the only possible workflow; it is just an example to show how Job Jackets can be used. The following definitions are used:

  • Job definer: The person who knows what the print job is supposed to consist of — for example, number of pages, size, and colors.

  • Output specialist: The person who knows how a print job must be created and configured to print correctly on the target press.

  • Layout artist: The person who actually creates the layout in QuarkXPress.

The intended workflow for Job Jackets is as follows:

  1. An output specialist and a job definer work together to define the output specifications and rules that are appropriate for a print job (or for a set of related print jobs), including things like page size, page count, list of colors, trapping settings, style sheets, line thicknesses, and valid color spaces for imported pictures.

  2. The job definer uses these specifications and rules to create a Job Ticket template in a Job Jackets file. The Job Ticket template describes a particular project, and may include different specifications and rules for each layout in that project (here, we'll assume only one layout is defined in the Job Ticket template). When the Job Jackets file is complete, the job definer gives the file to the layout artist.

  3. The layout artist creates a project from the Job Ticket template using the command File → New → Project from Ticket. QuarkXPress automatically creates a Job Ticket from the Job Ticket template, and associates the Job Ticket with the project. QuarkXPress reads the Job Ticket and automatically inserts all of the Job Ticket's Resources into the project (such as colors, style sheets, and color management settings). QuarkXPress also automatically creates any layouts defined in the Job Ticket.

  4. Using the Job Ticket as a set of guidelines, the layout artist builds the layout. Periodically, the layout artist chooses File → Job Jackets → Evaluate Layout to verify adherence to the guidelines defined in the Job Ticket. A dialog box identifies any design elements that violate the rules defined in the Job Ticket (and navigates to the problem area). This lets the layout artist fix problems as they arise, rather than leaving them to be found at prepress.

  5. When a layout is complete, the layout artist sends it to output via any of several methods, including direct printing, Collect for Output, or export to PDF or PDF/X. Because the layout has been developed within the specifications provided by the Job Ticket template, the layout is correct when it arrives at the press.

Related topics:

Understanding Job Jackets


Advantages of Job Jackets

Job Jackets offer the following advantages:

  • Because job requirements are codified at the beginning of the process, they are preserved even if the job ends up being completed by someone who was not originally intended to work on it.

  • If changes in specifications are necessary after the layout artist is already at work on a project, those changes can be made to the project's Job Ticket. Then the layout artist can simply use the File → Job Jackets → Evaluate Layout command to see if any of the changes have an impact on the design work.

  • If more than one layout artist is working on related projects, a Job Jackets file that describes those projects can be placed in a shared location on the network and accessed simultaneously by all layout artists who need it. If one layout artist updates a Resource in a project, that update can be applied to the other projects that are using the Job Jackets file.

  • Output providers can proactively develop Job Jackets that describe the capabilities of their presses — including color management profiles — and give those Job Jackets to any layout artists who want to print to those presses. Even if the entire job is not captured in a Job Ticket, the layout artist can at least avoid some of the major pitfalls by using the output provider's Source Setups, Output Setups, and Output Specifications.

Related topics:

Understanding Job Jackets


Working with Job Jackets

When and why should a job definer create a new Job Jackets file? There are no hard-and-fast rules for answering this question: if you want to, you can put Job Tickets for all of your print jobs in one great big Job Jackets file. However, here are some guidelines to indicate when you might want to have separate Job Jackets.

  • If you plan to create a number of print jobs that share the same Resources (such as colors, style sheets, trapping settings, color management settings, and page sizes), you might want to create one Job Jackets file for all of those print jobs. For example, if you're a design firm that serves several different clients, each of which has its own visual identity, you might create one Job Jackets file for each client.

  • If you are in charge of a design group and you'd like to make sure that every layout artist working on a particular project (such as a promotional campaign) uses the exact same Resources, you might want to create a Job Jackets file and Job Ticket template containing those Resources, and have all of the layout artists share that Job Jackets file.

  • If you are an output provider and you have a particular press with particular requirements, you might create a Job Jackets file that captures that press's requirements for your customers (and thus helps them to avoid exceeding those requirements). You might even be able to download a Job Jackets file containing a press's requirements from the press manufacturer.

There are two ways to create Job Jackets: in basic mode and in advanced mode.

Related topics:

Understanding Job Jackets
Job Jackets: Basic and advanced modes
Creating Job Jackets: Basic mode
Creating Job Jackets: Advanced mode
Adding Resources to a Job Jackets file: Advanced mode
Editing a Job Jacket
Collaborating with shared Job Jackets
The default Job Jackets file
Editing the default Job Jackets file
Job Jackets locking
Job Jackets: Printing with JDF output
Using Output Specifications with Output Job


Job Jackets: Basic and advanced modes

The Job Jackets Manager dialog box (Utilities menu) provides a unified interface where a job definer can create and configure Job Jackets and components.

By default, the Job Jackets Manager dialog box shows the Job Jackets in the default Job Jackets folder (see "Specifying the location of Resources: Advanced mode"), as well as the Job Jackets associated with any open projects. The active project (if any) is shown in bold with an asterisk.

The Job Jackets Manager dialog box has two modes:

  • Basic mode is for layout artists and job definers who don't need to use the advanced JDF capabilities of Job Jackets. Basic mode offers all the controls necessary to create, manage, and share Job Jackets.

  • Advanced mode is for production administrators seeking to use the features of JDF to automate and integrate portions of their workflow. Advanced mode uses a different user interface that provides access to everything in basic mode plus additional Resources, such as Rules, and JDF-only Resources, such as binding and crossover specifications.

To use advanced mode, open the Job Jackets Manager dialog box (Utilities menu) and click the Advanced Settings button. To switch back to basic mode, click the Basic Settings button.

The Job Jackets Manager dialog box (Utilities menu) lets a job definer work with Job Jackets and their components. This dialog box has a basic mode (left) and an advanced mode (right).

In QuarkXPress Help, topics that apply only to advanced mode have names that end with "advanced mode," and topics that apply only to basic mode have names that end with "basic mode."

Note: The steps involved in using basic mode versus advanced mode are considered separately in the Job Jackets topics. It is suggested that you try to accomplish a goal using basic mode, and switch to advanced mode only if you find that you cannot accomplish the goal in basic mode.

Related topics:

Understanding Job Jackets


Creating Job Jackets: Basic mode

To create a new Job Jackets file using basic mode:

  1. Open the Job Jackets Manager dialog box (Utilities menu).

  2. If more than one list displays in the dialog box, click Basic Settings to show the basic pane.

  3. Click the New Job Jacket button [image] . The New Job Jacket dialog box displays.

  4. Enter a name for the Job Jackets file in the Name field. Because a Job Jackets file is intended to include Job Ticket templates for a variety of related projects, choose a name that describes all of the projects that will be based on this Job Jackets file. For example, if this Job Jackets file will be used to create all projects for Bryn's Big Loud Guitars, you could enter "Bryn's Job Jacket".

  5. If you plan to allow multiple users to share this Job Jackets file, check Share this Jacket. If you do not check this box, the Job Jackets file will be embedded in the active project (if any). Note that if you do not share the Job Jackets file now, you can do it later through the Collaboration Setup dialog box (File menu); see "Collaborating with shared Job Jackets."

  6. Specify where the Job Jackets file should be stored by choosing an option from the Save in drop-down menu:

    • To use the default location (see "Linked and embedded Job Jackets"), choose Default Jacket Folder.

    • To store the shared Job Jackets file in the same folder as the active project, choose Project Folder.

    • To store the shared Job Jackets file somewhere else, choose Other and browse to a target directory (such as a networked volume available to all of the layout artists).

  7. Click the Settings control to show the Tickets, Style Settings, Contacts, and Layout Specification tabs.

  8. Use the Tickets tab to add Job Ticket templates to the Job Jackets file. For more information, see "Creating a Job Ticket template: basic mode."

  9. Use the Style Settings tab to add Resources to the Job Jackets file. You can append project-level Resources from a variety of sources using the Append From option:

    • To append Resources from the application defaults, click Application.

    • To append Resources from a project file or from another Job Jackets file, click Other, and then click Select and navigate to the target file.

      To copy Resources to the Job Jackets file, use the three lists at the bottom of the dialog box. Choose a type of Resource from the first list, and then choose specific Resources in the second list and click the [image] button to copy those Resources into the third list (which shows the Resources of this type in the Job Jackets file).

      To remove Resources from the Job Jackets file, choose a type of Resource from the first list, and then choose specific Resources in the third list and click the Remove button.

  10. Contacts can make it easy for anyone who works with a QuarkXPress file to get in touch with the job definer if problems arise. To add JDF contact information to the Job Jackets file, click the Contacts tab, and then click the New Item button [image] to add a contact. Click the icon to the left of the new contact to expose its fields, and then fill in the details for each field.

  11. You can use a Layout Specification to set attributes such as page size and page count for automatically generated layouts. To add a Layout Specification to the Job Jackets file, click the Layout Specification tab, and then click the New Item button [image] to add a Layout Specification. Click the icon to the left of the new Layout Specification to expose its fields, and then fill in the details for each field.

  12. Click OK.

Related topics:

Understanding Job Jackets


Creating Job Jackets: Advanced mode

To create a new Job Jackets file using advanced mode:

  1. Open the Job Jackets Manager dialog box (Utilities menu).

  2. If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  3. Click the New Job Jacket button [image] . The New Job Jacket dialog box displays.

  4. Enter a name for the Job Jackets file, navigate to the target directory, and click Save. If you plan to allow multiple layout artists to access the same Job Jackets file, you may want to choose a directory where all of the layout artists can access the Job Jackets file over the network.

  5. Add Resources to the Job Jackets file, as described in "Adding Resources to a Job Jackets file: advanced mode."

Related topics:

Understanding Job Jackets


Adding Resources to a Job Jackets file: Advanced mode

The following procedure is useful if you want to create a Job Jackets file using the Resources in an existing project. For example, if you have last year's copy of a brochure project, and you'd like to put all of the brochure project’s style sheets, colors, and so forth into a new Job Jackets file, you can do so with this procedure. You can also use this procedure to copy Resources from one Job Jackets file to another.

To add Resources to a Job Jackets file using advanced mode:

  1. Open the Job Jackets Manager dialog box (Utilities menu).

  2. If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  3. Specify where you want to copy Resources from:

    • To copy Resources from a Job Jackets structure, Job Ticket template, or Job Ticket, select the source item in the list on the left.

    • To copy Resources from an open project, select the project in the list on the left.

    • To copy Resources from the application defaults, click the Load Application Resources button [image].

  4. Select a Resource category in the list on the top right.

  5. Drag and drop individual Resources from the list on the bottom right to the target Job Jackets icon in the list on the left.

Note: You can also drag Resources to a Job Ticket or project.

For information about changing the locations of Resources in a Job Ticket, see "Specifying the location of Resources: Advanced mode."

Related topics:

Understanding Job Jackets
Working with Resources: Advanced mode


Editing a Job Jacket

There are two ways to edit a Job Jacket: in basic mode and advanced mode.

Editing a Job Jacket in basic mode

To edit a Job Jacket file in the Basic Settings mode:

  1. Choose Utilities → Job Jackets Manager. The Job Jackets Manager dialog box displays.

  2. If more than one list displays in the dialog box, click Basic Settings to show the basic pane.

  3. Select the Job Jacket and click [image]. The Edit Job Jacket dialog box displays.

  4. Make any necessary changes. For information on the options in this dialog box, see "Creating Job Jackets: Basic mode."

  5. Click OK to return to the Job Jackets Manager dialog box.

  6. Click Save.

Editing a Job Jacket in advanced mode

To edit a Job Jacket file in the Advanced Settings mode:

  1. Choose Utilities → Job Jackets Manager. The Job Jackets Manager dialog box displays.

  2. If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  3. Make any necessary changes to the Resources in the Job Jackets and Job Tickets listed in the pane on the left. For information on working with resources, see "Working with Resources: Advanced mode."

  4. Click OK to return to the Job Jackets Manager dialog box.

  5. Click Save.

Related topics:

Understanding Job Jackets
Job Jackets: Basic and advanced modes


Collaborating with shared Job Jackets

The Resources in a shared Job Jackets file can be shared by any projects that use Job Tickets in that Job Jackets file. When one project updates a shared Resource, the change can be automatically transmitted to all other projects that are using that Resource.

For example, assume that two layout artists named Andrea and Hector are separately working on two projects. Each project uses a Job Ticket that is located in a Job Jackets file named "Bryn's Job Jacket." (It doesn't matter whether the two Job Tickets are based on the same Job Ticket template or not, as long as both Job Tickets reside in "Bryn's Job Jacket.")

Now, assume that both Job Tickets include a style sheet named "Logo Subhead." Because this style sheet is included in a Job Ticket, the style sheet's definition is stored in the Job Jackets file. And because both layout artists' Job Tickets include this style sheet, both projects can use the style sheet definition that is stored in the shared Job Jackets file. So if Andrea, the lead layout artist, decides to change the font used in the "Logo Subhead" style sheet, that change can be automatically communicated to the layout where Hector is working - and the font for his copy of the style sheet will change, too. In other words, the "Logo Subhead" style sheet Resource can be synchronized between the two projects.

Within a shared Job Jackets file, there can be only one definition for any Resource, regardless of how many Job Tickets use that Resource. So if the Job Tickets for two projects use the same Resource (in this case, a style sheet), that Resource can be synchronized automatically between those projects.

It is important to note that the copy of a Resource in a project file is linked to, but separate from, the copy of that Resource in the Job Ticket. So if the copy of a Resource in a project changes - for example, if Andrea changes the font of the "Logo Subhead" style sheet - QuarkXPress does not automatically update the copy of that Resource in Hector's project unless collaboration is enabled for both Andrea's and Hector's projects (File → Collaboration Setup). If collaboration is enabled for Andrea, QuarkXPress automatically communicates the change from Andrea's project to its active Job Ticket, thus automatically updating the copy of the Resource in "Bryn's Job Jacket." If collaboration is also enabled for Hector, his copy of QuarkXPress reads the updated definition from "Bryn's Job Jacket" and inserts the new definition into his project.

When Andrea changes the definition of the shared style sheet Resource, her copy of QuarkXPress sends that change (through the project's active Job Ticket) to the shared Job Jackets file. Then Hector's copy of QuarkXPress reads the updated style sheet definition from the Job Jackets file and updates the definition in his project.

The settings that control when these updates occur are located in the Collaboration Setup dialog box (File menu).

On the Updates tab, the On Opening, Before Output, and While Working check boxes control how the project updates its Resource definitions from the shared Job Jackets file when the project is opened, before it is sent to output, and while you are working on the project.

To control how often changes to shared Resources are written to and read from a shared Job Jackets file, use the Updates tab of the Collaboration Setup dialog box (File menu).

The Job Jacket tab of this dialog box shows the name of the active project's Job Jackets structure, the status (shared or not shared), the path to the Job Jackets file (if any), and the name of the active project's active Job Ticket. The buttons at the bottom of the tab are as follows:

  • Change Jacket: Use this button to link this project to a Job Ticket in a different Job Jackets file.

  • Change Ticket: Use this button to link this project to a different Job Ticket.

  • Get Update: If the automatic updating options at the top of this dialog box are turned off, you can use this button to perform a manual update.

  • Turn sharing On/Turn sharing Off: Use this button to detach the active project from the shared Job Jackets file. The project's Job Ticket is moved to an embedded Job Jackets structure within the project file.

You can control sharing for the active project's Job Jackets structure in the Job Jacket tab of the Collaboration Setup dialog box (File menu).

It is important to note that a link between two Job Tickets does not mean that all Resources are automatically synchronized between the projects that use those Job Tickets. A Resource is synchronized between two projects only if all three of the following conditions are true:

  • The Resource exists in both projects.

  • The Resource exists in both projects' Job Tickets.

  • Both projects' Job Tickets are in the same Job Jackets file.

Related topics:

Understanding Job Jackets
Linking an existing project to a Job Jackets file


The default Job Jackets file

When QuarkXPress is installed, a default Job Jackets file (containing a default Job Ticket template) named "DefaultJacket.xml" is installed as well, in the location specified in the Job Jackets pane of the Preferences dialog box (Edit/QuarkXPress menu).

When you create a project by choosing File → New → Project, the following things happen:

  • QuarkXPress makes a copy of this default Job Jackets file (named "Default Job Jacket") and embeds it in the new project. The embedded Job Jackets structure is named "[filename] Job Jacket."

  • In the embedded Job Jackets structure, QuarkXPress creates a Job Ticket from the default Job Ticket template (named "Default Job Ticket"). The new Job Ticket is named "[filename] Ticket."

  • QuarkXPress associates the Job Ticket in the embedded Job Jackets structure with the new project.

You can use the default Job Jackets file to control the Resources that are used in new QuarkXPress projects. You can also edit the default Job Ticket template that is used by projects created via File → New → Project.

Related topics:

Understanding Job Jackets
Editing the default Job Ticket template
Editing the default Job Jackets file


Editing the default Job Jackets file

You can use the default Job Jackets file to control the Resources that are used in new QuarkXPress projects. To edit the default Job Jackets file:

  1. Open the Job Jackets Manager dialog box (Utilities menu).

  2. Click the Open Jacket button, navigate to the default Job Jackets file, and click Open.

  3. Select the Job Jackets structure named "Default Job Jacket" in the list.

  4. Use the controls in the Job Jackets Manager dialog box to configure the default Job Jackets structure.

  5. Click OK.

For information on working with Resources, see "Working with Resources: advanced mode."

Related topics:

Understanding Job Jackets
Editing the default Job Ticket template


Job Jackets locking

To avoid having two people attempt to edit a Resource at the same time, QuarkXPress locks shared Job Jackets files under the following circumstances:

  • When the user of a project that shares a Job Jackets file displays the Edit Job Ticket dialog box (File → Job Jackets → Modify Job Ticket), QuarkXPress locks that Job Jackets file.

  • When a user displays the Job Jackets Manager dialog box (Utilities menu), QuarkXPress locks all Job Jackets files displayed in the Job Jackets Manager dialog box.

  • When the user of a project that shares a Job Jackets file creates, duplicates, edits, or deletes a Resource that is in the shared Job Jackets file, QuarkXPress locks the Job Jackets file. For example, if Tara is working in a project that shares the "Product List" Job Jackets file, and she chooses Edit → Colors and starts to modify a color that is in the project's Job Ticket, QuarkXPress locks all shared Resources in the "Product List" Job Jackets file so that only Tara can modify them.

When a Job Jackets file is locked:

  • You cannot create a new project from a Job Ticket template in that Job Jackets file.

  • You cannot link a project to the Job Jackets file.

  • You cannot display the Edit Job Ticket dialog box (File → Job Jackets → Modify Job Ticket) for a project that shares the Job Jackets file.

  • You can display the Job Jackets Manager dialog box (Utilities menu), but you cannot edit the locked Job Jackets file or any of its Job Tickets.

  • You cannot edit a shared Resource in the Job Jackets file. For example, if Tara has locked the "Product List" Job Jackets file, and Samuel chooses Edit → Colors and tries to modify a color that is in the project's Job Ticket, the color is dimmed and unavailable until Tara unlocks the Job Jackets file.

  • You cannot add a layout or change the name of an existing layout in a project that shares the Job Jackets file.

  • You cannot edit a rule from the Layout Evaluation dialog box (File → Job Jackets → Evaluate Layout).

  • You cannot add a composition zone to the layout.

A locked Job Jackets file becomes unlocked at the following points:

  • When the user with the lock closes the Edit Job Ticket dialog box.

  • When the user with the lock closes the Job Jackets Manager dialog box.

  • When the user with the lock finishes editing a Resource that is in the shared Job Jackets file. Using the example above, this would be when Tara clicks Save or Cancel in the Colors dialog box after changing the shared color.

Note: Because of Job Jackets locking, it is important to display Edit Job Ticket and the Job Jackets Manager dialog boxes only when necessary, and to close them as soon as you've completed any work you need to do with them.

Note: If you display the Job Jackets Manager dialog box (Utilities menu) and find that you cannot edit the Job Jackets file associated with your project, that Job Jackets file is probably locked by another user.

Related topics:

Understanding Job Jackets


Job Jackets: Printing with JDF output

When you send a project to output, you can indicate that a JDF file should be generated and stored wherever the output file is saved. (Note that if you are printing directly to the output device, no JDF file is generated.)

To include a JDF file with output, display the JDF pane of the Print dialog box (File menu), check Output JDF, and choose a Contacts resource from the Include Job Jacket Contact drop-down menu.

A JDF file is always included when you send a job to output via Output Job (File menu).

Related topics:

Understanding Job Jackets
Preferences - Project - Job Jackets


Using Output Specifications with Output Job

An Output Specification can contain precise rules for how a job may be sent to output, including rules that must be evaluated and directions for how the job should go to output. For example, an Output Specification can specify both that a layout must not include any images with a resolution lower than 150dpi, and that it must be sent to output in PDF format.

If the active layout's Job Jackets structure includes an Output Specification (see "Creating an Output Specification: Advanced mode"), you can use that Output Specification to send the job to output. To do so:

  1. Choose File > Output Job. The Output Job dialog box displays.

  2. Select an Output Specification.

  3. Click Output.

A JDF file is always included when you send a job to output via Output Job (File menu).

Related topics:

Understanding Job Jackets


Working with Job Tickets

A Job Ticket is a set of Resources (specifications and rules) that can be applied to a QuarkXPress project. Each Job Ticket has a name and is stored in a particular Job Jackets structure. A Job Ticket contains both project-level Resources (such as colors, style sheets, and color management settings) and layout-level Resources (such as Layout Specifications and layout definitions).

There are three kinds of Job Tickets:

  • A Job Ticket template is a definition for a "master" Job Ticket. In some ways, a Job Ticket template is similar to a QuarkXPress template file.

  • An active Job Ticket is a copy of a Job Ticket template that is associated with a particular project.

  • A deferred Job Ticket is a copy of a Job Ticket template that has been associated with a project, but is no longer associated with that project (for example, if the project was closed without being saved).

When and why should a job definer create a new Job Ticket template? Here are some guidelines:

  • If you have a recurring print job, such as a newsletter or magazine, you might want to create a Job Ticket template for that job.

  • If you plan to create several different types of layouts (such as a poster, postcard, and Web site) that are all based on a single campaign or theme, you might want to create a Job Ticket template for each layout and store all of the Job Ticket templates in a single Job Jackets file. That way, all of the layouts can share the same style sheets, colors, and so forth. You can even store several different layout definitions in the same Job Ticket.

  • If you have a standard format that is used by a number of different people, such as an ad format, you might want to use a Job Ticket template to help your customers construct their ads according to the guidelines.

  • If a group of layout artists needs to ensure that they are all using the same style sheets, colors, or other Resources, and to keep those Resources synchronized among the layout artists if the Resources should change, you might want to store those Resources in a Job Ticket template so the layout artists can access the Resources via a shared Job Jackets file. This approach can help you to maintain corporate brand standards in a large organization.

Related topics:

Understanding Job Jackets
Creating a Job Ticket template: Basic mode
Editing a Job Ticket: Basic mode
Working with Resources in a Job Ticket: Basic mode
Creating a Job Ticket template: Advanced mode
Working with Resources in a Job Ticket: Advanced mode
Adding a layout definition to a Job Ticket: Advanced mode
Applying a Job Ticket template to a project
Creating a project from a Job Ticket template
Linking an existing project to a Job Jackets file
Viewing Job Ticket relationships
Applying a layout definition to a project
Exporting and importing Job Tickets
Editing the default Job Ticket template


Creating a Job Ticket template: Basic mode

To add a Job Ticket template to a Job Jackets structure using basic mode:

  1. Open the Job Jackets Manager dialog box (Utilities → Job Jackets Manager). If more than one list displays in the dialog box, click Basic Settings to show the basic pane.

  2. Select the Job Jackets structure that will contain the Job Ticket template.

  3. Click the New Ticket Template button [image] . The New Job Ticket dialog box displays.

  4. Configure the new Job Ticket template as described in "Working with Resources in a Job Ticket: basic mode."

Related topics:

Understanding Job Jackets


Editing a Job Ticket: Basic mode

You might choose to edit a project's active Job Ticket for several reasons, including the following:

  • If the active project contains Resources that you would like to add to the Job Jackets structure, you can do so by adding those Resources to the project's active Job Ticket. (When you add a Resource to a Job Ticket, that Resource is automatically added to the Job Ticket's parent Job Jackets structure.)

  • If the active project's active Job Ticket is in a Job Jackets structure that contains a Resource you need, but that Resource is not currently included in the active Job Ticket, you can add the Resource to the active Job Ticket.

You can edit a project's active Job Ticket in the following ways:

  • Open the project and then choose File → Job Jackets → Modify Job Ticket.

  • Display the Job Jackets Manager dialog box (Utilities menu), select the project's Job Ticket in the list, and then click Edit.

Whichever method you use, the Edit Job Ticket dialog box displays. For information on how to use the Edit Job Ticket dialog box, see "Working with Resources in a Job Ticket: basic mode."

Related topics:

Understanding Job Jackets


Working with Resources in a Job Ticket: Basic mode

This topic describes how to add and remove Resources in a Job Ticket or Job Ticket template using the New Job Ticket or Edit Job Ticket dialog box. These two dialog boxes are basically the same, except that the Edit Job Ticket dialog box looks slightly different for Job Tickets than it does for Job Ticket templates.

To assign Resources using the New Job Ticket or Edit Job Ticket dialog box:

  1. To add or remove project-level Resources, use the controls on the Style Settings tab (for Job Ticket templates) or the Project Settings tab (for active and deferred Job Tickets). You can append project-level Resources from a variety of sources using the Append From drop-down menu:

    • To append Resources from the Job Ticket's parent Job Jackets structure, choose Current Jacket.

    • To append Resources from the active project, choose Linked Project.

    • To append Resources from the application defaults, choose Application.

    • To append Resources from a project file or from a Job Jackets file, choose Browse and then navigate to the target file.

  2. To copy Resources to the Job Ticket, use the three lists at the bottom of the dialog box. Choose a type of Resource from the first list, and then choose specific Resources in the second list and click the [image] button to copy those Resources into the third list (which shows the Resources of this type in the Job Ticket).

  3. To remove Resources from the Job Ticket, choose a type of Resource from the first list, and then choose specific Resources in the third list and click the Remove button.

  4. The presence of a layout definition means that QuarkXPress will automatically create a layout when this Job Ticket is applied to a project. When creating a layout definition, you can specify a Layout Specification (with information such as page size and page count), a medium type (Print or Web), Rule Sets, and Output Specifications. To add a layout definition to the Job Ticket, click the Layout Settings tab, and then click the [image] button; a new layout definition is added to the list. To configure the selected layout definition, first click the Layout Properties control to display the layout property controls, and then:

    • To name the layout definition, enter a name in the Layout Name field. This name will be applied to the automatically generated layout.

    • To specify information such as page size and page count for the layout definition, choose an option from the Layout Specification drop-down menu. (Note that a Layout Specification must be present in the Job Jackets structure before you can choose the Layout Specification here; see "Creating Job Jackets" for more information.)

    • To indicate what type of layout should be created automatically for this layout definition, choose an option from the Medium Type drop-down menu.

    • To copy Rule Sets and Output Specifications from the parent Job Jackets structure to the layout definition, use the three lists at the bottom of the dialog box. Choose a type of Resource from the first list, and then choose specific Resources in the second list and click the [image] button to copy those Resources into the third list (which shows the Resources of this type in the layout definition).

  5. To delete a layout definition, select it and click the [image] button.

  6. Click OK.

Related topics:

Understanding Job Jackets
Working with Resources in a Job Ticket: Advanced mode


Creating a Job Ticket template: Advanced mode

To add a Job Ticket template to a Job Jackets structure using advanced mode:

  1. Open the Job Jackets Manager dialog box (Utilities → Job Jackets Manager). If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  2. To indicate where the new Job Ticket template should be stored, create or select a Job Jackets icon in the left list.

  3. Click the New Ticket template button [image] . A new Job Ticket template is added to the selected Job Jackets structure.

  4. Configure the new Job Ticket template as described in "Working with Resources in a Job Ticket: Advanced mode."

Related topics:

Understanding Job Jackets


Working with Resources in a Job Ticket: Advanced mode

You might need to work with a Job Ticket's Resources in several situations:

  • You can use this procedure if you want to create a Job Ticket template using the Resources in an existing project. For example, if you have last year's copy of a brochure project, and you'd like to put some or all of the brochure project's style sheets, colors, and so forth into a new Job Ticket template, or into an existing project's active Job Ticket, you can do so with this procedure.

  • You can use this procedure to copy Resources from one Job Ticket to another.

  • You can use this procedure to copy Resources from a Job Jackets structure or a project to a Job Ticket.

To add Resources to a Job Jackets structure using advanced mode:

  1. Open the Job Jackets Manager dialog box (Utilities menu).

  2. If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  3. Specify where you want to copy Resources from:

    • To copy Resources from a Job Jackets structure, Job Ticket template, or Job Ticket, select the source item in the list on the top left.

    • To copy Resources from an open project, select the project in the list on the left.

    • To copy Resources from the application defaults, click the Load Application Resources button [image] .

  4. Select a Resource category in the list on the top right.

  5. Drag and drop individual Resources from the list on the bottom right to the target Job Ticket template or Job Ticket in the list on the left. You can also drag and drop multiple-selected Resources of the same type.

For information about changing the locations of Resources in a Job Ticket, see "Specifying the location of Resources: Advanced mode."

Related topics:

Understanding Job Jackets
Working with Resources in a Job Ticket: Basic mode


Adding a layout definition to a Job Ticket: Advanced mode

A layout definition is a group of specifications that combine to describe a single layout. A layout definition includes Resources such as medium (output) type (Print or Web), Output Specifications, and Rule Sets.

When you create a new project from a Job Ticket template, QuarkXPress automatically creates a new layout for each layout definition in the Job Ticket template. If a layout definition does not contain a Layout Specification, QuarkXPress displays the New Project dialog box so you can specify the page size, margins, and so forth.

When you add a layout definition to an active Job Ticket, a layout is created from that layout definition and automatically added to the corresponding project.

To add a layout definition to a Job Ticket template or Job Ticket:

  1. Open the Job Jackets Manager dialog box (Utilities menu) and select the target Job Ticket in the left list.

  2. To display Resource controls, click the Advanced Settings button.

  3. Select Layouts in the top right list. Any layout definitions in the Job Ticket display in the bottom right list.

  4. Click the New Item button [image] above the bottom right list. A new layout definition named "Layout" is added. (The name you give to a layout definition is the name that will be applied to the actual layout when you create a project. To rename a layout definition, double-click its name and then enter the new name.)

  5. Click the icon to the left of the layout definition name to display the fields of the layout definition.

  6. Specify or enter a value for any fields you want to use.

  7. Click Save.

Note: If you drag a Resource to a Job Jacket or Job Ticket that already contains a Resource with the same name but a different definition, a dialog box is displayed. You can use this dialog box to choose the existing version of the Resource, choose the dragged version of the Resource, or rename the dragged version of the Resource.

For information on using layout definitions, see "Applying a layout definition to a project."

Related topics:

Understanding Job Jackets


Applying a Job Ticket template to a project

You can apply a Job Ticket template to a project in two ways:

  • Create a new project from the Job Ticket template.

  • Link an existing project to a Job Ticket template.

In either case, a new Job Ticket is created from the Job Ticket template, and the new Job Ticket instance is applied to the new project.

Related topics:

Understanding Job Jackets
Creating a project from a Job Ticket template
Linking an existing project to a Job Jackets file


Creating a project from a Job Ticket template

When you create a new project from a Job Ticket template, QuarkXPress always creates a Job Ticket from that Job Ticket template. You can choose where that Job Ticket is stored: in a shared Job Jackets file, or in an embedded Job Jackets structure in the project file.

To create a project from a Job Ticket template:

  1. Choose File → New → Project from Ticket. The New Project from Ticket dialog box displays.

  2. If the Job Jackets structure you want is not displayed, click Browse, navigate to the Job Jackets file, and then click Open.

  3. Select the target Job Ticket template in the list. (Note that you can also select a deferred Job Ticket; if you do so, the new project is attached to that Job Ticket.)

  4. Check or uncheck the Share Jacket check box, as follows:

    • To store this project's active Job Ticket in an external Job Jackets file, so the Job Ticket can share Resources with other users of that Job Jackets file, check Share Jacket. (For more information, see "Collaborating with shared Job Jackets.")

    • To store this project's Job Ticket in an embedded Job Jackets structure in the project file, uncheck Share Jacket.

  5. Click Select. The new project inherits the Job Ticket template's project settings, and QuarkXPress automatically creates new layouts for any layout definitions in the Job Ticket template.

Note: If you create a new project from a Job Ticket template that is in the default Job Jackets structure, and you check Share Jacket, you will be prompted to save a new Job Jackets file in the file system.

Related topics:

Understanding Job Jackets


Linking an existing project to a Job Jackets file

When you link an existing project to a Job Jackets file, the project's current active Job Ticket becomes deferred, and the project is linked to a new Job Ticket created from a Job Ticket template in that Job Jackets file. You might choose to do this if, for example, you want to link an existing project to a Job Jackets file where another layout artist has an active Job Ticket, and thus synchronize some or all of the Resources that the two of you are using. (For details, see "Collaborating with shared Job Jackets.")

To apply a Job Ticket to an existing project:

  1. Create or open the project.

  2. Choose File → Job Jacket → Link Project. The Link Project dialog box displays.

  3. If the Job Jackets file you want is not displayed, click Browse, navigate to the file, and then click Open.

  4. Select the target Job Ticket template in the list.

  5. Check or uncheck the Share Jacket check box, as follows:

    • To store this project's Job Ticket in the Job Jackets file containing the target Job Ticket template, check Share Jacket.

    • To store this project's Job Ticket in an embedded Job Jackets structure in the project file, uncheck Share Jacket.

  6. Click Attach. The project inherits the Job Ticket template's project settings, new layouts are automatically created for any layout definitions in the Job Ticket template, and new layout definitions for any layouts in the project are automatically created in the project's Job Ticket.

Note: If you use a Job Ticket template in the default Job Jackets structure, and you check Share Jacket, you will be prompted to save a new Job Jackets file in the file system. This is because you cannot store a Job Ticket in the default Job Jackets structure.

Note: You also can attach an existing project to a deferred Job Ticket.

Related topics:

Understanding Job Jackets
Creating a project from a Job Ticket template


Viewing Job Ticket relationships

You can see the relationships between Job Jackets, Job Ticket templates, Job Tickets, and projects in the Job Jackets Manager dialog box (Utilities menu). The icons shown in this dialog box are as follows:

  • Job Jackets structure (linked)

  • Job Jackets structure (embedded)

  • Job Ticket template

  • Active or deferred Job Ticket

  • Project (a bold project name indicates the active project)

A project that is linked to an active Job Ticket is displayed like this:

A deferred Job Ticket has a [image] icon, but is not linked to a project. This may mean that the project was moved, deleted, or never saved.

Related topics:

Understanding Job Jackets


Applying a layout definition to a project

A layout definition provides a group of settings that combine to describe a layout. These settings can include a medium type (Print or Web), Rule Sets, Output Setups, and a color management Source Setup. A layout definition also can include a Layout Specification, which includes information such as page size and page count (note that Layout Specifications must be created at the Job Jackets level).

When you associate a project with a Job Ticket template, QuarkXPress automatically creates a layout for each layout definition in that Job Ticket template. Such layouts have the same names as the layout definitions they were based on. At the same time, QuarkXPress automatically creates a layout definition in the project's Job Ticket for each layout in the project for which there is no matching layout definition in the Job Ticket template.

You can apply a layout definition to a project in two ways:

  • Create a new project from the Job Ticket containing the layout definition, as described in "Creating a project from a Job Ticket template."

  • Link the Job Ticket to the active project after the project has been created, as described in "Linking an existing project to a Job Jackets file."

Whichever approach you use, the defined layouts are created automatically.

Related topics:

Understanding Job Jackets


Editing the default Job Ticket template

The default Job Ticket template is used by new projects created via File → New → Project. There are two ways to edit the default Job Ticket template.

To edit the default Job Ticket template from the File menu:

  1. Close any open projects.

  2. To open the default Job Ticket template in the Modify Job Ticket dialog box, choose File → Job Jackets → Modify Job Ticket.

  3. Use the controls in the Modify Job Ticket dialog box to configure the default Job Ticket template.

  4. Click OK.

To edit the default Job Ticket template from the Job Jackets Manager dialog box:

  1. Display the Job Jackets Manager dialog box (Utilities menu).

  2. Click the Open Jacket button [image], navigate to the default Job Jackets file, and click Open.

  3. Expand the default Job Jackets structure and select the Job Ticket template named "Default Job Ticket" in the list.

  4. Click the Edit button [image]. The Edit Job Ticket dialog box displays.

  5. Use the controls in the Edit Job Ticket dialog box to configure the default Job Ticket template.

  6. Click OK.

The next project you create via File → New → Project will use the modified default Job Ticket template.

Related topics:

Understanding Job Jackets
Editing the default Job Jackets file


Exporting and importing Job Tickets

Exporting and importing Job Ticket templates

There may be situations in which a job definer needs to copy a Job Ticket template from one Job Jackets file to another, or to import all of a Job Jackets structure's Job Ticket templates into another Job Jackets structure. You can do both of these things with the Job Ticket template export and import features.

Exporting a Job Ticket template

To export a Job Ticket template from a Job Jackets structure:

  1. Open the Job Jackets Manager dialog box (Utilities menu) and select the target Job Ticket template.

  2. Click the Export Ticket button [image] above the left list. The New Job Jacket dialog box displays.

  3. Specify a name and location and click Save. The selected Job Tickets template is saved into a Job Jackets file with the indicated file name, along with any Resources it contains.

Importing a Job Ticket template

To import a Job Ticket template into a Job Jackets structure:

  1. Open the Job Jackets Manager dialog box (Utilities menu) and select the target Job Jackets icon.

  2. Click the Import button [image] above the left list. The Select Job Jacket File dialog box displays.

  3. Select a Job Jackets file and click Open. All Job Ticket templates in the selected file are imported into the selected Job Jackets structure, along with any Resources they contain.

Note: If an imported Job Ticket template contains a Resource with the same name as an existing Resource, but with a different definition, a dialog box is displayed. You can use this dialog box to choose the existing version of the Resource, choose the imported version of the Resource, or rename the imported version of the Resource.

Related topics:

Understanding Job Jackets


Working with Resources: Advanced mode

"Resources" is a generic category that describes most of the components that make up Job Jackets and Job Tickets. Resources include everything from style sheets to page size specifications. The topics below describe how to access, create, and update Resources in the advanced pane of the Job Jackets Manager dialog box (Utilities menu):

  • Accessing Resources: Advanced mode

  • Configuring Resources: Advanced mode

  • Specifying the location of Resources: Advanced mode

Note: Job definers will use these procedures often, for various purposes. Layout artists, however, may never need to use these procedures at all.

Related topics:

Understanding Job Jackets


Configuring Resources: Advanced mode

Once you've navigated to a Resource in the Job Jackets Manager dialog box (Utilities menu), you can configure that Resource. Different options are available for different types of Resources in this dialog box:

  • You can specify a location (in the project, in the Job Ticket, or in the Job Jackets structure) for most Resources.

  • You can delete any Resources from a Job Jacket, Job Ticket, or Job Ticket template. (Note that if you delete a Resource from a project's Job Ticket, and that Resource is not used in the project, the Resource is also deleted from the project.)

  • You can create and modify some types of Resources, but others must be created and modified using other parts of the QuarkXPress user interface.

  • You can create, duplicate, delete, and configure layout definitions, Output Specifications, Layout Specifications, Job Descriptions, Contacts, Rules, and Rule Sets in a Job Jackets structure.

If a Resource permits it, you can create and configure that Resource in the Job Jackets Manager dialog box as follows:

  1. To create a new Resource of the type selected in the top right list, click the New Item button [image] in the bottom right list. To rename the Resource, click its name.

  2. If a Resource has an expander icon, click that icon to expand the Resource and then configure the fields that are revealed. Some Resource fields include drop-down menus, while others allow you to enter values manually.

  3. If a Resource has a [image] button to the right, click that button to create additional instances of the Resource. For example, when creating a Layout Specification, you can click this button on the Spot Color Resource to create additional spot colors.

Related topics:

Understanding Job Jackets
Accessing Resources: Advanced mode


Accessing Resources: Advanced mode

Before you can work with a Resource, you have to be able to get to it. To access a Resource:

  1. Display the Job Jackets Manager dialog box (Utilities menu).

  2. If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  3. In the list on the left, open [image] or create [image] a Job Jackets file. The Resource categories in the Job Jackets file are listed in alphabetical order in the list on the upper right.

  4. To work with Resources that are specific to a Job Jackets structure, select the target Job Jackets structure in the list on the left. Note that dimmed Resource categories represent Resources that must be specified at the Job Ticket level.

  5. To work with Resources that are specific to a Job Ticket, expand the Job Jackets structure; create [image] , duplicate [image] , or import [image] a Job Ticket; and then make sure the target Job Ticket is selected in the list on the left. Note that dimmed Resource categories represent Resources that must be specified at the Job Jackets level.

  6. Select a Resource type in the top right list. Existing Resources of the selected type are listed in the bottom right list.

Related topics:

Understanding Job Jackets


Specifying the location of Resources: Advanced mode

Resources can exist in several locations:

  • In Jacket: Stored in a Job Jackets structure, but not used in any of that Job Jackets structure's Job Ticket templates or Job Tickets.

  • In Ticket: Stored in a Job Jackets structure and associated with a Job Ticket template or Job Ticket. If an "In Ticket" Resource is in a Job Ticket template that is associated with a project, that Resource is also available in the project.

  • In Project: Stored in a project, but NOT associated with a Job Jackets structure or Job Ticket.

Note: If you delete a Resource from a project's Job Ticket, and that Resource is not used in the project, the Resource is also deleted from the project.

Note: If a Job Jackets structure is selected in the list on the left side of the Job Jackets Manager dialog box, all Resources are listed as In Jacket, even if they are used by one or more Job Tickets.

You can specify the location of Resources as follows:

  1. Access a Resource using the Job Jackets Manager dialog box, as described in "Accessing Resources: Advanced mode."

  2. Select the Resource in the bottom right list.

  3. Choose a location from the drop-down menu in the Status column:

    • If the item selected in the left list is a Job Jackets structure, all Resources are listed as In Jacket, even if they are used by one or more Job Tickets.

    • If the item selected in the left list is a Job Ticket template or Job Ticket, you can specify whether or not the Resource is associated with that Job Ticket template or Job Ticket by choosing In Jacket or In Ticket. Note that if you change the status of a project's Resource from "In Ticket" to "In Jacket," and that Resource is not used in the project, the Resource is deleted from the project.

    • If the item selected in the left list is a project, you can specify whether the Resource is defined only in the project (Status = In Project) or uses the definition in the project's active Job Ticket (Status = In Ticket).

Related topics:

Understanding Job Jackets
Working with Resources: Advanced mode


Working with Layout Specifications

A Layout Specification lets you define layout-specific information such as page size, page count, margins, spread information, bleed information, binding information, and so forth. Once you have created Layout Specifications, you can associate the Layout Specification with a layout via a Job Ticket template or Job Ticket.

Related topics:

Understanding Job Jackets


Creating a Layout Specification: Advanced mode

Layout Specifications are Resources, and thus must be created in the Job Jackets Manager dialog box (Utilities menu), as described in "Working with Resources: Advanced mode."

Related topics:

Understanding Job Jackets


Applying a Layout Specification to a layout

You can associate a Layout Specification with a layout in two ways: by creating the layout from a Job Ticket template, or by applying the Layout Specification to an existing layout's active Job Ticket.

A job definer will typically add a Layout Specification to a layout definition in a Job Jackets file before the actual project and layout are created. Because a Layout Specification is a Resource, you add it to a layout definition just as you would any other Resource (see "Working with Resources in a Job Ticket: Basic mode" and "Working with Resources in a Job Ticket: Advanced mode").

A layout artist can apply a Layout Specification to a layout's active Job Ticket after the project and layout are created using the Edit Job Ticket dialog box (File → Job Jackets → Modify Job Ticket). To add a Layout Specification to an active Job Ticket, click the Layout Settings tab, select the layout in the layout list, and choose an option from the Layout Specs drop-down menu.

Related topics:

Understanding Job Jackets


Working with Output Specifications

An Output Specification lets you specify output-specific information such as image color space and resolution, graphic file format, ink coverage, halftone frequency, PostScript level, PDF/X compliance, and so forth. Like Rules, Output Specifications are tests that are executed against the active layout when a layout artist chooses File → Job Jackets → Evaluate Layout.

The standard procedure for working with Output Specifications is:

  1. Create an Output Specification. This part of the job is typically done by a job definer working with an output specialist.

  2. Associate the Output Specification with a layout via a layout definition in a Job Ticket template. This can be done by the job definer or by the layout artist, but should typically be done by the job definer.

  3. Use the Output Specification at output (via File → Output Job) to ensure that the job is imaged correctly. For more information, see "Using Output Specifications with Output Job."

Related topics:

Understanding Job Jackets
Creating an Output Specification: Advanced mode
Applying an Output Specification to a layout


Creating an Output Specification: Advanced mode

Output Specifications are Resources, and thus must be created in the Job Jackets Manager dialog box (Utilities menu), as described in "Working with Resources: advanced mode."

Related topics:

Understanding Job Jackets


Applying an Output Specification to a layout

You can associate an Output Specification with a layout in two ways: by creating the layout from a Job Ticket template, or by applying the Output Specification to an existing layout's active Job Ticket.

A job definer will typically add an Output Specification to a layout definition in a Job Jackets file before the actual project and layout are created. Because an Output Specification is a Resource, you add it to a layout definition just as you would any other Resource (see "Working with Resources: Advanced mode").

To configure a Job Ticket template to automatically create a new layout with a particular Output Specification, associate the Output Specification with the layout definition using the Job Jackets Manager dialog box (Utilities menu).

A layout artist can associate an Output Specification with a layout after the project and layout are created. For information on how to do this, see "Editing a Job Ticket: Basic mode."

Related topics:

Understanding Job Jackets


Working with Rules and Rule Sets

A Rule is a test that is executed against the active layout when you choose File → Job Jacket → Evaluate Layout.

Each Rule can test one condition. For example, a Rule might state that all text characters should be set to overprint. Rules also can include descriptions, policies (to indicate to the layout artist whether a given condition is mandatory, recommended, or forbidden), and instructions for fixing problem situations.

The standard procedure for working with Rules and Rule Sets is:

  1. Create Rules and add them to a Rule Set. This is typically done by a job definer, possibly working with an output specialist.

  2. Associate the Rule Set with a layout via a Job Ticket template. This is typically done by the job definer.

  3. Use the Rule Set to evaluate the layout. This is typically done by a layout artist.

Note: Rules can be created by XTensions software.

Related topics:

Understanding Job Jackets
Creating Rules: Advanced mode
Adding Rules to a Rule Set: Advanced mode
Applying a Rule Set to a layout
Evaluating a layout


Creating Rules: Advanced mode

To construct a Rule, first navigate to the Rule Resources in the Job Jackets Manager dialog box, as described in "Working with Resources: Advanced mode." Then use the Rule wizard, as follows:

  1. Click the New button [image] . The Edit Rule dialog box (the first part of the Rule wizard) displays.

  2. Enter a name for the Rule in the Name field.

  3. To indicate what kind of object the Rule should apply to, choose an option from the Subject drop-down menu. Available subjects include all boxes, text boxes, picture boxes, text characters, lines, text paths, pictures, and fonts.

  4. To indicate what you want the Rule to check, check an option in the Conditions area. The available conditions depend on the selected subject. Repeat this step for each condition you want to include in the Rule. The conditions are combined with a logical AND operator. For example, to create a Rule specifying that text boxes should have a background of 50% Blue, choose Text Boxes and then check both Background and Shade.

  5. Click Next to display the next dialog box in the Rule wizard. In this dialog box, you must specify the conditions that trigger the Rule (for example, "is not Overprint" or "is less than 10pt"). To configure each condition, click the expander icon to expand the item in the list, and then choose options and enter values in the provided fields. If a condition has a [image] button, you can click this button to add additional clauses to the condition. Clauses are combined with a logical OR operator. For example, to specify that the indicated item should have a color that is either a CMYK color or a spot color, configure the first line to check for CMYK, and then add a second line and configure it to check for Spot Ink.

  6. Click Next to display the third and final dialog box in the Rule wizard. Use this dialog box to specify a Description of the Rule, a Policy (which determines what kind of icon displays if the Rule is broken), and Instructions for fixing the problem. The information you enter in Instructions is displayed when a layout artist chooses File → Evaluate Layout if the Rule is broken.

Related topics:

Understanding Job Jackets


Adding Rules to a Rule Set: Advanced mode

Rules must be put into Rule Sets, which are named collections of Rules. A job definer can include one or more Rule Sets in a layout definition in a Job Ticket template. A layout artist working in a layout that is based on that layout definition can then evaluate the layout using the Rules in those Rule Sets (see "Evaluating a layout"). To add a Rule to a Rule Set:

  1. Open the Job Jackets Manager dialog box (Utilities menu).

  2. If only one list displays in the dialog box, click Advanced Settings to show the advanced pane.

  3. Create or select a Job Jackets structure.

  4. Select Rule Sets in the upper right list.

  5. Click the New button [image] to create a new Rule Set. The Edit RuleSet dialog box displays.

  6. Enter a name for the Rule Set in the Name field.

  7. Select the Rules you want in the Available list and click the [image] button, or click Include All to add all of the Rules in the Available list to the active Rule Set.

  8. Click OK.

Related topics:

Understanding Job Jackets
Working with Rules and Rule Sets
Evaluating a layout


Applying a Rule Set to a layout

Once a Rule Set has been associated with a layout's Job Ticket template instance, the layout artist can evaluate the layout against that Rule Set (see "Evaluating a layout"). You can associate a Rule Set with a layout in two ways.

  • A job definer will typically add a Rule Set to a layout definition in a Job Jackets file before the actual project and layout are created. Because a Rule Set is a Resource, you add it to a layout definition just as you would any other Resource (see "Working with Resources: Advanced mode").

  • A layout artist can add a Rule Set to a layout after the project and layout are created. For information on how to do this, see "Working with Resources in a Job Ticket: basic mode."

Related topics:

Understanding Job Jackets
Working with Rules and Rule Sets
Evaluating a layout


Evaluating a layout

Rule Sets, Layout Specifications, and Output Specifications provide tests that can be evaluated to determine whether a layout adheres to the specifications created by the job definer. You can use the Evaluate Layout command to execute those tests and determine whether (and where) any violations occur. This command also checks the layout against its layout definition, to verify medium type (Print or Web) and color management settings. Once violations are identified, a layout artist can decide what (if anything) to do about them.

Note: Before you attempt to evaluate a layout, make sure the project is associated with a Job Ticket that defines Rule Sets or Output Specifications for the active layout.

Note: The Evaluate Layout feature is designed to highlight layout problems and indicate where they can be fixed. However, it cannot prevent a layout artist from making changes that violate the specifications and Rules defined in a Job Ticket.

To evaluate a layout:

  1. Choose File → Job Jackets → Evaluate Layout. The Layout Evaluation dialog box displays, with applicable Rule Sets, Layout Specifications, and Output Specifications listed. To expand a Rule Set, Layout Specification, or Output Specification and see its component Rules, click the expander icon next to it.

  2. To edit the selected Rule, click its name and then click the Edit Rule button. Any changes to the Rule are written back to the Job Jackets file and apply to any other projects that use this Job Ticket.

  3. To indicate that a Rule should be checked, check the box next to that Rule. To indicate that all Rules in a Rule Set, Layout Specification, or Output Specification should be checked, check the box next to the name of the Rule Set, Layout Specification, or Output Specification.

  4. To evaluate the active layout against the checked Rules, click Evaluate. The Cases column is updated to show whether the document passes each Rule check.

  5. To view more detailed information about a violated Rule, click its name and then check the Instructions and Details boxes. The Instructions box shows any instructions written by the Rule creator, and the Details box provides information about the project (such as whether it has been modified since the last evaluation).

  6. To scroll the layout to the locations where Rules are violated, click the Show Case buttons. This makes it easy to fix Rule violations. (Note that this functionality is not available for all violations; for example, there is no "location" for an incorrect medium type.)

Note: You can configure QuarkXPress to automatically evaluate each layout when the project is opened, when the project is saved, when the project is closed, and when the layout is sent to output. For more information, see "Preferences - Project - Job Jackets."

Related topics:

Understanding Job Jackets
Working with Rules and Rule Sets


Understanding tables

Whether you're working with traditional table data — such as annual report data, a schedule, or an order form — or you simply want a quick way to organize pictures in boxes à la an Andy Warhol triptych, the QuarkXPress table features will come in handy. The table features offer all the design options and precision you expect from QuarkXPress, including everything from individual cell colors, text or picture cells, and frame/grid formatting to handling imported text or Microsoft Excel files.

In QuarkXPress, a table is a distinct item, like a text box, picture box, text path, or line. As with these other items, you can change a table's stacking order, group a table to other items, modify a table's attributes, rotate and resize a table, and edit a table's contents. And, as with other items, you edit contents (text and pictures) using the Content tool and modify item attributes (size, placement, etc.) using the Item tool. In one way, however, tables are somewhat different from standard items. A table is already kind of a group unto itself, in that a table consists of a series of rectangular, grouped boxes called cells. When working with tables, you can pretty much think of a cell as an individual picture box, text box, or no-content box, and you can handle cells in much the same way you handle these other items. To work with elements of the table itself — such as rows and columns — use the Table menu.

Since QuarkXPress 5, you've been able to create tables with text and picture cells, and you have enjoyed the full suite of formatting options. Table features continued to improve in QuarkXPress 6 and were further refined in QuarkXPress 7 to produce powerful, sophisticated controls for creating, updating, and formatting tables. Tables now can be linked to other text items, can be rotated, can be continued in other locations, and can feature synchronized headers and footers.

Related topics:

Creating tables
Drawing tables
Converting text to tables
Importing Excel tables
Pasting Excel tables
Importing Excel charts and pictures
Adding text and pictures to tables
Adding text to table cells
Importing pictures into table cells
Working with table text
Editing table text
Cutting/copying and pasting table contents
Linking table cells
Formatting table text
Updating an Excel table
Formatting tables
Framing tables
Creating table backgrounds
Specifying table opacity
Formatting table gridlines
Formatting table cells, rows, and columns
Adjusting tables
Positioning tables on the page
Inserting table rows and columns
Deleting table rows and columns
Combining table cells
Maintaining table geometry
Automatically adjusting rows and columns to fit text
Numerically resizing tables, rows, and columns
Manually resizing tables, rows, and columns
Converting tables to text
Working with tables and groups
Continuing tables in other locations
Specifying a table break
Separating continued tables into distinct tables
Adding header and footer rows to tables
Using context menus with tables
Creating tables in a Web layout
Tables - Tips


Creating tables

QuarkXPress offers three options for creating tables: drawing a table from scratch and adding the data, converting existing text to a table, and importing data from Excel. The option you choose depends on the source of the data:

  • Drawing a table is appropriate if you're working from hard copy and entering data, if you're importing data that is not delimited for a table, or if the table will consist primarily of pictures.

  • Converting text to a table works well if the data is already divided (or delimited) in some way (such as with tabs) to indicate columns and rows.

  • Importing data from Excel is the natural choice for data that originates in Excel, especially given the option to automatically update data in imported tables.

Related topics:

Understanding tables
Converting text to tables
Drawing tables
Importing Excel tables
 Pasting Excel tables
Importing Excel charts and pictures


Converting text to tables

If the information you want to use in a table has already been imported or typed into a QuarkXPress text box, you can convert that text to a table. This works best with text that is delimited in some way to indicate how to divide the information into columns and rows. Most of the time, tab characters indicate new columns and paragraph returns indicate new rows.

Converting text to a table is often the simplest, quickest way to create a table. In addition, this approach maintains all relevant character and paragraph attributes. Settings in the Tabs and Rules panes of the Paragraph Attributes dialog box (Style → Formats) are not maintained because these settings are not relevant to table cells.

The success of converting text to a table depends on the text preparation itself. It's important that paragraphs, tabs, spaces, or commas (the characters QuarkXPress can convert) are used consistently in a text block, because these characters are used in the table conversion to define rows and columns. It's common for users to use multiple tab characters in a word processor to align columns of data — rather than setting appropriate tab stops. If the text block you are converting has such multiple tab characters, the text block probably has an inconsistent number of tabs between columns of data. You will need to make the tab characters consistent before you convert the text to a table.

To convert text to a table:

  1. Import or enter the text into a text box. Choose View → Invisibles to display the delimiters and determine how the information is currently separated. If necessary, clean up the text block, removing any stray characters and replacing incorrect characters (for example, replace two tab characters with one or replace forced line breaks with paragraph returns).

  2. Using the Content tool, select all the text you want to convert to a table.

  3. Choose Table → Convert Text to Table to display the Convert Text to Table dialog box.

  4. Based on the selected text, QuarkXPress guesses what to Separate Rows With, what to Separate Columns With, and how many Rows and Columns are necessary for the worst-case scenarios in the highlighted text. Most of the time, these assumptions are correct and you can continue. If needed, you can make changes as follows:

    • Rows and Columns fields: If these values are not correct, you can change them. (If you do this, after you create the table, confirm that the information still makes sense.) You also can increase these values to add placeholder rows at the end of the table and columns on the right side of a table.

    • Separate Rows With, Separate Columns With: If the rows and columns are not separated properly, you can change the options in these drop-down menus. If you don't know what to select, be sure to look at the source text with Invisibles checked (View menu).

    • Often, if the default values in the Convert Text to Table dialog box are incorrect, it signifies an issue with the text, such as an errant tab character that is creating more columns than you want. You may want to click Cancel, repair the text, and then choose Table → Convert Text to Table again.

  5. By default, Convert Text to Table creates cells that accommodate the largest block of text in the highlighted range. The cell size then stays the same until you change it. You can, however, specify cells that expand as you add text using the controls in the Auto Fit area.

    • Check Rows to automatically increase cell height to accommodate additional text.

    • Check Columns to automatically increase cell width to accommodate additional text.

    • If you check both Rows and Columns, the cells will first increase in width until the width reaches the maximum value specified in the Cell pane of the Modify dialog box (Item menu).

  6. If you want the information in the table to flow differently — for example, if the values are currently in descending order but would have more impact in ascending order — you can change the flow. Choose an option from the Cell Fill Order drop-down menu (the default is Left to Right, Top Down).

  7. Click OK. A new table is created, offset from the original text box. Note that the source text remains on the page, behind the new table; you may want to delete the source text, the text box, or both.

Once you convert text to a table, you can edit and format the table like any other table. If you need to extract the data from the table, see "Converting tables to text."

Note: For more information about Auto Fit, see "Automatically adjusting rows and columns to fit text."

Related topics:

Understanding tables
Creating tables


Drawing tables

With QuarkXPress, you can draw a rectangle that is roughly the size of the table you want — and that's about all the drawing that's involved. As soon as you release the mouse button, the Table Properties dialog box displays and gives you options for customizing the table. To draw a table and specify its properties:

  1. Select the Tables tool from the Tool palette.

  2. Drag to draw a rectangle that is roughly the size of the final table. To constrain the rectangle to a square, press Shift while you draw the table.

  3. When you release the mouse button, the Table Properties dialog box displays. (If the Table Properties dialog box does not display, redraw the table with Show Creation Dialog checked in the Tool Preferences for the Tables tool. To access this check box, double-click the Tables tool, choose Modify, and then click the Creation pane.)

  4. Specify the number of horizontal rows in the Rows field, and specify the number of vertical columns in the Columns field. You can add and delete rows and columns later. QuarkXPress automatically calculates the starting row width and column height based on the size of the rectangle you drew.

  5. To specify the default cell type, click Text Cells or Picture Cells in the Cell Type area. Click the option that reflects the majority of the intended table content. Later, you can select specific cells and convert the content type if needed.

  6. If you want to create text cells that expand as you add text, use the controls in the Auto Fit area. Checking Rows automatically increases cell height, while checking Columns automatically increases cell width. If you check both, the cells will first increase in width until reaching the maximum values specified in the Cell pane of the Modify dialog box (Item menu). For more information about Auto Fit, see "Automatically adjusting rows and columns to fit text."

  7. If you have a preference for how to navigate through cells in a table when you press Control+Tab, you can choose a different option from the Tab Order drop-down menu.

  8. If you want to link text cells so imported text flows through the specified cells — similar to linked text boxes — check Link Cells. Note that if you do not link cells in this manner, you can link them later using the Linking tool or the Link Text Cells command (Table menu). In addition, even if you don't link the text cells, you can still use Control+Tab to jump from cell to cell while entering or editing data.

  9. If you check Link Cells, you can choose the order in which to link the text cells from the Link Order drop-down menu. For example, you might specify a link order if you know that the data you're importing shows values ascending from left to right, but you believe the data would have more impact if values were shown in descending order.

  10. If you intend to import data from Excel, check Link to External Data. For more information, see "Importing Excel tables."

  11. Click OK to create the table.

If the default values in the Table Properties dialog box do not work for your typical projects — for example, if all of your tables consist of picture cells, or all of your tables have a 2-point frame — you can change the Tables tool's Tool Preferences. Double-click the Tables tool to access the Tool Preferences.

Related topics:

Understanding tables
Creating tables


Importing Excel tables

Table data often originates in a spreadsheet program such as Excel, and you can import table data just as you import pictures. Although the technique is slightly different, the results are the same: the table in QuarkXPress is linked to the Excel file for tracking and updating. The link is actually a little more sophisticated than picture links, though, as each table cell in QuarkXPress is linked to its corresponding cell in Excel.

Although you can update tables just as you can update pictures, you'll need to keep the following points in mind:

  • If you check Include Formats in the Table Link dialog box when you first import an Excel table, the table's Excel formatting is preserved (as much as possible) in QuarkXPress. If you later update the table, any local formatting you have applied in QuarkXPress is removed and replaced with the formatting from the Excel file.

  • If you do not check Include Formats in the Table Link dialog box when you first import an Excel table, the table's Excel formatting is discarded. If you later update the table, QuarkXPress attempts to preserve any local formatting you have applied to the table in QuarkXPress.

To import an Excel table and maintain the link in QuarkXPress:

  1. If you have Excel, first open the file in Excel and determine what you want to import. For example, do you want to import more than one worksheet, or do you want to import only some of the cells in a particular worksheet? Note what you want to import and then close the file.

  2. Using the Tables tool, drag to draw a table of approximately the dimensions you need.

  3. The Table Properties dialog box displays when you release the mouse button. Check Link to External Data.(If the Table Properties dialog box does not display, check Show Creation Dialog in Tool Preferences for the Tables tool. To access this check box, double-click the Tables tool, click Modify, and then click the Creation pane.)

  4. If you have a preference for how to navigate through cells in a table when you press Control+Tab, you can choose a different option for Tab Order.

  5. If you want the text to automatically fit within the cells — particularly if you choose not to use the Excel table's geometry — use the controls in the Auto Fit area. Checking Rows automatically increases cell height, and checking Columns automatically increases cell width. If you check both, the cells will first increase in width until the width reaches the maximum value specified in the Cell pane of the Modify dialog box (Item menu).

  6. Click OK to display the Table Link dialog box.

  7. Click Browse to locate and select an Excel file to import.

  8. If the file includes multiple worksheets, choose the one to import from the Sheet drop-down menu. You can import only one worksheet at a time.

  9. If you want to import only a portion of the data, you can specify a cell range in the Range field or choose a named range from the drop-down menu.

  10. In the Options area, check the attributes you want to import:

    • Include Hidden Rows and Include Hidden Columns: Imports rows and/or columns that are hidden via the Format → Row → Hide or Format → Column → Hide command in Excel.

    • Include Formats: Imports text with formatting such as font, color, and alignment specified in the Formatting toolbar (View menu) in Excel.

    • Include Geometry: Imports cells at the size they were in Excel. Uncheck this option to adjust the Excel table to the table size drawn in QuarkXPress.

    • Include Style Sheets: Imports styles applied to text that were defined in the Formats dialog box (Style menu) in Excel. You handle name conflicts with imported Excel style sheets the same way you handle conflicts with Word style sheets.

  11. Click OK.

Excel information is imported into QuarkXPress as follows:

  • Borders are mapped to QuarkXPress line styles if possible; if not, borders are imported as solid, 1-point lines.

  • Single, Double, Single Accounting, and Double Accounting underline styles are converted to the Underline type style.

  • Rotation values in cells are maintained.

  • Hyperlinks are imported and display in the Hyperlinks palette (Window menu).

  • Merged cells are imported as combined table cells.

  • Formulas and references are not imported. Instead, the final values that result from formulas and references are imported.

  • Inserted pictures are not imported.

  • Text with Auto Filter or Advance Filter (Data → Filter) applied is imported as static text.

  • Colors used in the spreadsheet are added to the QuarkXPress document.

Note: To import Excel tables and graphs in QuarkXPress, you must have Table Import XTensions software loaded.

Related topics:

Understanding tables
About Table Import XTensions software
Importing Excel charts and pictures


Pasting Excel tables

A quick way to create a table from Excel data — without linking the source table to the QuarkXPress project for updates — is to copy and paste. To do this, select any portion of data in an Excel worksheet and copy the selected data. Then simply switch to QuarkXPress and choose Edit → Paste. QuarkXPress creates a table appropriate to the data and inserts the text. The table reflects the geometry of the Excel table.

Related topics:

Understanding tables
Creating tables


Importing Excel charts and pictures

If you have an Excel file that contains charts or pictures (created using Insert → Chart, Insert → Picture → From File, or Insert → Picture → Clip Art in Excel) that you want to use in a QuarkXPress layout, you can import those charts or pictures the same way you import other pictures. To import an Excel chart or picture:

  1. Select a picture box.

  2. Choose File → Import Picture. The Import Picture dialog box displays.

  3. Select an Excel file that contains a chart.

  4. Click the Chart tab.

  5. Choose the name of a chart or picture from the Chart Name drop-down menu.

  6. Click Open.

Note: Charts and pictures imported from Excel are tracked by the Pictures pane of the Usage dialog box (Utilities menu) just like other pictures.

Related topics:

Understanding tables
Understanding XTensions software
Importing Excel tables


Adding text and pictures to tables

When working with tables, think of a table cell as a text box or a picture box. Each box contains content — text that may or may not be linked to the next cell, an individual picture, or nothing (maybe just a blend). Therefore, you can add content to tables much as you add content to boxes — by typing text, importing text, or importing pictures.

You can add text and pictures to a table in the following ways:

  • Adding text to table cells

  • Importing pictures into table cells

Note: Like picture boxes and text boxes, picture cells and text cells can be locked. To lock the content of a picture cell or text cell, select that cell with the Content tool and choose an option from the Item > Lock submenu.

Related topics:

Understanding tables


Adding text to table cells

You have two choices for adding text to table cells: typing text into cells or importing text into linked cells. (You can also import text into individual cells, although this would be a time-consuming way to fill a table.) To get started, use the Content tool and click in a cell:

  • Start typing to manually enter text. When you've entered all the text you need in a cell, press Control+Tab to move to the next cell or Control+Shift+Tab to go back to the previous cell.

  • Choose File → Import Text to import text. If you checked Link Cells in the Table Properties dialog box or linked the cells with the Linking tool, the imported text will flow through the cells according to the specified Linking Order. Importing text into linked table cells is the same as importing text into linked text boxes; as with linked text boxes, the arrows show the linking order of the cells.

Note: As with linked text boxes, text fills each linked cell before moving on to the next cell. You may need to use the Next Column character (Enter on the keypad) to move text to the next linked cell. If you are working with delimited text — for example, tabs between columns and paragraph returns between rows — import the text into a text box and use Convert Text to Table (Table menu) rather than importing the text into a finished table.

Related topics:

Understanding tables
Importing pictures into table cells


Importing pictures into table cells

When you create a table, the Table Properties dialog box gives you the option to create Picture Cells. While this is handy for tables in which each cell contains a picture, it's not a common scenario. It's more likely that your table will start with text cells and contain some picture cells.

Converting text cells to picture cells is the same as converting a text box to a picture box. Select all the cells you want to convert and choose Item → Content → Picture. You import and format pictures in table cells the same way you work with pictures in picture boxes. First, select the picture cell with the Content tool, and then use the Import Picture dialog box (File menu) to import the picture. To format the picture, use the Pictures pane of the Modify dialog box (Item menu), the Style menu, and the Picture Effects palette (Window menu).

Note: In addition to importing pictures, you can paste a low-resolution picture into a selected table cell.

Related topics:

Understanding tables
Adding text to table cells


Working with table text

Working with text in tables is similar to working with text in boxes. The only differences are in how you navigate between cells and how you select text in cells. When working with tables imported from Excel, you can automatically apply edits made in Excel by updating the table. Use the following procedures to edit and format table text:

  • Editing table text

  • Cutting/copying and pasting table contents

  • Linking table cells

  • Formatting table text

  • Updating an Excel table

  • Understanding linking behavior in tables

  • Applying automatic text cell linking

  • Specifying text cell linking manually

  • Removing text cell linking

Related topics:

Understanding tables


Editing table text

Two important things to know about editing text within tables are how to navigate between cells and how to select text for formatting. As always when working with text, you must first select the Content tool.

Navigating

Navigating through a table works as follows:

  • Click in a cell in which you want to enter or import text.

  • Press Control+Tab to move to the next cell.

  • Press Control+Shift+Tab to go back to the previous cell.

  • Press the arrow keys to move through the text in a cell, and to move from cell to cell.

Note: To enter a tab character in a text cell, press Tab. To enter a right-indent tab, press Option+Tab/Shift+Tab. If you need to align numbers within a table on the decimal point or other character, you can insert tabs in each table cell and then specify the appropriate Align On tab stops (Style → Tabs).

Selecting text in cells

Selecting text in cells works as follows:

  • To select text in a cell, drag within that cell.

  • Click twice to select a word, three times to select a line, and four times to select a paragraph.

  • To select all the text in a cell or linked cells, click five times or choose Edit → Select All.

Selecting text in rows and columns

Selecting text in rows and columns works as follows:

  • To select all the text in a row, click outside the right or left edge of the table.

  • To select all the text in a column, click outside the top or bottom edge of the table.

  • To select all the text over several rows or columns, drag along an edge of the table.

  • To select text in nonadjacent rows or columns, Shift+click the specific rows or columns.

  • To select text in various rows and columns, use the options in the Select submenu of the Table menu. Options include Cell, Row, Odd Rows, Even Rows, Column, Odd Columns, Even Columns, All Cells, Header Rows, Footer Rows, and Body Rows.

Note: The Select commands in the Table menu are helpful for applying different formatting to alternating rows or columns.

Related topics:

Understanding tables
Working with table text
Cutting/copying and pasting table contents
Linking table cells
Formatting table text
Updating an Excel table


Cutting/copying and pasting table contents

You can cut/copy and paste text and pictures in table cells much like you copy and paste other contents. To cut/copy and paste cells:

  • Select the rows, columns, or cells using the Content tool, and then choose Edit → Cut or Edit → Copy.

  • Using the Content tool, select the rows, columns, or cells where you want to paste the cut or copied content.

  • Choose Edit → Paste to paste the contents.

You may notice the following:

  • You can copy only one picture cell at a time. If you select multiple picture cells, the Cut, Copy, and Paste commands (Edit menu) will be unavailable.

  • If you copy more text cells than will fit into the target table or cells, the cells will be pasted (using the same order as the original table) from left to right and top to bottom until they fill the paste area. The remaining text cells will not be pasted.

  • If you select cells with mixed content (in other words, some cells with pictures, some cells with text, and some cells with a content of None), the Cut, Copy, and Paste commands (Edit menu) will be unavailable.

Related topics:

Understanding tables
Working with table text
Editing table text
Linking table cells
Formatting table text
Updating an Excel table


Linking table cells

Table cells can be linked to each other just as text boxes and text paths can be linked. When cells are linked, text that is typed, imported, or pasted into a cell fills the first text cell in the linked story, and then flows on to each subsequent linked cell. As with text in linked boxes, the Next Column character (Enter on the keypad) is helpful for controlling text flow in linked cells. In addition to linking table cells to each other, you can link cells to and from text boxes and text paths.

To link table cells, you have several options:

  • To link all the cells in a table, check Link Cells in the Table Properties dialog box when you create the table. You also can specify a Link Order, which you can later change in the Tables pane of the Modify dialog box (Item menu).

  • To link selected cells in a table, choose Table → Link Text Cells. All but the first cell in the selection must be empty. As with text boxes and paths, you cannot link to items that already contain text.

  • To manually link table cells, use the Linking tool. As with linking text boxes, click to select the starting cell and then click the next cell you want to add. To redirect existing links, Shift+click with the Linking tool. When manually linking cells, you can link them in any order.

  • To unlink table cells, use the Unlinking tool to click the blunt end of the arrow between linked cells. When you unlink cells, any remaining text flows back into the first cell in the chain. If the text doesn't fit, the overflow symbol displays.

  • To link table cells to text boxes or text paths, use the Linking tool.

Note: If you combine linked text cells (Table → Combine Cells), the combined cells are removed from the text chain; the remaining links are unaffected. If a combined cell is split (Table → Split Cell), the links are maintained and text flows according to the specified Link Order.

Related topics:

Understanding tables
Working with table text
Editing table text
Cutting/copying and pasting table contents
Formatting table text
Updating an Excel table


Formatting table text

Formatting text in a table is the same as formatting any other text: select the text with the Content tool and apply options from the Style menu, including paragraph style sheets and character style sheets. To position text within selected cells, use the Text pane of the Modify dialog box (Item menu).

Related topics:

Understanding tables
Working with table text
Editing table text
Cutting/copying and pasting table contents
Linking table cells
Updating an Excel table


Updating an Excel table

If you import a table from Excel using the Link to External Table feature in the Table Properties dialog box, table usage will be tracked just as picture usage is tracked. This ensures that you're notified if the source table changes, and that you have the latest table data when you output the layout, whether you print, collect for output, save as a PDF, or export to HTML. To check the status of a table, choose Utilities → Usage, and then click the Tables pane.

As with pictures, the Tables pane lists each use of a table in the layout and shows the status as OK, Modified, or Missing. Unlike with pictures, however, you do not need to be concerned about output if a table's status is Missing. QuarkXPress will simply output the table as it appears in the layout. A Modified status, however, may indicate that table data have changed. In this case, if you want to import the new or nupdated data, select an instance of the table in the Tables pane and click Update. When updating, you can expect the following:

  • If you checked Include Formats in the Table Link dialog box when you created the table, all table formatting from the Excel file, including the addition of rows for headers and footers, is maintained.

  • If the structure of the Excel table has been modified, such as by adding or deleting rows, such structure changes will not be reflected in the updated table. Only the cells in the original table structure are updated. If you are using a table whose structure has been modified in Excel, you may want to delete the table from the QuarkXPress layout and re-import the modified Excel table.

  • If a cell was removed from the Excel file, a null value is retrieved for that cell in the QuarkXPress table.

  • Text or table geometry attributes specified in QuarkXPress may be overridden when updating the table, depending on the options selected when the table was initially imported.

Note: On Windows, you can automatically update all of the Modified tables in layouts when you open a project by Ctrl+clicking the Open button in the Open dialog box (File menu).

Related topics:

Understanding tables
Working with table text
Editing table text
Cutting/copying and pasting table contents
Linking table cells
Formatting table text


Understanding linking behavior in tables

When table cells are combined, text linking is not maintained and text flows into the first cell of the range of combined cells. To re-establish text links, use the Linking tool to manually link text cells.

If a combined cell is split, text linking is maintained; the text flows into the split cells based on the tab order specified in the Table Properties or Modify dialog box.

Related topics:

Working with table text
Applying automatic text cell linking
Specifying text cell linking manually
Removing text cell linking


Applying automatic text cell linking

To automatically link text cells in a table:

  1. Select the Table tool and draw a table. When you release the mouse button, the Table Properties dialog box displays.
  2. Click Text Cells to create a table of text cells.
  3. Click Link Cells to automatically link text cells in the table.
  4. When Link Cells is checked, the Link Order drop-down menu is available. Choose from four options:
    • Choosing Left to Right, Top Down links text cells starting with the leftmost cell of the top row and continuing across to the rightmost cell of the top row; that cell is then linked to the leftmost cell of the second row, and linking continues from left-to-right across the row.
    • Choosing Right to left, Top Down links text cells starting with the rightmost cell of the top row and continuing across to the leftmost cell of the top row; that cell is then linked to the rightmost cell of the second row, and linking continues from right-to-left across the row.
    • Choosing Top Down, Left to Right links text cells starting with the leftmost cell of the top row and continuing down to the leftmost cell of the bottom row; that cell is then linked to the second leftmost cell of the top row and linking continues from top-to-bottom down the column.
    • Choosing Top Down, Right to Left links text cells starting with the rightmost cell of the top row and continuing down to the rightmost cell of the bottom row; that cell is then linked to the second rightmost cell of the top row and linking continues from top-to-bottom down the column.

You can choose Table → Link Text Cells to automatically selected link text cells after creating a table. Alternatively, you can also choose Table → Link Text Cells from the context menu.

To change the link order of the cells, use the Link Order drop-down list available in the Table tab of the Modify dialog box (Item → Modify).

Related topics:

Working with table text
Specifying text cell linking manually
Removing text cell linking
Understanding linking behavior in tables


Specifying text cell linking manually

To manually link text cells to one another, or to link text cells to another text box or text path of any shape in a QuarkXPress project:

  1. Select the Linking tool and click the first text cell in the table.

  2. Click the text cell to which you want to link. Or click the text box or text path to which you want to link.

Related topics:

Working with table text
Applying automatic text cell linking
Removing text cell linking
Understanding linking behavior in tables


Removing text cell linking

To unlink text cells in a table:

  1. With the Content tool, select the table containing the text cells to unlink.

  2. Select the Unlinking tool.

  3. Click the rear end of the link icon between the linked text cells or boxes.

  4. The text is unlinked. Unlinked text reflows into the first text cell or box of the chain; if the cell or box cannot contain the text, the overflow symbol [image] displays.

Related topics:

Working with table text
Applying automatic text cell linking
Specifying text cell linking manually
Understanding linking behavior in tables


Formatting tables

As with other items in QuarkXPress, tables have their own version of the Modify dialog box (Item menu) for formatting table attributes. The panes available in the Modify dialog box depend on what is selected — for example, you can select the entire table with the Item tool; select individual cells or groups of cells with the Content tool; or select specific gridlines, picture cells, or text cells. Options in the Measurements palette and Colors palette reflect table selections as well, allowing you to make some adjustments.

Note: In the Modify dialog box, options in the Runaround pane and the Drop Shadow pane are the same for tables as for other items. The topics below emphasize attributes specific to tables.

To format tables, use the following procedures:

  • Framing tables

  • Creating table backgrounds

  • Specifying table opacity

  • Formatting table gridlines

  • Formatting table cells, rows, and columns

  • Changing the color of the default table box

  • Changing the color of the table box frame

  • Changing the gridline color

Note: Many table formatting operations can be performed with the Measurements palette.

Related topics:

Understanding tables


Framing tables

When an entire table is selected with the Item tool, you can use the Frame pane of the Modify dialog box to specify the frame width, line style, color, and gap color. For the colors, you can specify shade and opacity. Frames are always placed outside table boundaries.

Related topics:

Understanding tables
Formatting tables
Creating table backgrounds
Specifying table opacity
Formatting table gridlines
Formatting table cells, rows, and columns


Creating table backgrounds

In QuarkXPress, an entire table can have its own background color or blend. However, you can only see this background if the individual table cells have a color of None or an Opacity value below 100%, which makes the cells transparent. Otherwise, table cell backgrounds override the table background. To specify a background for the selected table, use the Table pane of the Modify dialog box.

Using pictures as table backgrounds

To use a picture as a background for an entire table, place a table in front of a picture box containing the picture. For the picture to be visible through the table, the cells will need to be transparent. In the Color area of the Cells pane (Item → Modify), choose None or enter an Opacity value below 100% for the selected cells.

Related topics:

Understanding tables
Formatting tables
Framing tables
Specifying table opacity
Formatting table gridlines
Formatting table cells, rows, and columns


Specifying table opacity

Specifying table transparency

You can alter the opacity of an entire table, including its backgrounds, frame, gridlines, and contents. To do this, use the Table Opacity field in the Table pane of the Modify dialog box. This opacity value will be applied in addition to any other opacity values specified for table elements and contents such as cell backgrounds, gridlines, text, and pictures.

Related topics:

Understanding tables
Formatting tables
Framing tables
Creating table backgrounds
Formatting table gridlines
Formatting table cells, rows, and columns


Formatting table gridlines

Gridlines are the horizontal lines between rows and the vertical lines between columns. It's common to format gridlines differently — for example, you might use a heavier gridline directly below a table heading row. When gridlines are selected, you can use the Grids pane of the Modify dialog box to specify line style, width, color, gap color, shades, and opacities.

  1. To format gridlines, first select them as follows:

    • For an individual gridline, click the gridline with the Content tool.

    • For multiple gridlines, Shift+click each gridline.

    • For the entire table, all horizontal gridlines, or all vertical gridlines, select the table with the Item tool. Then you can specify a selection in the Modify dialog box.

    • Choose an option from the Select submenu of the Table menu: Horizontal Grids, Vertical Grids, Border, or All Grids.

  2. Once the appropriate gridlines are selected, choose Item → Modify, and then click the Grid tab.

  3. If no gridlines are selected in the active table, click one of the buttons to the right of the Preview area. From top to bottom, the buttons select All Gridlines, Horizontal Gridlines, or Vertical Gridlines.

  4. Change any values in the Grid pane, using the Preview area and the Apply button to help you make decisions.

Note: The Measurements palette also provides a pane for formatting selected gridlines.

Related topics:

Understanding tables
Formatting tables
Framing tables
Creating table backgrounds
Specifying table opacity
Formatting table cells, rows, and columns


Formatting table cells, rows, and columns

Formatting cells, rows, and columns

QuarkXPress offers precision controls for formatting each cell in a table. To format a row or column, simply select all the cells in that row or column. To select cells to modify, use the Content tool to do one of the following:

  • To select one cell, click in it.

  • To select all the cells in a table, click in a cell and choose Table → Select → All Cells.

  • To select an individual row or column, point outside the edge of a table until the selection arrow displays. Click the arrow to select that row or column. You also can choose Table → Select → Row or Table → Select → Column.

  • To select several adjacent rows or columns, drag the arrow pointer along the edge of the table to expand the selection.

  • To select text in nonadjacent rows or columns, Shift+click the arrow pointer.

  • To select a pattern of rows or columns, choose an option from the Select submenu of the Table menu: Odd Rows, Even Rows, Odd Columns, or Even Columns. If you're working with header rows and footer rows in a continued table, you can also choose Header Rows, Footer Rows, or Body Rows.

Note: Selecting a pattern of rows and columns makes it easy to apply alternating formatting — such as shading every other row — to make it easy to follow data across a table.

When cells are selected, you can use the Cells pane of the Modify dialog box (Item menu) to modify the background of each cell. Use the Cell and Blend areas to specify a color, blend, and opacity for the cells. Any background color or blend you apply within a cell is layered over the background specified for the table itself. For example, if the cells are transparent, you can see the table background.

Note: The Colors palette (Window menu) is another place where you can apply background colors and blends to selected cells.

Related topics:

Understanding tables
Formatting tables
Framing tables
Creating table backgrounds
Specifying table opacity
Formatting table gridlines


Specifying a default color for table cells

By default, table cells are white. To change the default color of table cells:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. In the Tools pane, select the Table tool and click Modify.

  3. In the Cell tab of the Modify dialog box, choose a color, shade, and opacity from the Color drop-down menu, Shade slider, and Opacity slider in the Cell area. Click OK.

Note: You can also change the color of table cells from the Measurements palette (Classic tab).

Related topics:

Formatting tables


Changing the color of the default table box

By default, the table box (the box that contains all the table cells) has a color of None. You can change the color of the table box using the Modify dialog box, Colors palette, and Measurements palette.

To change the color of the table box using the Modify dialog box:

  1. With the Item tool, select the table.

  2. Choose Item → Modify. (You can also use the context menu.)

  3. In the Table tab, choose a color, shade, and opacity from the Color drop-down menu, Shade slider, and Opacity slider in the Box area. Click OK.

To use the Colors palette to apply color to the table box:

  1. Choose Window → Colors to display the Colors palette.

  2. Select the table with the Item tool.

  3. Click a color in the Colors palette.

Note: The Measurements palette uses the same controls as in the Modify dialog box for changing the color of the table box.

Note: To change the default preferences for the table box, use the Table tool in the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Formatting tables


Changing the color of the table box frame

By default, the color of the table box's frame is black. You can change a table box's frame to any color except None. You can use the Modify dialog box, Colors palette, and Measurements palette to change the color of the table box frame.

To change the color using the Modify dialog box:

  1. With the Item tool, select the table.

  2. Choose Item → Modify. In the Frame tab, choose a color, shade, and opacity from the Color drop-down menu, Shade slider, and Opacity slider in the Frame area. Click OK.

You can also use the Colors palette to apply color to the table box frame. To do so:

  1. Choose Window → Colors to display the Colors palette.

  2. Select the table with the Item tool.

  3. Click the frame button in the Colors palette and select a color from the colors list. Or, after selecting the table with the Content tool, you can click a color swatch in the Colors palette and drag it onto the frame.

Note: The Measurements palette uses the same controls as in the Modify dialog box for changing the color of the table box frame.

Note: To change the default preferences for the table box frame, use the Table tool in the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Formatting tables


Changing the gridline color

You can change a table's gridlines to any color (including None) using the Modify dialog box, Style menu, Colors palette, and Measurements palette.

To change an individual gridline using the Modify dialog box:

  1. With the Content tool, Shift+click to select a gridline.

  2. Choose Item → Modify (you can also use the context menu). In the Grid tab, choose a color, shade, and opacity from the Color drop-down list, Shade slider, and Opacity slider in the Line area. Click OK.

You can also use the Style menu to apply color to an individual gridline. To do so:

  1. With the Content tool, Shift+click to select a gridline.

  2. Choose Style → Color and select a color from the list.

You can also use the Colors palette to apply color to an individual gridline. To do so:

  1. Choose Window → Colors to display the Colors palette

  2. Click a color swatch in the Colors palette and drag it onto the gridline.

To change the color of all the gridlines in a table:

  1. Select the table.

  2. Choose Item → Modify. In the Grid tab, choose a color, shade, and opacity from the Color drop-down menu, Shade slider, and Opacity slider in the Line area. Click OK.

Note: The Measurements palette uses the same controls as in the Modify dialog box for changing the color of the gridline.

Note: To change the default preferences for the gridlines, use the Table tool in the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Formatting tables


Adjusting tables

QuarkXPress tables are flexible, so you can easily change a table's position on the page, the number of rows and columns, the width and height of rows and columns, and more. You can merge and split cells as necessary to contain varying data, ensure that a table stays the same size, and automatically adjust rows and columns to fit text.

To adjust tables, use the following procedures:

  • Positioning tables on the page

  • Inserting table rows and columns

  • Deleting table rows and columns

  • Combining table cells

  • Maintaining table geometry

  • Automatically adjusting rows and columns to fit text

  • Numerically resizing tables, rows, and columns

  • Manually resizing tables, rows, and columns

  • Converting tables to text

  • Removing gridlines

  • Snapping gridlines to guides

  • Specifying the tab order of table cells

  • Converting tables to groups

Related topics:

Understanding tables


Positioning tables on the page

As with other items, tables can be moved and rotated with precision or freehand. You can select a table and enter new X (Origin Across), Y (Origin Down), or Rotate values either in the Classic pane of the Measurements palette or in the Table pane of the Modify dialog box. Or, you can reposition a table by dragging the table with the Item tool or the Rotate tool. If the table you're working with is bigger than a single page or spread, see "Continuing tables in other locations."

Related topics:

Understanding tables
Adjusting tables


Inserting table rows and columns

You can insert rows and columns anywhere within a table. Simply click in a cell that is immediately above or below where you want to add a new row. Or, click in a cell to the right or left of where you want to add a new column. Then, choose Table → Insert → Row or Table → Insert → Column.

In the Insert Table Rows or Insert Table Columns dialog box that displays, enter the number of rows or columns to insert. For rows, click Insert Above Selection or Insert Below Selection to specify where to insert the new rows; for columns, click Left of Selection or Right of Selection. If you want the new rows or columns to have the same attributes — such as cell backgrounds and gridline formatting — as the selected row or column, check Keep Attributes. When working with linked cells, you can use the Linking tool to reroute links into and out of new cells. As you do when linking text boxes, use Shift+click to reroute links.

Note: If Maintain Geometry is checked in the Table menu, existing columns or rows decrease in size to accommodate the inserted columns or rows. If Maintain Geometry is unchecked, the table becomes wider or taller as necessary.

Related topics:

Understanding tables
Adjusting tables


Deleting table rows and columns

As with inserting, you can delete any table rows or columns. This will delete any text or pictures in the affected cells as well, unless those cells were linked to other cells that remain in the table. You cannot delete individual cells from a table, as doing so would destroy the table symmetry.

To select rows or columns to delete, drag the arrow pointer over a table edge and then Shift+click the arrow pointer, or use the commands in the Select submenu of the Table menu (such as Odd Rows). Then, choose Table → Delete → Row or Table → Delete → Column.

Note: If Maintain Geometry is checked in the Table menu, existing columns or rows increase in size to fill the space of the deleted columns or rows. If Maintain Geometry is unchecked, the table becomes smaller as necessary.

Related topics:

Understanding tables
Adjusting tables


Combining table cells

Combining cells

You can combine a rectangular selection of adjacent table cells — including entire rows or columns — into a single cell. For example, you might have a table heading that spans three cells rather than one. If you combine linked text cells, the text is flowed into the remaining cells. If you combine unlinked cells containing text or pictures, the content of the upper-left cell in the selection is maintained for the combined cell.

To combine cells, Shift+click a rectangular selection of cells with the Content tool. Choose Table → Combine Cells. To revert combined cells to match the surrounding table, select the combined cells and then choose Table → Split Cells.

Related topics:

Understanding tables
Adjusting tables


Maintaining table geometry

When you insert or delete rows or columns, you can determine whether the changes affect the entire table's width and height. To prevent the width and height of a table from changing, select the table and check Maintain Geometry in the Table menu or in the Table pane of the Modify dialog box (Item menu). When Maintain Geometry is checked, rows and columns within the table are resized proportionally to accommodate the changes. When Maintain Geometry is unchecked, the table becomes larger or smaller as rows and columns change.

Related topics:

Understanding tables
Adjusting tables


Automatically adjusting rows and columns to fit text

If you're typing or importing text into cells, you may want the cells to expand to accommodate all the text you enter. Use the Auto Fit feature to specify this for selected rows, columns, or the entire table. When you apply Auto Fit, cells increase in size as text is added or if the font size is increased; cells do not decrease as text is deleted or if the font size is decreased. To specify Auto Fit:

  • When creating a table with the Tables tool, you can enable Auto Fit by checking Rows and/or Columns in the Auto Fit area of the Table Properties dialog box.

  • For an existing table, you can enable Auto Fit for selected rows, selected columns, or the entire table. To do this, choose Item → Modify → Cells pane. In the Width and/or Height area, check Auto Fit.

  • When Auto Fit is checked, you can enter values in the Maximum fields for the Height of rows and/or the Width of columns. Once cells are automatically resized to their maximum specified height and width, text will overflow.

  • If you check Auto Fit for both rows and columns, the column width is altered first. Cells increase in width to the maximum value, and then cells increase in height to the maximum value.

Any time you need to change how Auto Fit is working, you can change the Auto Fit or Maximum settings in the Height and Width areas of the Cells pane (Item → Modify).

Note: If you're working with linked cells, text that doesn't fit in one cell will flow to the next linked cell rather than having Auto Fit resize the cell.

Note: You cannot generate Jabberwocky text in a table cell for which Auto Fit is selected.

Note: You cannot select Auto Fit for a table for which Maintain Geometry is selected.

Note: The Auto Fit feature is incompatible with text that has been rotated to an angle that is not a multiple of 90 degrees.

Related topics:

Understanding tables
Adjusting tables


Numerically resizing tables, rows, and columns

You can precisely resize tables, rows, and columns by specifying height and width just as you do for other items. For example, if you've manually resized several columns in a table and would like to restore all the columns to the same width, you can do so automatically.

To enter a Height and Width value for a selected table, use the Table pane of the Modify dialog box. Columns and rows may be resized automatically according to the new table dimensions. To resize selected rows and columns, use the controls in the Cells pane of the Modify dialog box as follows:

  1. Select the rows or columns you want to resize.

  2. Choose Item → Modify → Cells pane.

    • To specify a fixed size for the selected rows or columns, enter a value in the Height field or in the Width field.

    • To create rows or columns of equal size that fit within the selected area, click Distribute Evenly.

  3. Click Apply to confirm your changes, and then click OK.

Related topics:

Understanding tables
Adjusting tables


Manually resizing tables, rows, and columns

As with other items in QuarkXPress, you can drag to resize rows, columns, and tables. To resize a row or column, click a gridline to display the resize pointer. Drag the pointer up or down to resize a row and left or right to resize a column. To resize an entire table, drag a resize handle. You can also press one of the following keyboard commands while you drag a resize handle for different results.

Effect on table | Mac OS command | Windows command
Contents resized along with cells | Command | Ctrl
Table constrained to square | Shift | Shift
Cells and contents resized proportionally | +Option+Shift | Ctrl+Alt+Shift

Related topics:

Understanding tables
Adjusting tables


Converting tables to text

If you need to export the current data from a table — for example, to save the data as a Word file — you can convert the information to text. The text is copied out of the table and placed into a text box that is the same size as the table. When converting a table, you choose the separation characters that are placed between the columns and rows of information that were in the table, and you specify the order in which the data is extracted. To convert a table to text:

  1. Using the Item tool or the Content tool, select a table.

  2. Choose Table → Convert Table → To Text to display the Convert Table to Text dialog box.

  3. Choose an option from the Separate Columns With drop-down menu to specify the character inserted between each column (this is usually the tab character).

  4. Choose an option from the Separate Rows With drop-down menu to specify the character inserted at the end of each row (this is usually a paragraph return).

  5. Choose an option from the Text Extraction Order drop-down menu to specify the order in which the text is extracted from the table (the default is Left to Right, Top to Bottom).

  6. To delete the table after converting it to text, check Delete Table. If you want to maintain the table in the layout, uncheck this option.

  7. Click OK. A text box containing the converted text is created, offset from the original table.

Related topics:

Understanding tables
Adjusting tables


Removing gridlines

You can remove gridlines, so that table cells abut one another. To remove gridlines for an entire cell:

  1. Select the table with the Item tool.

  2. Choose Item → Modify.

  3. In the Grid tab of the Modify dialog box, enter 0 in the Width field.

  4. Click OK. A dotted line displays to indicate the cell boundaries; this line does not print.

You can also turn individual gridlines off. To do so:

  1. Shift+click to select a gridline with the Content tool.

  2. Choose Item → Modify.

  3. In the Grid tab of the Modify dialog box, enter 0 in the Width field.

  4. Click OK. A dotted line displays to indicate the cell boundaries; this line does not print.

Related topics:

Understanding tables
Adjusting tables


Snapping gridlines to guides

To snap a gridline to a guide:

  1. Choose View → Snap to Guides. When Snap to Guides is on (checked), any gridline moved within the Snap to Guide s distance automatically snaps to the nearest guides.

  2. To change the Snap to Guides distance, choose QuarkXPress/Edit → Preferences, click General to display the General pane, and enter a new value in the Snap Distance field.

Related topics:

Understanding tables
Adjusting tables


Specifying the tab order of table cells

You can use the Tab Order drop-down menu to set the tab order of cells. The tab order indicates what cell the text insertion point jumps to when you press Control+Tab/Ctrl+Tab to jump to the next cell; Control+Shift+Tab/Ctrl+Shift+Tab to jump to the previous cell and select its text; or the arrow keys to move from cell to cell.

When you create a table, the Table Properties dialog box contains the Tab Order drop-down menu:

  • Choosing Left to Right, Top Down orders text cells starting with the leftmost cell of the top row and continuing across to the rightmost cell of the top row; that cell is then linked to the leftmost cell of the second row, and ordering continues from left-to-right across the row.

  • Choosing Right to left, Top Down orders text cells starting with the rightmost cell of the top row and continuing across to the leftmost cell of the top row; that cell is then linked to the rightmost cell of the second row, and ordering continues from right-to-left across the row.

  • Choosing Top Down, Left to Right orders text cells starting with the leftmost cell of the top row and continuing down to the leftmost cell of the bottom row; that cell is then linked to the second leftmost cell of the top row and ordering continues from top-to-bottom down the column.

  • Choosing Top Down, Right to Left orders text cells starting with the rightmost cell of the top row and continuing down to the rightmost cell of the bottom row; that cell is then linked to the second rightmost cell of the top row and ordering continues from top-to-bottom down the column.

You can change the tab order after you create a table. To do so, select the table and choose Item → Modify. In the Table tab, choose an option from the Tab Order drop-down menu. Click OK. Content remains in its original cell.

Related topics:

Understanding tables
Adjusting tables


Converting tables to groups

You can convert a table to a group of related boxes. You might plan to do this when you save a document containing features that are not supported in previous versions of QuarkXPress. To convert a table to a group:

  1. Select the table.

  2. Choose Table → Convert Table → To Group. You can also convert a table to a group by selecting the table and choosing Table → Convert Table → To Group from the context menu.

  3. The table cells are converted to a group of boxes. This group replaces the original table and deletes the gridlines.

Note: Converting a table to a group enables the Ungroup option in the Item menu. Using this option, you can ungroup your table cells and convert them into separate items.

Note: When you export a layout in 6.0 format (File → Export → Layouts as Project), tables are converted to groups.

Related topics:

Understanding tables
Adjusting tables


Working with cell attributes

Cells and gridlines can assume the attributes of adjacent cells. This is useful when you need to insert rows or columns that have the same formatting as adjacent rows and columns.

To insert rows or columns that have the same attributes as adjacent rows or columns:

  1. With the Content tool, select a row or column.

  2. Choose Table → Insert → Row or Table → Insert → Column. Or, display the context menu and choose Table → Insert → Row or Table → Insert → Column.

  3. In the Insert Table Rows or Insert Table Columns dialog box, check Keep Attributes. When Keep Attributes is checked, cells and gridlines take on the attributes of the adjacent row or column:

    • If you choose Insert Above Selection, the inserted row takes on the attributes of the row below it.

    • If you choose Insert Below Selection, the inserted row takes on the attributes of the row above it.

    • If you choose Insert to Left of Selection, the inserted column takes on the attributes of the column to the right of it.

    • If you choose Insert to Right of Selection, the inserted column takes on the attributes of the column to the left of it.

Attributes that are copied include: any text attributes, such as style sheets and local paragraph formatting; picture attributes, such as angle, skew, and offset; and any settings in the Cell or Text tab of the Modify dialog box.

Related topics:

Understanding tables


Continuing tables in other locations

Because tables do not always fit on one page or spread — or within the space allotted in a design — tables can be automatically continued to other locations anywhere in a layout. When tables are continued, you may still need a legend to explain what's in the table. You can add a legend in the form of automatically created and synchronized header and footer rows.

To continue a table in another location, use the following procedures:

  • Specifying a table break

  • Separating continued tables into distinct tables

  • Adding header and footer rows to tables

Related topics:

Understanding tables


Specifying a table break

To continue a table in another location, you specify a table break. The table break is the maximum size the table can reach before it splits into two linked tables. In continued tables, any changes to a table, such as inserted columns, are reflected throughout the table. To create a continued instance of a table:

  1. Select a table.

  2. Choose Table → Table Break to display the Table Break dialog box.

  3. Check Width to break the table when its width exceeds the value in the field. By default, the current width of the table displays in the Width field — decreasing this value will break the table.

  4. Check Height to break the table when its height exceeds the value in the field. By default, the current height of the table displays in the Height field — decreasing this value will break the table.

  5. Click OK. If the height or width of the table meets the Table Break criteria, the table separates into two or more linked tables. You can move the continued tables to other locations in the layout. If the table still fits within the Table Break criteria, it may break later as you adjust it by resizing or adding rows and columns.

The Table Break feature works in both directions: it continues the table using additional subtables as necessary if the table gets larger and recombines tables as necessary if the table gets smaller.

Related topics:

Understanding tables
Continuing tables in other locations
Separating continued tables into distinct tables
Adding header and footer rows to tables


Separating continued tables into distinct tables

You can sever the link between continued tables so each table becomes completely separate. This prevents changes to one portion of the table from affecting all the continued tables. To sever table links, select any instance of the continued table and choose Table → Make Separate Tables. All "segments" of the continued table are converted to separate, independent tables.

Related topics:

Understanding tables
Continuing tables in other locations
Specifying a table break
Adding header and footer rows to tables


Adding header and footer rows to tables

If a table breaks into continued tables, it's helpful to repeat any header or footer rows you've used to explain the table data. You can specify that header and footer rows repeat automatically in continued instances of tables. Even better, header and footer rows are automatically synchronized, so any changes in the text are reflected throughout all instances of a continued table.

To specify header and footer rows for a table:

  1. Select a table.

  2. Ensure that Height is checked in the Table Break dialog box (Table menu). Otherwise, you cannot specify automatic header and footer rows.

  3. Select the first row of the table and choose Table → Repeat As Header to specify the first row as an automatic header row. You can also select multiple rows at the top of a table to repeat as headers.

  4. Select the last row of the table and choose Table → Repeat As Footer to specify the last row as an automatic footer row. Again, you can select multiple rows to repeat as footers.

You can uncheck Repeat as Header or Repeat as Footer in the Table menu any time to remove the header or footer rows from continued tables.

Note: Once you add automatic header rows and footer rows, the remaining table rows are considered "body rows." Options in the Select submenu of the Table menu let you select all the Header Rows, Footer Rows, and Body Rows in any instance of a continued table for formatting.

Related topics:

Understanding tables
Continuing tables in other locations
Specifying a table break
Separating continued tables into distinct tables


Using context menus with tables

If you use context menus — accessed by Control+clicking/right-clicking any part of an item — you'll appreciate the context menus available for tables. Essentially, you can access anything you need for formatting the table, cells, and gridlines through the Modify dialog box. In addition, the context menu provides an appropriate subset of the Table menu.

Related topics:

Understanding tables


Working with tables and groups

For flexibility, you can group tables to other items using the Group command (Item menu). In addition, you can disassemble a table by converting its cells to a series of grouped text boxes, picture boxes, or both. With this method, you can separate elements of a table and use those elements elsewhere in a layout. To do this, select a table and choose Table → Convert Table → To Group. To work with the individual boxes, choose Item → Ungroup.

Note: To maintain a table but re-use parts of it in other locations, Duplicate (Item menu) the entire table first and then convert the duplicate to a group.

Related topics:

Understanding tables


Creating tables in a Web layout

Just as you can have HTML text boxes and raster text boxes in a Web layout, you can have HTML tables and raster tables. You can make a table into raster table by checking Convert Table to Graphic on Export in the Modify (Item → Modify) dialog box for the table, or you can make the table an HTML table by unchecking Convert Table to Graphic on Export. If you check checking Convert Table to Graphic on Export, you can control the export format of the table in the Export tab of the Modify dialog box or the Export tab of the Measurements palette .

The following table formatting is unavailable for HTML tables:

  • Blends in cell backgrounds.

  • Shade percentages for backgrounds when Web-safe colors are chosen.

  • Dashes and stripes on gridlines.

  • Varying widths for gridlines. Gridlines must have a uniform width, which becomes cell spacing in the HTML export.

  • First Baseline, Minimum, Offset, and Inter-Paragraph Max values.

  • Multiple text inset values. Text cells must have a uniform inset value, which becomes cell padding in the HTML export.

  • Run Text Around All Sides.

  • Flip Horizontal/Flip Vertical applied to text.

  • Rotated tables.

  • Rotated or skewed text within cells.

Related topics:

Understanding tables
Creating tables


Tables - Tips

  • You can change the default values in the Table Properties dialog box in the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu). Select the Table tool, click Modify, and then set default values for any table you draw.

  • Very large tables (for example, tables of 1000 or more cells) will use additional memory; therefore, you may notice that it takes longer to draw or delete such tables.

  • When text is converted to a table, the cells in the resulting table are .25" high and one inch wide by default. You can change the size of the table cells using the Cells tab of the Modify dialog box, or you can manually resize the cells. To manually resize a cell, select the Content tool and click and drag the gridlines.

  • When you link text cells, you can also specify the linking order of text cells by selecting a table and choosing Item → Modify. Click the Table tab and choose an option from the Link Order drop-down menu.

  • If a table with manually linked text cells is selected, the Link Order drop-down menu is not available in the Modify dialog box.

  • Tab order and linking order can be different.

  • To enter a tab character in a text cell, press Tab. To enter a right-indent tab, press Option+Tab/Shift+Tab.

  • Text cells are limited to one column each. Therefore, the Columns and Gutter Width fields do not display in the Text tab of the Modify dialog box, and the Cols field does not display in the Measurements palette.

  • You can rotate text within text cells to any angle between -360° and 360°, and you can skew it to any degree between -75° and 75°.

  • If you have copied more text cells than will fit into the target table or cells, the cells are pasted (using the same order as the original table) from left-to-right and top-to-bottom until they fill the paste area. The remaining text cells are not pasted.

  • You can only copy one picture cell at a time. If you select multiple picture cells, the Cut, Copy, and Paste commands (Edit menu) are unavailable.

  • If you select cells with mixed content (in other words, some are pictures, some are text, some have a content of None), the Cut, Copy, and Paste commands (Edit menu) are unavailable.

  • You can change a cell's content by choosing Picture, Text, or None from the context menu.

  • If cells contain data when you combine them, only the data in the cell at the left or the top of the selection is retained.

  • When you modify a table box's frame, you can choose any frame style from the Modify dialog box, including dashes and stripes. You can apply color, shade, and opacity to the frame gap just as you do the frame gap of any box.

  • You can use the Style menu and Measurements palette to format groups of gridlines or individual gridlines.

  • When Keep Attributes is unchecked in the Insert Table Rows or Insert Table Columns dialog box, (Table → Insert), inserted rows and columns use the default table settings.

  • If a table is set to export as an image, all its cells are encompassed in the image. You cannot export individual cells as HTML content.

  • Picture cells and cells with a content of None are automatically exported as images; when these types of cells are selected, Convert Cell to Graphic on Export (Modify dialog box) is unavailable.

  • A table that has been continued in another location cannot be converted into a composition zone.

Related topics:

Understanding tables


Understanding trapping

Understanding trapping Feature unique to Print layout

If you have ever picked up a newspaper and seen that the color of some part of a picture was slightly shifted, you have experienced misregistration. Misregistration can occur on a multicolored job when the plates do not line up, or register, correctly, which causes small color shifts or gaps to appear between adjacent areas of color. The movement of paper on press or a lack of proper trapping can also cause these color shifts or gaps, commonly referred to as "leaks" or "peeks." Trapping attempts to compensate for the mis-registration of ink by expanding lighter areas of color to slightly overlap darker ones.

Should I use trapping?

Trapping values are only apparent when you are printing separations, so trapping is really meant for offset printing. If you are printing composite (no separations), specifying trapping values does not affect your output and you do not need to use trapping. If you are printing separations, you should at least consult with your printer or service bureau about their recommended trapping values.

Types of trapping

You specify trapping in QuarkXPress in terms of the way an object color traps against a background color. Object color is the color applied to any item (such as text or a box) that is in front of another color. Background color is the color applied to any item (such as text or a box) that is behind an object color. When an object color and a background color meet on a printed page, the direction of the trap is determined by the relative luminance (lightness or brightness) of the colors.

An object color can be trapped to a background color in four ways:

  • Overprint: The object color prints directly on top of a background color. The overlapping area of the object and background colors is not erased. You can specify any object color to print over a background color.

  • Knockout: The object color cuts out (knocks out) its own exact shape from the background color. The size of the object erases the overlapping area of the object and background colors. You can specify an object color to knock out any background color, so the background never prints behind that object color.

  • Spread: A lighter object color is slightly enlarged so the object shape overlaps the darker background color.

  • Choke: A darker object color is slightly reduced so that the shape of the background color overlaps the object color.

Trapping methods

The following trapping methods are available in QuarkXPress:

  • Absolute: Use this option to trap using the values in the Auto Amount and Indeterminate fields according to the object and background colors involved. If the object color is darker, the object is choked by the background using the Auto Amount value. If the object color is lighter, the object is spread into the background using the Auto Amount value.

  • Proportional: Use this option to trap using the value in the Auto Amount field multiplied by the difference between the luminance (lightness or brightness) of the object color and the background color.

  • Knockout All: Use this option to turn off trapping and print objects with a zero trap amount.

Related topics:

Process trapping
Auto Amount
Ignore White
Indeterminate
Overprint limit
Knockout limit
Trap Information palette
Item-specific trapping
Color-specific trapping values
Color-specific trapping: Background Color
Color-specific trapping: Trap
Color-specific trapping: Dependent/Independent
Color-specific trapping: Reverse
Determining trapping values in QuarkXPress
Setting default trapping values
Suggestions for predictable trapping
Trapping frames
Trapping lines
Trapping rich blacks in QuarkXPress
Trapping EPS pictures with strokes
Trapping images against a colored background
Trapping linear blends against a colored background
Trapping - Tips


Process trapping

Process trapping Feature unique to Print layout

When you print color separations with the Process Trapping feature turned on, QuarkXPress compares the darkness of each process component of an object color to the darkness of the corresponding process component of the background color, and then traps accordingly. For example, the shade of cyan in an object color is compared to the shade of cyan in the background color; similar comparisons are made for the other plates that are output.

  • When abutting process colors have an Absolute trapping relationship, QuarkXPress divides the Auto Amount trapping value in half and applies the resulting value as a spread to the darker component of the color on each plate. Dividing the value among plates creates a smoother trap while providing the same area of overlap.

  • When abutting process colors have a Proportional trapping relationship, QuarkXPress multiplies the Auto Amount value specified in the Trapping pane by the difference in darkness between the component of the color on each plate. If the object color is darker, the object color is choked by the resulting amount of the formula. If the object color is lighter, the object color is spread by the resulting amount of the formula.

To turn the Process Trapping feature on or off, use the Process Trapping check box in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping


Auto Amount

Auto Amount Feature unique to Print layout

The Auto Amount value controls the amount of trapping that QuarkXPress applies to object and background colors that have an Auto Amount specified in the Trap Specifications dialog box (Edit → Colors → Edit Trap). The Auto Amount value also controls the amount of trapping applied to items with an Auto Amount (+) or (-) specified in the Trap Information palette (Window → Trap Information).

To set the Auto Amount value, use the Auto Amount field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping


Ignore White

Ignore White Feature unique to Print layout

The Ignore White setting makes all items knock out of a white background.

If an object color is in front of both a white background and a background color against which the object color is specified to spread, the object color traps using the Indeterminate trap value.

If an object color is in front of both a white background and two or more background colors to which the object color is specified to choke, the object color chokes (traps) using the smallest choke value.

If an object color is in front of both a white background and two or more background colors to which the object color is specified to spread, the object color spreads (traps) using the smallest spread value.

If an object color is in front of both a white background, a background color to which the object color is specified to choke, and a background color to which the object color is specified to spread, the object color traps using the Indeterminate trap value.

To turn the Ignore White feature on or off, use the Ignore White check box in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping


Indeterminate

Indeterminate Feature unique to Print layout

The Indeterminate value controls the amount of trapping that QuarkXPress applies to object colors that are in front of indeterminate backgrounds (multiple colors with conflicting trapping relationships).

To set the Indeterminate value, use the Indeterminate field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping


Overprint limit

Overprint limit Feature unique to Print layout

Overprint limit is a trapping setting that allows an object set to overprint to trap according to the Auto Amount value if the object's shade is less than a particular percentage. For example, if the overprint limit is 95%, a 90% shaded object color set to Overprint does not overprint, but instead traps according to the Auto Amount value. The overprint limit affects a black object color that is set to Default, as well as any object color set to Overprint in the Trap Specifications dialog box (Edit → Colors → Edit Trap).

To set the overprint limit, use the Overprint Limit field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping


Knockout limit

Knockout limit Feature unique to Print layout

The knockout limit is the value (expressed as a percentage of darkness of the object color) that enables you to control the point at which an object color knocks out a background color.

To set the knockout limit, use the Knockout Limit field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping


Trap Information palette

Trap Information palette Feature unique to Print layout

Generally, QuarkXPress correctly traps items automatically, but there are situations where an item in your layout requires a trap different from that produced by values specified in either the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu) or the Trap Specifications dialog box (Edit → Colors → Edit Trap). In these situations, use the Trap Information palette (Window → Trap Information) to specify trapping values to control how QuarkXPress traps a selected item. Values you specify in the Trap Information palette override all other trapping preferences, except Knockout All.

Use the Trap Information palette (Window → Trap Information) to specify trapping for text, pictures, frames, lines, and box backgrounds. You can also use the palette to apply default trapping values, apply knockout or overprint settings, or to enter custom values from -36 points to +36 points.

  • Choose Default for the Background and Text fields to use the trapping values specified in the Trap Specifications dialog box (Edit → Colors → Edit Trap) for the item's current object color against the item's current background color. If you select either of the Auto Amount trapping types, the values specified in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu) determine the resulting trapping value.

  • Choose Overprint to overprint an active item. Choosing Overprint overrides the Overprint Limit value entered in the Trapping pane, enabling you to overprint regardless of the shade of the object and background colors involved.

  • Choose Knockout if you want an active item to knock out its background.

  • Choose either Auto Amount (+) or Auto Amount (-) to apply the value entered in the Auto Amount field of the Trapping pane. If you choose Auto Amount (+), the value displayed to the right of the drop-down menu is positive (a spread).

  • If you choose Auto Amount (-), the value displayed to the right of the drop-down menu is negative (a choke).

  • Choose Custom to specify a custom choke or spread value for the active item. You can enter a value in the field to the right of the drop-down menu.

QuarkXPress applies the trapping values you specify only to QuarkXPress items (not to imported pictures). You must specify trapping for imported pictures in the application you used to create them.

Related topics:

Understanding trapping


Item-specific trapping

Item-specific trapping Feature unique to Print layout

You can specify trapping for any QuarkXPress box, its contents (except for imported pictures), its frames, and its background. The fields that are available in the Trap Information palette differ depending on the type of box you are trapping and its contents. The following example features a text box containing text and a background color with no frame:

  1. Select a text box containing text and a background color, then choose Window → Trap Information (Option+F12/Ctrl+F12).

  2. Choose a trapping type from the drop-down menu for the Background and Text fields.

Related topics:

Understanding trapping


Color-specific trapping

Color-specific trapping Feature unique to Print layout

To create trapping specifications for individual colors:

  1. Choose Edit → Colors (Shift+F12).

  2. Select the target color in the Default Colors list and click Edit Trap.

  3. Use the Trap Specifications dialog box (Edit → Colors → Edit Trap) to specify how the selected color traps against colors in the background:

    • Choose a color from the Background Color list in the Trap Specifications dialog box.

    • Choose a trapping type from the Trap drop-down menu.

    • Select a trap relationship from the Dependent/Independent Trap drop-down menu.

    • Select a trapping type from the Reverse drop-down menu.

  4. Click OK.

  5. Click Save.

To specify color-specific trapping for colors in the program's Default Colors list, use the above procedure when no projects are open.

Related topics:

Understanding trapping
Color-specific trapping: Background Color
Color-specific trapping: Trap
Color-specific trapping: Dependent/Independent
Color-specific trapping: Reverse


Color-specific trapping: Trap

Color-specific trapping: Trap Feature unique to Print layout

The Trap column displays the current default trapping values for the selected color relative to every background color.

  • The Default option works much like the Auto Amount (+/-) settings, but when Default is chosen, a QuarkXPress algorithm determines which colors choke, which colors spread, and which colors overprint or knock out. The amount of a choke or spread is based on the Auto Amount value in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu). However, when Default is chosen, black always overprints.

  • Choose Overprint to ensure that the selected color overprints the background color in all instances where the shade of the selected color is above the percentage entered in the Overprint Limit field of the Trapping pane.

  • Choose Knockout to ensure that the selected color knocks out the background color.

  • Choose Auto Amount (+) to assign the default spread value (the value specified in the Auto Amount field of the Trapping pane) to the selected color.

  • Choose Auto Amount (-) to assign the default choke value (the negative of the value specified in the Auto Amount field of the Trapping pane) to the selected color.

  • Choose Custom to specify a custom choke or spread value for the selected color. When you choose Custom, enter a value in the displayed dialog box.

Note: For text up to 24 points and small items (dimensions up to 10 points), QuarkXPress attempts to preserve the item's shape during process trapping by not performing automatic spreads or chokes when the item's shape would be compromised.

Related topics:

Understanding trapping
Color-specific trapping
Color-specific trapping: Background Color
Color-specific trapping: Dependent/Independent
Color-specific trapping: Reverse


Color-specific trapping: Background Color

Color-specific trapping: Background Color Feature unique to Print layout

The Background Color column (Edit → Colors → Edit Trap) displays all available background colors. These are all of the colors in your Default Colors list (including Indeterminate) except for the color you are configuring (excluding White and Registration).

The values displayed in the various columns of the Trap Specifications dialog box reflect the default relationship between the selected color and all background colors. These default values are determined by the preferences specified in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

Related topics:

Understanding trapping
Color-specific trapping
Color-specific trapping: Trap
Color-specific trapping: Dependent/Independent
Color-specific trapping: Reverse


Color-specific trapping: Dependent/Independent

Color-specific trapping: Dependent/Independent Feature unique to Print layout

The Dependent/Independent column displays the current trapping relationship between the selected color and the background colors and their reverse relationship. The standard setting is Dependent Traps, which applies a symmetrical setting:

  • Choose Dependent Traps to calculate a reverse trapping value automatically based on current column changes.

  • Choose Independent Traps to specify a custom reverse trapping value.

Related topics:

Understanding trapping
Color-specific trapping
Color-specific trapping: Background Color
Color-specific trapping: Trap
Color-specific trapping: Reverse


Color-specific trapping: Reverse

Color-specific trapping: Reverse Feature unique to Print layout

The Reverse column displays the reverse of the current trapping values for every background color relative to the named object color. The value displayed for a given background color is the trap that is applied when that color is applied and the selected color is a background color. These values are determined by the reverse algorithm applied to the trapping values under the Trap column, if Dependent Traps is chosen.

The Reverse value is calculated automatically when you choose Dependent Traps. If you change the Reverse value when Dependent Traps is chosen, the corresponding opposite trapping value is calculated automatically. Choose trapping types and enter values as necessary to customize reverse trapping relationships.

Related topics:

Understanding trapping
Color-specific trapping
Color-specific trapping: Background Color
Color-specific trapping: Trap
Color-specific trapping: Dependent/Independent


Determining trapping values

Determining trapping values in QuarkXPress Feature unique to Print layout

Trapping values in QuarkXPress are applied at three levels: default, color-specific, and item-specific.

  • Default trapping is the first method that QuarkXPress uses to automatically trap colors of varying hues and shades, based on the relative luminance of object and background colors. Use the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu) to enter default trapping preferences for QuarkXPress and for individual QuarkXPress layouts (layout-specific trapping).

  • Color-specific trapping is trapping that is specified for any object color relative to any background color. By specifying Overprint, Knockout, Auto Amount (+) for spreads, Auto Amount (-) for chokes, or Custom trap values in the Trap Specifications dialog box (Edit → Colors → Edit Trap), you can control the trapping relationships for every color in the Colors palette (F12). Color-specific trapping is used to override default trapping on a color-by-color basis.

  • Item-specific trapping is trapping that is specified for any item using the Trap Information palette (Window → Trap Information; Option+F12/Ctrl+F12).

Note: Layout-specific preferences override default trapping, color-specific trapping overrides all default trapping, and item-specific trapping overrides all other trapping.

Related topics:

Understanding trapping


Setting default trapping values

Setting default trapping values Feature unique to Print layout

To specify default trapping preferences (preferences that apply to every layout you create), make sure that no projects are open and then do the following:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu) and click Trapping to display the Trapping pane.

  2. Select a Trapping Method:

    • Click Absolute to trap using the values in the Auto Amount and Indeterminate fields according to the object and background colors involved. If the object color is darker, the object is choked by the background using the Auto Amount value. If the object color is lighter, the object is spread into the background using the Auto Amount value.

    • Click Proportional to trap using the value in the Auto Amount field multiplied by the difference between the luminance (lightness or brightness) of the object color and the background color.

    • Click Knockout All to turn off trapping and print objects with a zero trap amount.

  3. Check Process Trapping to trap each process separation plate individually when a page contains overlapping process colors.

  4. Check Ignore White to specify that an object color in front of multiple background colors (including white) does not take white into account when trapping.

  5. Enter a trapping value in the Auto Amount field or choose Overprint.

    • Enter a value in the Auto Amount field to control the amount of trapping that QuarkXPress applies to object and background colors that have an Auto Amount specified in the Trap Specifications dialog box (Edit → Colors → Edit Trap), and to control the amount of trapping applied to items with an Auto Amount (+) or (-) specified in the Trap Information palette (Window → Trap Information).

    • Choose Overprint to cause overprinting for object and background colors with an Auto Amount specified in the Trap Specifications dialog box (Edit → Colors → Edit Trap), as well as for items with an Auto Amount (+) or (-) specified in the Trap Information palette (Window → Trap Information).

  6. Enter a trapping value in the Indeterminate field or choose Overprint.

    • Enter a value in the Indeterminate field to control the amount of trapping that QuarkXPress applies to object colors that are in front of indeterminate backgrounds (multiple colors with conflicting trapping relationships).

    • Choose Overprint to cause an object color to overprint an indeterminate background.

  7. Enter a Knockout Limit value.

  8. Enter an Overprint Limit value.

  9. Click OK.

Related topics:

Understanding trapping


Suggestions for predictable trapping

Suggestions for predictable trapping Feature unique to Print layout

  • Use black or other dark colors for small or narrow items such as narrow rules and fonts at small point sizes, and set such items to overprint anything behind them. By overprinting, you avoid creating small knockout areas in dark backgrounds. These small knockouts are difficult to trap and fill with color. Overprinting can also eliminate difficult traps and simplify your print job.

  • If you are unsure about trapping specifications, arrange with your service bureau to specify or perform trapping for you.

  • Carefully review all prepress proofs supplied by your printer that are made from your separation film.

  • Consult with your service bureau and printer to determine whether there are any potential trapping problems.

Related topics:

Understanding trapping


Trapping frames

Trapping frames Feature unique to Print layout

To trap a multiline or dashed frame on an active box with a background color:

  1. Choose Window → Trap Information (Option+F12/Ctrl+F12). Only the fields and drop-down lists applicable to the selected frame style are accessible in the Trap Information palette.

  2. Choose a trapping type from each drop-down menu:

    • The Frame Inside drop-down menu controls trapping applied between the innermost color of a frame and (1) any color from the box content, (2) the background color, and (3) the items beneath the box if the background color is set to None. Available only for multiline and dashed frame styles.

    • The Frame Middle drop-down menu controls trapping applied to colors within a frame. Available only for multiline and dashed frame styles.

    • The Frame Outside drop-down menu controls trapping applied between the outermost color of a frame and the colors underneath that frame. Available only for multiline and dashed frame styles.

    • The Gap Inside drop-down menu controls trapping applied between the gap color of a frame and (1) any color from the box content, (2) the background color, and (3) the items beneath the box if the background color is set to None. Available only for dashed frame styles with a gap color other than None.

    • The Gap Outside drop-down menu controls trapping applied between the gap color of a frame and the colors underneath the gap. Available only for dashed frame styles with a gap color other than None.

Note: Frame Inside and Frame Outside trapping parameters are available for all frame types except bitmap frames.

Related topics:

Understanding trapping
Framing boxes


Trapping lines

Trapping lines Feature unique to Print layout

To specify trapping for an active line with a multiline or dashed style that contains Line and Gap colors:

  1. Choose Window → Trap Information (Option+F12/Ctrl+F12).

  2. Choose a trapping type from the drop-down menu to specify trapping values for the Line, Line Middle, and Gap fields:

    • The Line field controls the trapping applied to the line color for a line in relation to an adjacent background color

    • The Line Middle field controls the trapping applied to colors within a line.

    • The Gap field controls the trapping applied to the gap color for a line in relation to an adjacent background color. The Gap field is available for multiline styles without two arrowheads or tail feathers, for multiline styles when the line ends on a gap, and for all dashed line styles with a gap color other than None.

Related topics:

Understanding trapping
Creating lines


Rich blacks

Rich blacks Feature unique to Print layout

Printers and graphic designers often use rich black to create a deeper, darker black to achieve an even, very dark coloration for large areas of ink coverage. A standard rich black is composed of 100% process black laid over a screened percentage of a process color build.

Creating a rich black

To create a rich black:

  1. Choose Edit → Colors (Shift+F12); then click New.

  2. Enter Rich Black in the Name field.

  3. Choose CMYK from the Model drop-down list.

  4. Uncheck the Spot Color check box.

  5. Enter 30% in the Cyan (C) field and 100% in the Black (K) field.

  6. Click OK; then click Save.

You can create several types of rich black. Be aware that the more process colors you use to build a rich black, the higher the likelihood of misregistration on press.

Rich black tone | Composition
Cool | C:30%, K: 100%
Neutral | C:30%, M: 20%, Y: 20%, K: 100%
Warm | M:30%, K: 100%

Trapping rich blacks

Because a rich black is composed of more than one process ink, misregistration of rich black on press is likely. Consequently, QuarkXPress handles trapping differently for rich black. If an object color spreads into a rich black background, all process colors except process black spread according to the value specified in the Auto Amount field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu). If a background color chokes the rich black object color, then all process colors except for process black are choked. This special trapping process is used to keep the background process colors from showing through in the event of misregistration.

Related topics:

Understanding trapping


Trapping EPS pictures with strokes

Trapping EPS pictures with strokes Feature unique to Print layout

To trap an EPS picture with strokes to a background color created in QuarkXPress:

  1. Create an EPS picture with strokes around its edges. Set the strokes to overprint. Make sure you create strokes that are twice the width of the trapping value you are using in QuarkXPress. For example, if you are using a .144 point default trap in QuarkXPress, specify strokes that are .288 points wide.

  2. Create a picture box and fill it with a background color.

  3. Import the EPS picture from step 1 using the Import Picture dialog box (File → Import Picture).

  4. Choose File → Print ( [image] +P/Ctrl+P) to display the Print dialog box.

  5. Select Color in the list on the left to display the Color pane.

  6. Choose Separation from the Mode drop-down list.

  7. Click Print to print test separations on your laser printer. Notice that half the width of the strokes you created will overprint the QuarkXPress background color to create a trap.

Related topics:

Understanding trapping


Trapping linear blends against a colored background

Trapping linear blends against a colored background Feature unique to Print layout

You cannot trap linear blends against a colored background. In QuarkXPress the only trapping options available for a foreground box that contains a blend are Knockout and Overprint. The reason for this is that, to calculate the trap correctly, QuarkXPress makes a calculation for every step of both colors of the blend. This entails an extremely complex series of calculations that causes QuarkXPress to take a long time to build a PostScript file. Therefore, it was decided to have only the Overprint and Knockout options when setting the trapping values for this type of design.

Related topics:

Understanding trapping


Trapping images against a colored background

Trapping images against a colored background Feature unique to Print layout

The only trapping options available for grayscale and line art pictures are Overprint and Knockout. To control trapping in color pictures such as EPS files, specify the trapping in the picture's source application.

Related topics:

Understanding trapping


Trapping - Tips

Trapping - Tips Feature unique to Print layout

  • Text is always trapped to the background color of the text box that contains it. If text contained in a box with a background color of None is positioned over another box containing one background color, the text traps to that background color.

  • Choosing Overprint in the Trap Information dialog box causes an item to overprint regardless of the object and background colors involved. This functionality differs from Overprint in the Trap Specifications dialog box where the shade of the object color and the value entered in the Overprint Limit field of the Trapping pane combine to determine whether or not an item overprints.

  • If an item (or text in a text box) with a background color of None is positioned over a multicolored background, one of the following conditions can occur: (1) if all of the background colors have positive trapping values, the item or text spreads by the lowest of the values; (2) if all the background colors have negative trapping values, the item (but not text; a multicolored background cannot choke text) will choke by the lowest of the values; or (3) if the background colors have conflicting positive and negative trapping values, the item traps according to the value in the Indeterminate field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • To trap an EPS picture, QuarkXPress uses the overprint settings saved with the picture. When you create a stroke, whether to use it for a spread or a choke, set the stroke to overprint. When you create the EPS picture, do not set fills to overprint. If you set a fill to overprint, the fill element does not knock out the background color.

  • When you scale an EPS picture in QuarkXPress, the stroke is also scaled. Scaling a picture with a .288 point stroke from 100% to 50%, for example, results in a trap that is 0.144 points wide. Doubling the size of that EPS picture results in a trap that is .576 points wide. Either of these amounts is likely to be unacceptable. Instead of scaling an EPS picture in QuarkXPress, scale the picture in the application you used to create the picture.

  • QuarkXPress applies a rich black trap only when the percentage of process black in a rich black is greater than or equal to the percentage entered in the Overprint Limit field in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • QuarkXPress applies a rich black trap when a 100% shade is applied to rich black color. You apply shade using the Shade drop-down menu in the Colors palette, the Shade menu (Style → Shade), or the Box or Picture tab of the Modify dialog box (Item → Modify).

Related topics:

Understanding trapping


Printing a Print layout

Printing a Print layout Feature unique to Print layout

The Print dialog box (File → Print) for a Print layout is divided into two functional areas: (1) the fields, drop-down lists, and buttons at the top and bottom of the dialog box and (2) the list items. The controls at the top and bottom of the dialog box are available at all times when the dialog box is open, regardless of the list item that is selected. In contrast, the information that displays in the list items changes according to which list item is selected. To print a Print layout:

  1. Choose File → Print ( [image] +P/Ctrl+P). The Print dialog box displays.

  2. To select a printer driver, choose an option from the Printer drop-down menu.

    • Windows only: Clicking the Properties button opens a dialog box with controls specific to the selected printer driver. For more information about the options in this dialog box or how to install printers, consult the documentation provided with Microsoft Windows.

  3. Specify output options in one of the following ways:

    • To use an existing print output style, choose an option from the Print Style drop-down menu.

    • To manually configure print options, use the controls in the bottom half of the dialog box. This part of the Print dialog box is divided into panes. To display a pane, click its name in the list on the bottom left. For information on these options, see "Print output options."

    • To capture the currently selected print options as a new output style, choose New Print Output Style from the Print Style drop-down menu.

  4. To specify the number of copies you want to print, enter a value in the Copies field.

  5. To specify which pages you want to print, enter a value in the Pages field. You can enter ranges of pages, nonsequential pages, or a combination of ranges and nonsequential pages for printing. Use commas and hyphens to define a sequential or nonsequential range of pages. For example, if you have a 20-page layout and you want to print pages 3 through 9, pages 12 through 15, and page 19, then enter 3-9, 12-15, 19 in the Pages field.

  6. To specify whether only odd, only even, or all pages should be printed, choose an option from the Page Sequence drop-down menu. All (the default setting) prints all of the related pages. When you choose Odd, only odd-numbered pages print. When you choose Even, only even-numbered pages print.

  7. To make your document print smaller or larger, enter a percentage in the Scale field. The default is 100%.

  8. If you are printing two or more copies of the layout, and you would like each copy to emerge from the printer in sequential order, check Collate. If Collate is unchecked, QuarkXPress prints multiple copies of the each page to the printer at a time. Note that checking Collate is similar to executing more than one Print command, so it takes longer than printing uncollated multiple copies.

  9. To print spreads (horizontally adjoining pages) side by side on the film or paper, check Spreads.

  10. To print a multipage layout in reverse order, check Back to Front. The last page in the layout will print first.

  11. Check Fit in Print Area to reduce or enlarge the size of a page in your document to fit the imageable area of the selected media.

  12. Mac OS only: Click the Page Setup button to open the page setup dialog box for the selected printer driver. The controls in this dialog box depend on the printer driver and can change according to which printer driver you have selected. Consult the documentation supplied with your computer for more information.

  13. Mac OS only: Click the Printer button to open the printer driver dialog box. Consult the documentation supplied with your computer for more information.

  14. Click the Capture Settings button to save the current print settings and close the Print dialog box without printing the layout.

  15. Click Print to print the layout.

  16. Click Cancel to close the Print dialog box without saving settings or printing the layout.

Note: The area at the upper right of the Print dialog box is the page preview area. You can use this image to preview how the pages will appear on the output device.

Related topics:

Print output options
Understanding output styles
Updating picture paths
Printing small layouts
Using tiling to print an oversized layout
Preparing layouts for service bureaus
Preparing a print job for an imagesetter
Collecting files for output
Printing a Web layout
Exporting a layout as a PDF file
Exporting a layout as a PPML file
Saving a page as an EPS file
What is a RIP?
Creating a PostScript file (Mac OS)
Creating a PostScript file (Windows)
Non-PostScript printing
Specifying DeviceN
Printing layers - Tips
Output - Tips


Print output options

Print output options Feature unique to Print layout

This topic describes options available when printing a layout or creating a print output style. Specify settings in the following panes: Device, Pages, Pictures, Fonts, Color, Marks, Layers, Bleed, Transparency, JDF, OPI, Advanced , and Summary.

Device pane

Use the Device pane to control device-specific settings, including PPD selection and page positioning. For more information about the Device pane, see "Using the Device pane."

Pages pane

Use the Pages pane to specify page orientation, tiling, page flipping, and related options. For more information, see "Using the Pages pane."

Pictures

Use the Pictures pane to control the way pictures are printed. For more information, see "Using the Pictures pane."

Fonts pane

Use the Fonts pane to specify which fonts are included in output. For more information, see "Using the Fonts pane."

Color pane

Use the Color pane to specify color, frequency, halftone screen, and angle settings. For more information, see "Using the Color pane."

Marks pane

Use the Marks pane to include crop marks and registration marks in the exported PDF. For more information, see "Using the Marks pane."

Layers pane

Use the Layers pane to specify which layers will be output and which ones won't. For more information, see "Using the Layers pane."

Bleed pane

Use the Bleed pane to define different bleed values for each edge of the page, or to use layout items such as boxes and lines to define the bleed. For more information, see "Using the Bleed pane."

Transparency pane

Use the Transparency pane to specify how transparency is handled at print. For more information, see "Using the Transparency pane."

JDF pane

Use the JDF pane to specify whether save a JDF file from the project's Job Jackets structure. For more information, see "Using the JDF pane."

OPI pane

Use the OPI pane to control settings for Open Prepress Interface (OPI). For more information, see "Using the OPI pane."

Advanced pane

Use the Advanced pane to set the level of PostScript used at output. For more information, see "Using the Advanced pane."

Summary pane

The Summary pane displays a summary of the settings in the other panes.

Related topics:

Printing a Print layout
EPS output options
PDF output options
PPML output options
Understanding output styles


Printing a Web layout

Printing a Web layout Feature unique to Web layout

When you print a Web layout, the default browser determines the structure of the Print dialog box. If you have questions about settings in the Print dialog box, please consult the documentation provided with your browser application. To print a Web layout:

  1. Choose File → Print. The browser specified in the Browsers pane of the Preferences dialog box (QuarkXPress/Edit menu) launches, and the Print dialog box for that application displays.

  2. Specify the settings for your print job. The page that was displaying when you chose File → Print is the page that will print.

  3. Click Print or OK.

Related topics:

Printing a Print layout
Exporting a layout as a PDF file
Exporting a layout as a PPML file
Saving a page as an EPS file


Exporting a layout as a PDF file

Exporting a layout as a PDF file Feature unique to Print layout

Before you can export a layout as a PDF file, the PDF Filter XTensions software must be loaded. To export a layout as a PDF file:

  1. Choose File → Export → Layout as PDF. The Export as PDF dialog box displays.

  2. Enter a name for the PDF file.

  3. To specify which pages you want to export, enter a value in the Pages field. You can enter ranges of pages, nonsequential pages, or a combination of ranges and nonsequential pages for printing. Use commas and hyphens to define a sequential or nonsequential range of pages. For example, if you have a 20-page layout and you want to print pages 3 through 9, pages 12 through 15, and page 19, then enter 3-9, 12-15, 19 in the Pages field.

  4. Specify output options for the PDF file in one of the following ways:

    • To use an existing PDF output style , choose an option from the PDF Style drop-down list.

    • To display the PDF Export Options dialog box and specify detailed settings for exporting the PDF file, click Options. For information on how to configure options for PDF export, see "PDF output options."

  5. Click Save.

Note: On Windows, QuarkXPress automatically selects the appropriate extension for PDF files (*.pdf) in the Save as type field.

Related topics:

PDF output options
Understanding output styles
Printing a Print layout
Printing a Web layout
Exporting a layout as a PPML file
Saving a page as an EPS file


PDF output options

PDF output options Feature unique to Print layout

This topic describes options available when exporting a layout as a PDF or creating a PDF output style. Specify settings in the main area and in the following panes: Color, Compression, Pages, Marks , Hyperlink , Metadata, Fonts , Bleed , Layers , Transparency , JDF , and OPI.

Main area

The main area provides the following controls:

  • To specify a PDF output style, choose an option from the PDF Style drop-down menu:

    • To apply an existing PDF output style, choose that output style's name.

    • To use the settings defined in the panes described below, choose Captured Settings.

    • To apply the default PDF output style, choose Default PDF Output Style.

    • To create a new PDF output style based on the current settings in the panes below, choose New Style.

  • To create a PDF that adheres to a particular specification, choose an option from the Verification drop-down menu.

  • To save the current settings without creating a PDF file, click Capture Settings.

Note: The PDF/X 1a and PDF/X 3 specifications are subsets of the widely accepted PDF/X standard for print submission. Each PDF/X type contains its own set of restrictions as to what is or is not acceptable in a PDF. The PDF/X 3 standard is a superset of PDF/X-1a (a PDF/X-1a file meets all of the requirements of PDF/X-3), and all of the tools designed to read PDF/X-3 are also able to read PDF/X 1a files. A major distinction between the two is that a PDF/X 3 file can also contain color-managed data.

Color pane

Use the Color pane to specify whether the PDF will be exported in composite format or as separations.

  1. Choose a color mode from the Mode drop-down menu:

    • Choose Separations if you want the PDF to be printed with color separations.

    • Choose Composite if you want to create a composite PDF.

  2. Choose a color setup from the Setup drop-down menu. The options in this drop-down menu depend on the option selected (Separations or Composite) in the Mode drop-down menu.

    • For Separations mode: From the Setup drop-down menu, choose one of the following options.

      • The Convert to Process option converts all colors in the file to process colors and produces process plates.

      • The Process and Spot option produces plates for process and spot colors used in the layout.

      • The In-RIP Separations option prints all process and spot color plates and the output is in the composite format. However, the PostScript file to be printed contains separations information.

    • For Composite mode: From the Setup drop-down menu, choose one of the following options.

      • The Grayscale option produces a PDF that depicts colors by using shades of gray.

      • The Composite CMYK option creates a PDF that uses composite CMYK color.

      • The Composite RGB option creates a PDF that uses composite RGB color.

      • The Composite CMYK and Spot option enables you to create a PDF with composite PostScript, so that you can output that PDF file using a device that supports In-RIP separations. This option uses DeviceN and supports spot colors.

      • The As Is option enables you to describe colored items from their source color space when you print the PDF to a PostScript composite color device.

Note: The Setup drop-down menu also contains all the custom output setups created by you in the Default Output Setups dialog box (Edit → Output Setups).

Compression pane

Use the Compression pane to control how pictures and text are compressed for the PDF:

  • To specify compression for color bitmap images, choose an option from the Compression drop-down menu in the Color Images area. If you choose an automatic compression option, QuarkXPress applies the compression method that best suits each individual image. If you choose a manual compression option, you can specify whether ZIP or JPEG compression is used for color bitmap images. If you choose a JPEG compression option, you can choose the amount of compression to be applied (High, Medium High, Medium, Medium Low, or Low).

  • To specify compression for grayscale bitmap images, choose an option from the Compression drop-down menu in the Grayscale Images area. If you choose an automatic compression option, QuarkXPress applies the compression method that best suits each individual image. If you choose a manual compression option, you can specify whether ZIP or JPEG compression is used for grayscale bitmap images. If you choose a JPEG compression option, you can choose the amount of compression to be applied (High, Medium High, Medium, Medium Low, or Low).

  • To specify the type of compression QuarkXPress should apply to monochrome (black-and-white) images, choose None, CCITT Group 3, CCITT Group 4, ZIP, or Run Length from the Compression drop-down menu in the Monochrome Images area.

  • Use the Resolution drop-down menu in each area to choose whether to maintain the resolution of the images or instead to downsample, subsample, or bicubic downsample them to reduce file size. If you choose Downsample to, QuarkXPress determines the average pixel color in an area and replaces the area with a larger single pixel containing the average color. If you choose Subsample to, QuarkXPress selects the center pixel in an area and enlarges that center pixel to replace the area with a single pixel. If you choose Bicubic Downsample to, QuarkXPress uses a weighted average to determine pixel color. Bicubic downsampling is the slowest but yields the best results. If you choose Downsample to, Subsample to, or Bicubic Downsample to, enter the final resolution of the image in the dpi field in each area. (Note that the Bicubic Downsample to option is not available in the Monochrome Images area.)

  • To compress the layout's text and line art using ZIP compression, check Compress Text and Line Art.

  • To export the PDF file as ASCII instead of binary format, check ASCII Format.

Pages pane

Use the Pages pane to specify various ways for exporting the layout pages as PDF:

  • To export each spread in the QuarkXPress layout as a separate page in the PDF, check Spreads.

  • To export each page in the QuarkXPress layout as a separate PDF, check Export pages as separate PDF.

  • To export blank pages in the QuarkXPress layout as PDF, check Include blank pages.

  • To create and embed thumbnails of the pages in the exported PDF, check Embed thumbnail. If you check this option, you can choose B&W thumbnail or Color thumbnail from the corresponding drop-down menu to specify the color of the embedded thumbnails.

Marks pane

Use the Marks pane to include crop marks and registration marks in the exported PDF. For more information, see "Using the Marks pane."

Hyperlink pane

Use the Hyperlink pane to automatically create PDF hyperlinks for QuarkXPress hyperlinks, lists, and indexes:

  • To include hyperlinks in the PDF file, check Include Hyperlinks.

  • To convert lists to hyperlinks, check Export Lists as Hyperlinks.

  • To convert indexes to hyperlinks, check Export Indexes as Hyperlinks.

  • To change lists to PDF bookmarks, check Export Lists as Bookmarks.

    • To change all lists in the layout to PDF bookmarks, click Use All Lists.

    • To change only one list in the layout to PDF bookmarks, click Use List, and t hen use the drop-down menu to the right of Use List to choose the list that will change to bookmarks.

  • The Appearance area enables you to specify how the PDF file's hyperlinks will display on screen.

  • Choose Invisible or Visible from the Frame drop-down menu to indicate whether a frame will display around each hyperlink. When Visible is chosen, the Width, Color, and Style drop-down menus are available.

  • To specify how the hyperlink will display when it is clicked in the PDF file, use the Highlight drop-down list:

    • Choose None to leave hyperlinks unchanged.

    • Choose Invert to display hyperlinks in a different color when clicked. The second color will be the complementary (opposite) color on the color wheel.

    • Choose Outline to display a black outline around the hyperlink text when it is clicked.

    • Choose Inset to create a three-dimensional button effect when the hyperlink is clicked.

  • To specify the width of hyperlink frames, choose Thin, Medium, or Thick from the Width drop-down menu.

  • To specify the color of hyperlink frames, choose a color from the Color drop-down menu.

  • To specify whether hyperlink frames will be solid or dashed lines, choose Solid or Dashed from the Style drop-down menu.

  • To specify how the PDF file will display by default, use the Display drop-down menu:

    • Choose Inherit Zoom to use the PDF viewer's default magnification.

    • Choose Fit Window to scale pages to fit in the document window.

    • Choose Fit Width to fit the horizontal width of pages in the document window.

    • Choose Fit Length to fit the vertical height of pages in the document window.

Metadata pane

Use the Metadata pane to specify a Title, Subject, Author, and Keywords to be included in the PDF's metadata.

Fonts pane

Use the Fonts pane to specify whether or not the fonts will be embedded in the exported PDF:

  • To embed all the fonts in the exported PDF, check Select All.

  • To embed a particular font in the exported PDF, check the check box for that font in the Download column.

  • To prevent a font from being embedded in the exported PDF, uncheck the check box for that font in the Download column.

Bleed pane

Use the Bleed pane to define different bleed values for each edge of the page, or to use layout items such as boxes and lines to define the bleed. For more information, see "Using the Bleed pane."

Layers pane

Use the Layers pane to specify which layers will be exported and which ones won't. For more information, see "Using the Layers pane."

Transparency pane

Use the Transparency pane to specify how transparency is handled at export. For more information, see "Using the Transparency pane."

JDF pane

Use the JDF pane to specify whether save a JDF file from the project's Job Jackets structure. For more information, see "Using the JDF pane."

OPI pane

Use the OPI pane to control settings for Open Prepress Interface (OPI). For more information, see "Using the OPI pane."

Summary pane

The Summary pane displays a summary of the settings in the other panes.

Related topics:

Exporting a layout as a PDF file
Print output options
EPS output options
PPML output options
Understanding output styles


Exporting a layout in PPML format

Exporting a layout in PPML format Feature unique to Print layout

To export a layout in PPML format:

  1. Choose File → Export → Layout as PPML. The Export as PPML dialog box displays.

  2. Enter a name for the PPML file.

  3. To specify which pages you want to export, enter a value in the Pages field. You can enter ranges of pages, nonsequential pages, or a combination of ranges and nonsequential pages for export. Use commas and hyphens to define a sequential or nonsequential range of pages. For example, if you have a 20-page layout and you want to print pages 3 through 9, pages 12 through 15, and page 19, then enter 3-9, 12-15, 19 in the Pages field.

  4. Specify output options for the PPML file in one of the following ways:

    • To use an existing PPML output style , choose an option from the PPML Styles drop-down menu.

    • To display the PPML export Options dialog box and specify detailed settings for PPML export, click Options. For information on how to configure options for PPML export, see "PPML output options."

  5. To output the PPML file in spread format, check Spreads.

  6. To include pictures with the export files, check Collect Images.

  7. To include fonts with the export files, click Collect Fonts.

  8. Click Save.

Note: On Windows, QuarkXPress automatically selects the appropriate extension for PPML files (*.ppml) in the Save as type field.

Related topics:

Understanding PPML
Working with PPML consumers
PPML output options
Understanding output styles
Printing a Print layout
Printing a Web layout
Exporting a layout as a PDF file
Saving a page as an EPS file


PPML output options

PPML output options Feature unique to Print layout

This topic describes options available when exporting a layout in PPML format or creating a PPML output style. Specify settings in the following panes: Device, Pages, Pictures, Color, Marks, Advanced, Layers, Bleed, JDF, and Summary.

Device pane

Use the Device pane to control device-specific settings, including PPD selection and page positioning. For more information about the Device pane, see "Using the Device pane."

Pages pane

Use the Pages pane to specify various ways for exporting the layout pages as PPML:

  • To specify the number of copies you want to print, enter a value in the Copies field.

  • If you are printing two or more copies of the layout, and you would like each copy to emerge from the printer in sequential order, check Collate. If Collate is unchecked, QuarkXPress prints multiple copies of each page to the printer at a time. Note that checking Collate is similar to executing more than one Print command, so it takes longer than printing uncollated multiple copies.

  • To specify whether only odd, only even, or all pages should be printed, choose an option from the Sequence drop-down menu. All (the default setting) prints all of the related pages. When you choose Odd, only odd-numbered pages print. When you choose Even, only even-numbered pages print.

  • To print a multipage layout in reverse order, check Back to Front. The last page in the layout will print first.

  • To make your document print smaller or larger, enter a percentage in the Scale field. The default is 100%.

  • To specify whether to print in portrait or landscape mode, click an Orientation radio button (Portrait or Landscape). Portrait orientation is the default, but if your document page is wider than the selected paper size, Landscape orientation is selected automatically.

  • To include blank pages in the output, check Print Blank Pages. Otherwise, blank pages are omitted.

  • To flip the output vertically or horizontally, choose an option from the Page Flip drop-down menu: None, Horizontal, Vertical, or Horizontal & Vertical. When you choose Horizontal & Vertical, the image is right-reading, but the page feeds in the opposite direction of the None setting.

  • To print a large layout in sections (tiles), choose an option from the Page Tiling drop-down menu. When you specify tiling, QuarkXPress prints portions of each layout page in two or more overlapping tiles that create the complete page when laid side by side. QuarkXPress prints tickmarks and location information on each tile to aid you in reassembling them.

    • To control the way in which a page is tiled by positioning the ruler origin, choose Manual.

    • To have QuarkXPress determine the number of tiles needed to print each document page based on the layout size, the media size, whether or not Absolute Overlap is checked, and the value in the Overlap field, choose Automatic:

      • The value entered in the Overlap field is the amount QuarkXPress will use to extend the page as needed to create the tile. The default overlap is 3".

      • When Absolute Overlap is checked, QuarkXPress will use only the value in the Overlap field when extending the page to create the tile. If Absolute Overlap is unchecked, QuarkXPress will use at least the amount in the Overlap field when creating the tile, but may use a larger amount if necessary. Do not check Absolute Overlap if you want your layout centered on the final assembled tiles.

Pictures pane

Use the Pictures pane to control the way pictures are exported. For more information, see "Using the Pictures pane."

Color pane

Use the Color pane to specify the color settings of the exported PPML. For more information, see "Using the Color pane."

Marks pane

Use the Marks pane to include crop marks and registration marks in the exported PPML content. For more information, see "Using the Marks pane."

Advanced pane

Use the Advanced pane to set the level of PostScript used at output. For more information, see "Using the Advanced pane."

Layers pane

Use the Layers pane to specify which layers will be output and which ones won't. For more information, see "Using the Layers pane."

Bleed pane

Use the Bleed pane to define different bleed values for each edge of the page, or to use layout items such as boxes and lines to define the bleed. For more information, see "Using the Bleed pane."

JDF pane

Use the JDF pane to specify whether to save a JDF file from the project's Job Jackets structure. For more information, see "Using the JDF pane."

Summary pane

The Summary pane displays a summary of the settings in the other panes.

Related topics:

Exporting a layout in PPML format
Print output options
EPS output options
PDF output options
Understanding output styles


Using the Pages pane

Using the Pages pane Feature unique to Print layout

Use the Pages pane to specify page orientation, tiling, page flipping, and related options:

  • To specify whether to print in portrait or landscape mode, click an Orientation radio button (Portrait or Landscape). Portrait orientation is the default, but if your document page is wider than the selected paper size, Landscape orientation is selected automatically.

  • To include blank pages in the output, check Include Blank Pages. Otherwise, blank pages are omitted.

  • To print multiple pages of a layout on one sheet of paper at a reduced size (to PostScript and non-PostScript printers), check Thumbnails.

  • To flip the output vertically or horizontally, choose an option from the Page Flip drop-down menu: None, Horizontal, Vertical, or Horizontal & Vertical. When you choose Horizontal & Vertical, the image is right-reading, but the page feeds in the opposite direction of the None setting.

  • To print a large layout in sections (tiles), choose an option from the Page Tiling drop-down menu. When you specify tiling, QuarkXPress prints portions of each layout page in two or more overlapping tiles that create the complete page when laid side by side. QuarkXPress prints tickmarks and location information on each tile to aid you in reassembling them:

    • To control the way in which a page is tiled by positioning the ruler origin, choose Manual.

    • To have QuarkXPress determine the number of tiles needed to print each document page based on the layout size, the media size, whether or not Absolute Overlap is checked, and the value in the Overlap field, choose Automatic:

      • The value entered in the Overlap field is the amount QuarkXPress will use to extend the page as needed to create the tile. The default overlap is 3".

      • When Absolute Overlap is checked, QuarkXPress will use only the value in the Overlap field when extending the page to create the tile. If Absolute Overlap is unchecked, QuarkXPress will use at least the amount in the Overlap field when creating the tile, but may use a larger amount if necessary. Do not check Absolute Overlap if you want your layout centered on the final assembled tiles.

Related topics:

Print output options
PDF output options


Using the Device pane

Using the Device pane Feature unique to Print layout

Use the Device pane to control device-specific settings, including PPD selection and page positioning:

  • To choose the PostScript Printer Description (PPD) file for the selected PostScript printer, choose a PPD from the PPD drop-down menu. You can customize the list of PPDs available in the PPD drop-down menu using the PPD Manager dialog box (Utilities menu). When you specify a PPD, the Paper Size, Width, and Height fields are automatically filled with default information supplied by the PPD. If you choose a PPD for an imagesetter, the Page Gap and Paper Offset fields also will be available. If you do not have the right PPD, choose a similar built-in, generic PPD.

  • To specify the media size used by your printer, choose a size from the Paper Size drop-down menu.

  • To specify the width and height of custom media supported by your printer, choose Custom from the Paper Size drop-down menu and enter values in the Width and Height fields. The sum of values entered into the Width and Paper Offset fields should not be greater than the media width defined for the imagesetter. Values entered into the Height field should not be greater than the maximum media height that the imagesetter can support. When sending output to a continuous-feed or nondrum imagesetter, use the Automatic setting in the Paper Height field.

  • To position your document on the selected output media, choose an option from the Position drop-down menu. Note that settings in the Position drop-down menu can be applied when printing to PostScript or non-PostScript devices.

    • Left Edge positions the top left of the document page on the top left of the selected media.

    • Center centers the page horizontally and vertically in the imageable area of the selected output media.

    • Center Horizontal centers the page left-to-right in the imageable area.

    • Center Vertical centers the page top-to-bottom in the imageable area.

  • The default resolution for the selected PPD is entered automatically in the Resolution field. To specify a resolution other than the default value, enter a dots per inch (dpi) value in the Resolution field, or choose an option from the Resolution drop-down menu.

  • For imagesetters only: Enter a value in the Paper Offset field to specify the distance that the left edge of the page will be offset (or inset) from the left edge of the roll media. For example, if you want a layout page that is 6 inches wide to print centered on a 12-inch-wide roll of RC paper, specify 3.0" in the Paper Offset field.

  • For imagesetters only: Enter a value in the Page Gap field to specify the amount of space between pages of the layout as the pages print on the roll.

  • To print negative page images, check Negative Print. When Negative Print is checked, flipping a page horizontally or vertically will produce right-reading, emulsion-down film output, which is a common standard for commercial printers in the United States. For right-reading emulsion-down, negative film output, use the Pages pane to choose Horizontal or Vertical from the Page Flip drop-down menu, and then check Negative Print in the Device pane. This produces output where type reads correctly (from left to right) when the emulsion of the film is facing down.

  • To receive printed PostScript error reporting from QuarkXPress, check PostScript Error Handler. The PostScript Error Handler utility provides, in addition to PostScript error handling, information about where on a page the PostScript error occurs. If a PostScript error occurs during the printing of a QuarkXPress item, the utility will print the page containing the QuarkXPress items handled successfully up to the point of the error. The utility will then print an error report containing the following:

    • The bounding box of the item in which the error occurred. This box is identified by a black border and a 50% black background.

    • A message at the top left of the page specifying the type of item causing the error. Lay the error report on top of the partially printed page to isolate the offending item. The bounding box on the error report indicates the location of the object causing the error.

Note: The PostScript Error Handler is designed only for PostScript printing. The PostScript Error Handler will append its report to any other PostScript error reporting utilities you may be using.

Related topics:

Print output options
PPML output options


Using the Pictures pane

Using the Pictures pane Feature unique to Print layout

Use the Pictures pane to control the way pictures are printed:

  • To specify how pictures are printed, choose an option from the Output drop-down menu:

    • Normal provides high-resolution output of pictures using the data from the pictures' source files.

    • Low Resolution prints pictures at screen preview resolution.

    • Rough suppresses printout of pictures and blends and prints a box with the frame and an "x" in it, much like an empty picture box on screen. (If a picture box has a background of None, an "x" will not print in the box when you choose Rough.)

  • To select a format for print data, choose an option from the Data drop-down menu. Although documents print more quickly in Binary format, the ASCII option is more portable because it is a standard format readable by a wider range of printers and print spoolers. The Clean 8-bit option combines ASCII and binary in a versatile and portable file format. Note that if a print job flushes without printing, the Binary format may be causing an error; when this occurs, try choosing Clean 8-bit or ASCII instead.

  • Check Full Resolution of Rotated Objects to print rotated TIFF pictures in full resolution to non-PostScript printers. To enable the Full Resolution of Rotated Objects check box, you must choose Normal from the Output drop-down menu, and you must choose a non-PostScript printer from the System Preferences menu (on Mac OS), or choose a non-PostScript printer from the Print dialog box Printer drop-down menu (on Windows).Note that the Full Resolution of Rotated Objects function can be highly memory-intensive, and may require large amounts of hard drive space and RAM.

  • Check Overprint EPS Black to force all black elements in imported EPS pictures to overprint (regardless of their overprint settings in the EPS file).

  • To print 1-bit TIFFs at full resolution (not to exceed the resolution specified in the Device list item), check Full Resolution TIFF Output. If Full Resolution TIFF Output is unchecked, images greater than 1-bit will be subsampled to twice the lpi setting.

Related topics:

Print output options
PPML output options


Using the Fonts pane

Using the Fonts pane Feature unique to Print layout

Use the Fonts pane to specify which fonts are included in output.

All of the fonts used in the layout are displayed in the Font column of the Fonts area:

  • To download a font and send it to output, check the font's check box in the Download column. To download all fonts used in the document, click Select All. This feature is useful if you want high-resolution output for 2-byte TrueType fonts that are not resident on your printer. Note that deselecting a font may result in font substitution and incorrect mapping of characters.

  • Check Optimize Font Formats if you are printing on a PostScript level 3 or later output device, or to a device that uses PostScript 2 version 2015 or later. Checking this option enhances the printing performance in terms of speed because minimum font conversion occurs in this case.

Print dialog box only: The Fonts pane is available only if you have selected a PostScript printer from the Printer drop-down menu.

Related topics:

Print output options
EPS output options
PDF output options


Using the Color pane

Using the Colors pane Feature unique to Print layout

Use the Colors pane to specify color, frequency, halftone screen, and angle settings. Depending on which output method you use, you can configure output for composite output, separations, or both.

Configuring colors for composite output

To specify settings for composite printing:

  1. Choose Composite from the Mode drop-down menu.

  2. Choose an option from the Setup drop-down list:

    • Grayscale prints colors as shades of gray to a black-and-white printer. For example, a box with a yellow background will print as a light shade of gray.

    • Composite CMYK prints composite CMYK color to a color printer when a color printer is chosen in the Device pane PPD drop-down menu.

    • Composite RGB prints composite RGB color to a color printer when a color printer is chosen in the Device pane PPD drop-down menu.

    • Composite CMYK and Spot prints with composite PostScript, for a device that supports In-RIP separations.

    • Composite Hexachrome prints composite Hexachrome color (built by overlaying tints of six separate inks: Hexachrome Cyan, Hexachrome Magenta, Hexachrome Yellow, Hexachrome Black, Hexachrome Green, and Hexachrome Orange).

    • As Is describes color items using their source color space when you print the layout to a PostScript composite color device. Note that the Setup drop-down menu also contains all of the custom output setups listed in the Default Output Setups dialog box (Edit → Output Setups). Also, note that if you choose a PPD for a CMYK device in the Device pane of the Print dialog box, the Setup drop-down menu defaults to Composite CMYK. Similarly, if you choose a PPD for an RGB device in the Device pane of the Print dialog box, the Setup drop-down menu defaults to Composite RGB.

  3. Choose Conventional or Printer from the Halftones drop-down menu. The Conventional option uses QuarkXPress-calculated halftone screen values. The Printer option uses halftone screen values provided by the selected printer; in this case, QuarkXPress does not send halftoning information.

  4. The default line frequency for the selected PPD is entered automatically in the Frequency field. To specify a line frequency other than the default value, enter a lines per inch (lpi) value in the Frequency field, or choose an option from the Frequency drop-down menu.

  5. The list at the bottom of the Colors pane lists Process Black as the only color used to print your layout when a black-and-white PPD is selected. If a color PPD is selected, the appropriate color plates display in the list.

Configuring colors for separations

To specify Colors pane settings for printing color separations:

  1. Choose Separation from the Mode drop-down menu.

  2. Choose an option from the Setup drop-down list:

    • The Process and Spot option prints plates for process and spot colors used in the layout.

    • The Convert to Process option converts all colors in the file to process colors (at print time only) and prints process plates.

    • The In-RIP Separations option prints all process and spot color plates and the output is in the composite format. However, the PostScript file to be printed contains separations information. Note that the In-RIP Separations option must be selected only if you are using a PostScript level 3 device. Note also that the Setup drop-down menu also contains all the custom output setups listed in the Default Output Setups dialog box (Edit → Output Setups).

  3. The default line frequency for the selected PPD is entered automatically in the Frequency field. To specify a line frequency other than the default value, enter a lines per inch (lpi) value in the Frequency field, or choose an option from the Frequency drop-down menu.

  4. The list at the bottom of the Colors pane displays the plates used in the layout, as well as the default Halftone, Frequency, Angle, and Function settings. Generally, the default settings in the plate list give you correct printing results. However, you may need to adjust these settings for your particular circumstances. For example, you may encounter instances in which the default settings result in moirés (undesirable patterns that can result when two or more halftone screens are improperly superimposed when printing). If such errors occur, you will need to use custom specifications.

    A dash in a column indicates that the column entry is not editable. To set up custom separation specifications in the Plate list:

    • A checkmark in the Print column indicates that a plate will be printed: the default setting is checked. Uncheck any checkmark in the Print column to cancel printing for an individual plate, or select the plate and choose No from the Print column drop-down menu.

    • The Plate column lists spot colors and process inks in the document when you choose Separations from the Mode drop-down menu. The Setup drop-down menu at the top of the Colors pane specifies which layout plates are listed.

    • The Halftone drop-down menu lets you assign a different screen angle to a spot color. You can choose C, M, Y, or K in the Halftone drop-down menu to produce the current angle, frequency, and dot function for the corresponding process color. The default screen values for spot colors are specified in the Halftone drop-down menu in the Edit Colors dialog box (Edit → Colors → New).

    • The Frequency column lists the line screen frequency value. This is the lines per inch (lpi) value that will be applied to each of the color plates. If you do not want to use the default value for a plate, choose Other from the Frequency drop-down menu to display the Frequency/Other dialog box. Enter a lines per inch (lpi) value in the Frequency field; then click OK.

    • The Angle column lists the screen angle for each color plate. If you do not want to use the default value, choose Other from the Angle drop-down menu to display the Angle/Other dialog box. Enter a screen angle value in the Angle field; then click OK. Certain screen angle and offset values in two-color spot-color blends can produce moiré patterns. If you have a blend consisting of two spot colors and you see a moiré pattern, you can change the default screen angle for one of those colors.

      Color

      Default screen angle

      Cyan

      105.000°

      Magenta

      75.000°

      Yellow

      90.000°

      Black

      45.000°

      Spot colors

      Corresponds to the default angle for the process color chosen in the Halftone drop-down menu

To specify alternate dot shapes in printed screens, choose an option from the Function column drop-down menu. The Function drop-down menu displays the available dot shape types: Default, Printer, Dot, Line, Ellipse, Square, and Tri-Dot. The default dot shape is a circle, but there may be instances in which you need to use another dot type. If you will be setting up the layout to print to a file, it is important to know whether any special dot settings are needed. Let your professional printer be your guide. Depending on the output hardware or presses, your printer may have a preference for dot types.

Related topics:

Print output options
EPS output options
PDF output options
PPML output options


Using the Marks pane

Using the Marks pane Feature unique to Print layout

Use the Marks pane to include crop marks and registration marks in the output. Crop marks are short vertical and horizontal lines printed outside the page's final trim size, indicating where to cut the page. Registration marks are symbols that are used to align overlaying plates.

  • To include crop marks and registration marks on every page, choose Centered or Off Center from the Marks drop-down menu.

  • When you choose Centered or Off Center, the Width, Length, and Offset fields are available. Values in the Width and Length fields specify the width and length of the crop marks. Values in the Offset field specify the distance of the crop marks from the page edge.

Related topics:

Print output options
EPS output options
PDF output options
PPML output options


Using the Layers pane

Using the Layers pane Feature unique to Print layout

Use the Layers pane to specify which layers will be output and which ones won't.

The Layers pane displays a list of all layers in the active layout. A checkmark in the Print column indicates that a layer will be output; the default setting is checked. Uncheck any checkmark in the Print column to suppress printing for an individual layer.

The Plates Used on Selected Layer information area displays a list of the inks that are used on the selected layer. This list includes the inks used by all printable items, including text, box backgrounds, and paragraph rules. If output is suppressed for an item, that item's inks will not be included in the list.

Print dialog box only: To apply settings in the Layers pane to the layout, check Apply to Layout. The settings you specify in the Layers pane are applied to the appropriate layers when you click Capture Settings or Print. For example, if you uncheck the Print column for the Default layer, check Apply to Layout, and then print the layout, the Default layer will be suppressed, and Suppress Output will be checked in the Attributes dialog box for the Default layer.

Related topics:

Print output options
PDF output options
PPML output options


Using the Bleed pane

Using the Bleed pane Feature unique to Print layout

Use the Bleed pane to define different bleed values for each edge of the page, or to use layout items such as boxes and lines to define the bleed. Bleed settings apply to every page in the layout.

  • To create a bleed by defining how far the bleed extends from the layout page edges, choose Symmetric or Asymmetric from the Bleed Type drop-down menu:

    • To create a bleed that extends the same distance from each page edge, choose Symmetric and enter a value in the Amount field to specify the bleed's distances.

    • To create a bleed with different distances from each page edge, choose Asymmetric and enter values in the Top, Bottom, Left, and Right fields to specify the bleed distances.

    • Print and PDF output only: To extend the bleed to encompass all page items that extend beyond the page boundary, choose Page Items.

  • Print and PDF output only: To define whether QuarkXPress uses the bleed value to clip items, check Clip at Page Edge.

Note: The Bleed pane is available only if Custom Bleeds XTensions software is installed on your computer and enabled in the XTensions Manager dialog box.

Related topics:

About XTensions software for QuarkXPress
Print output options
EPS output options
PDF output options
PPML output options


Using the Transparency pane

Using the Transparency pane Feature unique to Print layout

Use the Transparency pane to specify how transparency is handled at export:

  • To specify a resolution for flattened portions of the page, choose a value from the Transparency Flattening esolution drop-down menu. Flattening is triggered by the following features:

    • Opacity

    • Alpha channel masking

    • Blends and grayscale pictures that use the None color

    • Line-art TIFF pictures

    • Bitmap frames

  • To print items without taking their opacity values into account, check Ignore Transparency Flattening. The items will be printed as 100% opaque items regardless of the opacity value applied. This option can be useful for troubleshooting transparency-related output problems.

Related topics:

Print output options
EPS output options
PDF output options


Using the JDF Pane

Using the JDF pane Feature unique to Print layout

Use the JDF pane to specify whether to save a JDF file from the project's Job Jackets structure. When you check Output JDF, the Include Job Jacket Contact drop-down list becomes available; choose a contact from among the Contact Resources in the project's Job Jacket structure.

Related topics:

Print output options
EPS output options
PDF output options
PPML output options


Using the OPI Pane

Using the OPI pane Feature unique to Print layout

Use the OPI pane to control settings for Open Prepress Interface (OPI). You can use this pane to specify whether TIFF and EPS are included in output, or OPI (Open Prepress Interface) comments are substituted during output.

  • Check OPI Active if you are not using an OPI server.

  • Check Include Images to include TIFF or EPS pictures in the output stream.

  • Check Low Resolution to include the low-resolution TIFF images used in the layout, rather than the high-resolution versions.

  • If a high-resolution file cannot be found for an EPS picture, the screen preview is substituted.

Note: The OPI pane is available only if OPI XTensions software is installed on your computer and enabled in the XTensions Manager dialog box.

Related topics:

About XTensions software for QuarkXPress
Print output options
EPS output options
PDF output options


Using the Advanced pane

Using the Advanced pane Feature unique to Print layout

In the Advanced pane, you can set the level of PostScript used in any embedded EPS and PDF files by choosing an option from the PostScript Level drop-down menu.

Related topics:

Print output options
EPS output options


Page preview area

Page preview area Feature unique to Print layout

The Print dialog box (File menu) for Print layouts provides a graphical depiction of the output page called the page preview area. The page preview area does not display the actual items on the layout pages; rather, it represents the shape and orientation of the pages in relation to the target media.

  • The blue rectangle represents the layout page.

  • The green rectangle represents the imageable area for the selected media. When you choose a Page Tiling option (Pages pane), the green rectangles indicate the imageable areas of individual pages, allowing you to preview how the tiled pages will overlap at output.

  • A black rectangle represents the media area when a sheet-fed device is chosen in the PPD drop-down menu (Device pane).

  • A gray area surrounding the layout represents bleeds when a bleed setting is chosen using the Custom Bleeds XTensions software (Bleed pane).

  • If the page size, including crop marks and/or bleed, is greater than the imageable area of the print media, a red area indicates portions of the layout that are outside the imageable area and will therefore be clipped. If Automatic tiling is enabled in the Pages pane, the red area does not display.

  • An "R" illustrates rotation, positive/negative, flip, and reading.

  • The arrow to the left of the graphic preview indicates the film or page feed direction.

    Below the graphic preview are two smaller icons:

  • The cut-sheet icon indicates that you have selected a cut-sheet output device from the PPD drop-down menu (Device pane), whereas a roll-fed icon indicates that you have selected a roll-fed output device from the PPD drop-down menu.

  • The question mark is a drop-down button that displays a legend of the colors used in the page preview area.

  • If registration marks are turned on (Marks pane), they are also displayed in the page preview area.

  • If Thumbnails is checked (Pages pane), a preview with thumbnails displays.

Related topics:

Printing a Print layout


What is a RIP?

What is a RIP? Feature unique to Print layout

A RIP (raster image processor) can be a hardware device or a software program. The RIP converts images described in the form of vector statements to rasterized images or bitmaps. For example, laser printers use built-in RIPs to convert vector data, such as text in a particular font, to rasterized data that the printer can then print. RIPs frequently perform trapping, job queuing, and other output-oriented tasks.

A hardware RIP is a proprietary piece of machinery that runs RIP software designed specifically for that machine. Some RIP software is designed to be run on an ordinary computer that runs Mac OS or Windows.

A typical workflow might use QuarkXPress, a RIP, an imagesetter, and a film processor. Output is sent from QuarkXPress to the RIP; the RIP manipulates the data as needed or instructed and sends the data to the imagesetter. The imagesetter marks the film using a laser, and then the film is sent to the processor. The imagesetter may contain the film processor (in-line processor), or the processor may be a separate device (stand-alone processor). The processor develops, fixes, and dries the film.

Related topics:

Printing a Print layout
Preparing a print job for an imagesetter
Creating a PostScript file (Mac OS)
Creating a PostScript file (Windows)


Creating a PostScript file (Mac OS)

Creating a PostScript file (Mac OS) Feature unique to Print layout

The procedure for creating a PostScript file differs for Mac OS 10.3 (Panther) and Mac OS 10.4 (Tiger).

Creating a PostScript file on Mac OS 10.3 (Panther)

To create a PostScript file from the active layout on Mac OS 10.3:

  1. Confirm that a PostScript printer or a virtual PostScript printer is selected in the Mac OS Printer Setup Utility.

  2. Display the Usage dialog box (Utilities menu) and confirm that all fonts are available and that all imported pictures are linked to the layout and have a status of OK.

  3. Choose File → Print, and then click Printer to display the printer driver dialog box. Before the printer driver dialog box displays, a message may display to inform you that changes will affect the setup of your printer driver rather than simply affecting the options within QuarkXPress.

  4. Choose a PostScript printer from the Printer drop-down menu.

  5. Choose Output Options from the third drop-down menu.

  6. Check Save as File and choose PostScript from the Format drop-down menu.

  7. Click Save. Use the controls in the Save dialog box to specify a name and location for the file.

  8. Click Save to return to the QuarkXPress Print dialog box.

  9. Click Print to save the layout as a PostScript file.

Creating a PostScript file on Mac OS 10.4 (Tiger)

To create a PostScript file from the active layout on Mac OS 10.4:

  1. Confirm that a PostScript printer or a virtual PostScript printer is selected in the Mac OS Printer Setup Utility.

  2. Display the Usage dialog box (Utilities menu) and confirm that all fonts are available and that all imported pictures are linked to the layout and have a status of OK.

  3. Choose File → Print, and then click Printer to display the printer driver dialog box. Before the printer driver dialog box displays, a message may display to inform you that changes will affect the setup of your printer driver rather than simply affecting the options within QuarkXPress.

  4. Click PDF and choose Save PDF as PostScript from the drop-down menu.

  5. Use the controls in the Save dialog box to specify a name and location for the file.

  6. Click Save to return to the QuarkXPress Print dialog box.

  7. Click Print to save the layout as a PostScript file.

Related topics:

Printing a Print layout
Print output options
Creating a PostScript file (Windows)


Creating a PostScript file (Windows)

Creating a PostScript file (Windows) Feature unique to Print layout

To create a PostScript file from the active layout on Windows:

  1. Set up a PostScript printer to print to a file. To map a printer to a file, add a PostScript printer (Start → Settings → Printers → Add Printer). In the Add Printer Wizard dialog box, add a printer attached to the local computer (click Local printer attached to this computer), choose the FILE: [Print to file] port from Use the following port drop-down menu, and then select a PostScript printer.

  2. Open the layout, and then display the Usage dialog box (Utilities menu) to confirm that all fonts are available and that all imported pictures are linked to the layout and display a status of OK.

  3. Choose File → Print to display the Print dialog box.

  4. Choose the printer you set up in step 1 from the Printer drop-down menu.

  5. Click Print.

Related topics:

Printing a Print layout
Print output options
Creating a PostScript file (Mac OS)


Non-PostScript printing

Non-PostScript printing Feature unique to Print layout

Here are some notes about non-PostScript printing from QuarkXPress:

  • You can print pages as thumbnails to non-PostScript printers (File → Print → Pages pane → Thumbnails check box).

  • In the Print dialog box, settings in the Scale drop-down menu, the Positioning drop-down menu (Device pane), and the Fit in Print Area check box can be selected when printing to non-PostScript devices.

  • Rotated TIFF pictures can be printed at full resolution to non-PostScript printers.

  • You can send composite RGB output to a non-PostScript printer.

  • In addition to using print styles for PostScript output, you can choose an option from the list of print styles (File → Print → Print Style drop-down list) when you use a non-PostScript printer. If the print style defines options that are not available for non-PostScript printing, an alert displays.


Understanding output styles

An output style is a saved group of output settings. You can think of an output style as a sort of "style sheet" for output. Output styles can be useful if you routinely output layouts to a variety of different output devices, each of which requires its own unique settings. Output styles can even be shared among members of a workgroup. You can create output styles for print, EPS, PDF, and PPML output.

Creating an output style

To create an output style:

  1. Choose Edit → Output Styles.

  2. In the Output Styles dialog box, click New:

    • Choose Print to create a print output style. For information on configuring a print output style, see "Print output options."

    • Choose EPS to create an EPS output style. For information on configuring an EPS output style, see "EPS output options."

    • Choose PDF to create a PDF output style. For information on configuring a PDF output style, see "PDF output options."

    • Choose PPML to create a PPML output style. For information on configuring a PPML output style, see "PPML output options."

  3. Enter settings.

  4. Click OK. The name of the newly created output style displays in the Output Styles dialog box.

  5. Click Save.

Editing an output style

To edit an output style:

  1. Choose Edit → Output Styles.

  2. Select an output style in the Output Styles dialog box.

  3. Click Edit. Alternatively, you can double-click the output style. A dialog box displays depending on the output style selected for editing.

Related topics:

Print output options
EPS output options
PDF output options
PPML output options


Updating picture paths

QuarkXPress uses two types of information for imported pictures: low-resolution and high-resolution. Low-resolution information is used to display picture previews. When you print, high-resolution information contained in the original picture files is accessed using paths to the pictures.

A path to a picture is established when you import a picture into a QuarkXPress layout. QuarkXPress keeps information about each picture's path as well as when the picture was last modified.

If a picture is moved or changed after it is imported, QuarkXPress warns you when you execute the Print command or the Collect for Output command (File menu).

Related topics:

Verifying status and updating pictures


Collecting files for output

Collecting files for output Feature unique to Print layout

In addition to copying a file, imported pictures, and an output report into one folder, the Collect for Output feature can copy fonts (except 2-byte fonts) and ICC color profiles into the collection folder. If you prefer not to collect all files for output, you can choose any combination of the layout, pictures, fonts, color profiles, and report for collection.

To use the Collect for Output feature, choose File → Collect for Output, and then check the items you want to collect with the file:

  • To create the report without collecting any items, check Report Only.

  • Check Layout to copy the project's layouts to the specified target folder.

  • Check Linked Pictures to copy imported picture files that must remain linked to the layout for high-resolution output.

  • Check Color Profiles to copy any International Color Consortium (ICC) profiles associated with the layout or imported pictures. For information about ICC profiles, refer to A Guide to QuarkXPress: Using QuarkXPress.

  • The Color Profiles check box is available only when the Color Manager XTensions software is loaded.

  • If QuarkVista XTensions software is active, click the Vista tab. Check Render Picture Alterations to permanently apply any effects you have chosen in the Picture Effects dialog box, and to collect the altered versions of the picture files instead of the originally imported versions.

  • Mac OS only: Check Screen Fonts to copy any screen fonts required for displaying the project file content.

  • Mac OS only: Check Printer Fonts to copy any printer fonts required for printing the project file content.

  • Windows only: Check Fonts to copy any fonts required for printing the project file content.

  • If you indicate that you will collect fonts, an alert reminds you of possible restrictions regarding copying font software.

Related topics:

Printing a Print layout
Preparing a layout for a service bureau


Preparing a print job for an imagesetter

Preparing a print job for an imagesetter Feature unique to Print layout

Imagesetters are PostScript output devices that require special setup. While many imagesetters use either RC paper or film from a roll, others may use plate material in either sheet or roll form — these are often referred to as "platesetters." The Setup tab (File → Print) displays specific controls for an imagesetter; these controls are made available by information contained in a PostScript Printer Description (PPD) file. To set up an imagesetter:

  1. Choose File → Print ( [image] +P/Ctrl+P). The Print dialog box displays.

  2. In the Device pane, choose an imagesetter PPD from the PPD drop-down list. The value in the Paper Size drop-down menu changes automatically to Custom.

  3. Enter a value in the Width field that accommodates layout page width, crop marks, and bleeds.

  4. Enter a value in the Height field that accommodates the layout page height, crop marks, and bleeds. Values entered in the Height field should not be greater than the maximum media height that the imagesetter can support. Automatic is entered in the Height field by default because the length necessary for the page is determined by the height or width (depending on whether the layout is in portrait or landscape mode) of the page. When outputting to a continuous-feed or nondrum imagesetter, use the Automatic setting in the Height field.

  5. Choose an option from the Positioning drop-down menu to position your layout on the selected output media. The default Positioning is Left Edge, which positions the top left of the layout page on the top left of the selected media. The Center option centers the page horizontally and vertically in the imageable area of the selected output media. The Center Horizontal option centers the page left-to-right in the imageable area. The Center Vertical option centers the page top-to-bottom in the imageable area.

  6. Enter a value in the Paper Offset field to specify the distance that the left edge of the page will be offset (or inset) from the left edge of the roll media. For example, if you want a layout page that is 6 inches wide to print centered on a 12-inch-wide roll of RC paper, specify 3.0" in the Paper Offset field.

  7. Enter a value in the Page Gap field to specify the amount of space between pages of the layout as they print on the roll.

  8. Check Fit in Print Area to reduce or enlarge the size of a page in your layout to fit the output media used by the printer.

  9. Click Print.

Related topics:

Printing a Print layout
Print output options
Collecting files for output


Preparing a layout for a service bureau

Preparing a layout for a service bureau Feature unique to Print layout

In addition to copying the active layout and placing imported pictures and the output report into one folder, the Collect for Output feature can copy fonts, tables, and color profiles into the collection folder. If you prefer not to collect all files for output, you can choose any combination of the layout, pictures, fonts, profiles, and report for collection.

Using the Collect for Output feature

Before you proceed with the Collect for Output process, check that all necessary items are accessible to the layout. Display the Fonts tab of the Usage dialog box (Utilities menu) to confirm that all fonts are available. Then check the Pictures tab of the Usage dialog box to confirm that all imported pictures are linked to the layout and display a status of OK.

  1. Choose File → Save to save the project.

  2. Choose File → Collect for Output.

  3. Use the controls in the top half of the dialog box to specify a location for the collected files. You can also create a new folder.

  4. Enter the name of the Collect for Output report in the Report Name/File name field.

  5. To create the report without collecting any items, check Report Only.

  6. Check the files you want to collect in the Collect area:

    • The Layout option creates a project containing the active layout in the specified target folder.

    • The Linked Pictures option copies imported picture files that must remain linked to the layout for high-resolution output. These pictures are placed in the "Pictures" subfolder within the target collection folder.

    • The Color Profiles option copies any International Color Consortium (ICC) profiles associated with the layout or imported pictures. These profiles are placed in the "Color Profiles" subfolder within the target folder.

    • The Fonts option copies any fonts required for printing the layout into the "Fonts" subfolder within the target folder.

    • On Mac OS, TrueType fonts function as both screen fonts and printer fonts. If your layout uses TrueType or OpenType fonts, QuarkXPress collects these fonts when Screen Fonts or Printer Fonts is selected. If your layout uses Type 1 fonts, check both Screen Fonts and Printer Fonts to be sure the Type 1 fonts are collected completely.

  7. Click Save. If the Missing/Modified Pictures dialog box displays, and you want to include your picture files, be sure to update modified pictures and locate missing pictures. When you're finished, click Save.

Related topics:

Printing a Print layout
Print output options


Printing small layouts

Printing small layouts Feature unique to Print layout

When producing a small page, such as a two-sided handbill or business card, a commercial printer may prefer to set up your job so that multiple jobs can be run at the same time. Because larger sheets of paper feed through a press more efficiently, small-page jobs are usually printed together for more accuracy on press. For example, the front and back of a 4.5" x 7.5" handbill are printed two-up on 8.5" x 11" paper; then, the paper is turned, or turned and flipped (tumbled), and printed on the other side. In the bindery, the handbill is trimmed to its finished size.

To trim the piece efficiently, the printer needs to receive the handbill two-up, and centered top-to-bottom and left-to-right on 8.5" x 11" paper. You can do this even when the page coordinates are oriented to the upper left. To print such a layout so that output is centered:

  1. Display the Layers pane of the Print dialog box.

  2. Choose Center from the Positioning drop-down menu to center the page horizontally (left-to-right) and vertically (top-to-bottom) on the output paper.

  3. Click Print.

Related topics:

Printing a Print layout
Print output options


Using tiling to print an oversized layout

Using tiling to print an oversized layout Feature unique to Print layout

When layout pages are larger than the paper or media in your printer, you will need to use the Tiling feature to output the entire page, and then assemble the hard copies into a page later. QuarkXPress prints tickmarks and location information on each tile to aid you in reassembling the pieces. To tile a layout:

  1. Choose File → Print → Pages ( [image] +Option+P/Ctrl+Alt+P).

  2. Display the Pages pane.

  3. Choose an option from the Page Tiling drop-down menu:

    • Off disables page tiling.

    • Manual controls tiling based on the ruler origin. The top-left corner of the first tile prints from the zero point. You must specify the desired ruler origin before opening the Print dialog box. To set the ruler origin, choose View → Rulers, click and hold in the intersection of the horizontal and vertical rulers, and move the ruler origin onto the page.

    • Automatic indicates that QuarkXPress should determine how many tiles are needed to print each layout page based on the page size, the printer's media (paper) size, whether or not Absolute Overlap is checked, and the value you enter in the Overlap field (the default overlap is 3 inches).

      • The value entered in the Overlap field is the amount that QuarkXPress will use to extend the page as needed to create the tile.

      • When Absolute Overlap is checked, QuarkXPress will use only the value in the Overlap field when extending the page to create the tile. If Absolute Overlap is unchecked, QuarkXPress will use at least the amount in the Overlap field when creating the tile, but may use a larger amount if necessary. Do not check Absolute Overlap if you want your layout centered on the final assembled tiles.

  4. Click Print.

Related topics:

Printing a Print layout


Specifying DeviceN

Specifying DeviceN Feature unique to Print layout

In a workflow where you create files for PDF and offset printing, you may find that you need to output a layout as composite output as well as in separations. QuarkXPress enables you to create a file with composite PostScript and output that file using a device that supports In-RIP separations. Use the DeviceN feature to output blends, multi-inks, colorized TIFFs, and other items as composite color, while retaining their color separation definitions. You can even apply DeviceN to EPS files that you create using the QuarkXPress Save Page as EPS feature.

DeviceN stores a list of each ink name and an alternative color description in a dictionary. When you use DeviceN, QuarkXPress defines an item's color by listing its ink name and the ink percentages that combine to create the color. If you output the item to separations, the ink percentages are used to print on the plates; if you output the item as composite, the ink percentages and their colorants are combined in the alternative color space to create a composite color.

Specifying DeviceN for printing

To specify DeviceN for composite printing:

  1. In a print-optimized layout space, choose File → Print to display the Print dialog box.

  2. In the Device pane, choose a PostScript composite color PPD from the PPD drop-down menu.

  3. In the Color pane, choose:

    • Composite from the Mode drop-down list.

    • Composite CMYK and Spot from the Setup drop-down menu.

  4. Specify all the other print settings for the project, and then click Print.

You can apply DeviceN composite color only to print-optimized layout spaces.

Specifying DeviceN for PDF files

To specify DeviceN composite color for a PDF file:

  1. In a print-optimized layout space, display the PDF Export Options dialog box (File → Export → Layout as PDF → Options button).

  2. In the Color pane, choose:

    • Composite from the Mode drop-down list.

    • Composite CMYK and Spot from the Setup drop-down menu.

  3. Specify all the other PDF settings for the project, and then click OK.

Specifying DeviceN for QuarkXPress EPS files

To apply DeviceN capabilities to an EPS file that you create in QuarkXPress:

  1. Choose File → Save Page as EPS to display the Save Page as EPS dialog box.

  2. Click Options in the Save Page as EPS dialog box to display the EPS options dialog box.

  3. Select the Color pane. In the Color area, choose Composite CMYK and Spot from the Setup drop-down list.

  4. Specify all the other settings for the EPS file, and then click Save.

Related topics:

Printing a Print layout
Exporting a layout as a PDF file
Saving a page as an EPS file


Output - Tips

Output - Tips Feature unique to Print layout

  • Commas and hyphens are the default separators for indicating nonsequential and sequential ranges in the Pages field. If you specified commas or hyphens as part of page numbers for your layout in the Section dialog box (Page menu), you will need to change the default separators. For example, if your page numbers are "A-1, A-2," then you will not be able to specify a range in the Pages field using a hyphen. To edit the range separators, display the Input Settings tab of the Preferences dialog box (QuarkXPress/Edit menu), and then enter new range separators in the Page Range Separators area.

  • Mac OS only: The Page Setup and Printer buttons in the Print dialog box should only be used if a driver-specific setting needs to be changed. For example, your printer may support two-sided printing. To print on both sides of a page, click the Printer button and then locate the option to print on both sides in the printer driver dialog box.

  • When you want items to bleed off the edge of a printed and trimmed page, it takes a little planning to ensure a clean bleed. There can be many variations in the amount of bleed needed for perfect binding or saddle-stitch binding, as well as variations in cleanness of cuts from various types of paper cutters. Consult with your commercial printer to determine the appropriate bleed amount for your layout.

  • PPDs are created by printer manufacturers and are usually supplied with PostScript printers. Contact the appropriate printer manufacturer for more information.

  • To turn color separations on and off, use the Mode drop-down menu in the Color pane of the Print dialog box (File menu).

  • QuarkXPress includes trapping information whenever you print a layout to a color PostScript device — even when you print proofs on a laser printer. To prevent lengthy processing time when printing a layout that does not require trapping, click Knockout All in the Trapping Method area in the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu).

  • For right-reading, emulsion-down, negative film output, display the Pages pane of the Print dialog box (File menu), choose Horizontal or Vertical from the Page Flip drop-down list, and then check Negative Print. This produces output where type reads correctly (from left to right) when the emulsion of the film is facing down.

  • If a print job flushes without printing, the Binary format may be causing an error; when this occurs, try choosing Clean 8-bit or ASCII instead.

  • Open Prepress Interface (OPI) systems substitute high-resolution images and pre-separate full-color scanned images. If you are using such an output system, you can, for example, import a low-resolution RGB TIFF into a layout, and specify that QuarkXPress automatically enter OPI comments so that the low-resolution pictures are swapped for high-resolution pictures when printing. Different OPI systems have different swapping capabilities; for detailed information about OPI, consult Adobe OPI documentation or ask your OPI service.

  • Any OPI settings for the layout (File → Print → OPI pane) are applied to pictures in picture cells.

  • If you need to print a layout to proof the text only, choose Low Resolution or Rough from the Output drop-down menu (File → Print→ Picture pane). When you do this, you get the advantage of faster processing and printing times because you are either printing pictures at screen preview resolution (Low Resolution) or suppressing printout of the pictures altogether (Rough).

  • If you keep your pictures in the same folder as your QuarkXPress project, you will not have to maintain picture paths. QuarkXPress can always "find" pictures that are in the same folder as the project, whether or not the picture was in that folder at the time the picture was imported.

  • A Collect for Output report describes the fonts, XTensions modules, picture placements, and trapping (among other things) used in the layout. You may want to inspect a Collect for Output report before you actually collect the files. That way, if you find any errors (for example, the separation plates are incorrect), you can fix the original layout. To generate a Collect for Output report, check Report Only in the Collect for Output dialog box (File menu).

  • Report Only is unchecked by default. To open the Collect for Output dialog box and automatically check Report Only, press Option/Alt while choosing File → Collect for Output.

  • When QuarkXPress collects pictures with a layout, the path to each collected picture is updated to reflect the new file location in the "Pictures" folder within the target folder.

  • If you indicate that you will collect fonts, an alert reminds you of possible restrictions regarding copying font software.

  • When you choose to collect fonts, QuarkXPress will also collect fonts within imported EPS files, if those fonts are available on your computer.

  • If a layout is linked to several pictures residing in different areas of your computer and you would simply like to organize those pictures into one location, specify the target collection folder, then uncheck Layout and check Linked Pictures, and then proceed with the collection.

Related topics:

Printing a Print layout
Exporting a layout as a PDF file
Saving a page as an EPS file
Exporting a layout as a PPML file
Creating a PostScript file (Mac OS)
Creating a PostScript file (Windows)


Understanding lists

With the Lists feature, you can automatically create a table of contents or list of figures. Using the feature is simple:

  1. Define style sheets for the headings or captions you would like to include in the list.

  2. Use those style sheets to format the headings you want in the list.

  3. Define a list. Specify:

    • The style sheets QuarkXPress will look for and include in the list.

    • The style sheets QuarkXPress will use to format the list in the layout.

  4. Generate the list in the Lists palette. QuarkXPress automatically collects the contents of every paragraph that uses the style sheets you specified, and optionally adds page numbers.

  5. Flow the list into a text box to create the table of contents or list of figures. QuarkXPress automatically applies the style sheets you indicated in the list definition.

You can use lists in a single document or create lists for an entire QuarkXPress book.

Related topics:

Defining a list
Generating a list in the Lists palette
Preparing style sheets for lists
Flowing a list into a text box
Updating a list in a layout
Replacing a list
Fine-tuning a list
Specifying lists for a book
Updating lists for a book
Duplicating a list definition
Deleting a list definition
Importing lists
Lists - Tips
Creating paragraph style sheets
Creating character style sheets
Creating new books


Defining a list

A list definition is a set of rules for creating a list of paragraphs based on the style sheets those paragraphs use, and for formatting the resulting list in the layout. You can use a list definition to generate a list in the Lists palette, and to flow a list into a text box. To define a list:

  1. Choose Edit → Lists to display the Lists dialog box, and then click New. Alternately, you can choose New List from the Lists palette (Window → Lists) menu. The Edit List dialog box displays.

  2. Enter a name in the Name field.

  3. In the Available Styles list, select the style sheets that are applied to the text you want in your list (usually, these are style sheets applied to headers) and click [image] to add those style sheets to Styles in List. You can also double-click a style sheet's name to add that style sheet to Styles in List.

  4. To specify a hierarchical level for list entries that use a particular style sheet, select the style sheet and choose an option from the Level drop-down menu. Every level after the first displays indented in the Lists palette (Window → Lists).

  5. To specify a page numbering style for each style sheet in your list, choose an option from the Numbering drop-down menu:

    • Choose Text to display the list entries without a page number.

    • Choose Text...Page # to display list entries followed by a tab and a page number.

    • Choose Page #...Text to display list entries preceded by a page number and a tab.

  6. To specify how each paragraph style sheet will be formatted when you generate the list in a layout, choose a style sheet from the Format As drop-down menu. For example, a chapter name style sheet might use 24-point bold type in your project, but you might not want it to display at that size in your table of contents. In this case, define another style sheet with smaller type to represent the chapter name when you generate a list, and assign that style sheet to the list here.

  7. Check Alphabetical if you want the items in your list to be generated in alphabetical order rather than in the order that they occur in the layout.

  8. Click OK to return to the Lists dialog box.

  9. Click Save.

Note: Although a list definition can be used in any layout in the project, a list only draws from the active layout when you build the list. Thus, for example, you can define a table-of-contents list once in the project, and then use that list to build a different table of contents for each layout.

Related topics:

Understanding lists
Creating paragraph style sheets
Creating character style sheets


Generating a list in the Lists palette

To generate a list in the Lists palette:

  1. Display the Lists palette (Window menu).

  2. Choose Current Layout from the Show List For drop-down menu.

  3. Choose a list definition from the List Name drop-down menu. The list is created automatically and displayed in the palette.

Note: Although a list definition can be used in any layout in the project, a list only draws from the active layout when you build the list. You can, for example, define a table-of-contents list once in the project and then use that list to build a different table of contents for each layout.

Related topics:

Understanding lists


Preparing style sheets for lists

Before you create a list, you need to create and apply style sheets in your project. Begin by creating style sheets to be used in a table of contents, such as "Chapter Name," "Section Name," and "Body Text." Then create another paragraph style sheet for the formatted table of contents.

Including style sheets in a list

The first step in creating a list is to decide what style sheets you want to include in the list. To create a table of contents, you might include chapter and section style sheets in your list, as a table of contents generally lists chapter titles and their respective page numbers. You can include paragraph and character style sheets in lists.

Specifying levels for a list

You will also need to decide how the different levels in the paragraph style sheets will be defined before generating a list. You may want chapter headings to be at the first level and subjects within a chapter to be at the second level. For example, if you are writing a manual about QuarkXPress, and a chapter in the manual is titled "File Menu," you might want the chapter heading "File Menu" to be the first level on your list. The "New," "Open," "Close," and "Save" items (subheadings in the "File Menu" chapter) could be at the second level. Making decisions such as these beforehand will simplify the process of generating a list.

Related topics:

Understanding lists
Creating paragraph style sheets
Creating character style sheets


Updating a list in a layout

To display a list for an active layout:

  1. Display the Lists palette (Window menu).

  2. Choose Current Layout from the Show List For drop-down menu.

  3. Choose a list definition from the List Name drop-down menu.

  4. Click Update to update and display the list in the Lists palette.

  5. Click Build if you want to rebuild the list in the layout.

Related topics:

Understanding lists


Flowing a list into a text box

You can create a table of contents, list of figures, or other type of list in a layout by flowing a list into a text box. To do so:

  1. Display the Lists palette (Window menu).

  2. Create or select a text box to contain the list in the layout.

  3. Choose a list definition from the List Name drop-down menu in the Lists palette.

  4. Click Build. The list is automatically created and formatted in the text box.

Note: Although a list definition can be used in any layout in the project, a list only draws from the active layout when you build the list. You can, for example, define a table-of-contents list once in the project and then use that list to build a different table of contents for each layout.

Related topics:

Understanding lists


Replacing a list

When you build a list, QuarkXPress searches the layout to determine whether a list with the same name as the one you are building already exists in the layout. If no existing list is found, a copy of the new list is built and placed in the selected text box. If an existing list with the same name is found in the layout, an alert displays:

  • Click Insert to build another list at the text insertion point.

  • Click Replace to delete the contents of the previous list and build a new list. Clicking Replace is very useful when you have changed the layout and need to build a new list to reflect the changes.

Related topics:

Understanding lists


Fine-tuning a list

The order of a list can be affected by the order in which style sheets occur in the layout, by layering order, and by style sheets applied to invisible characters or automatic page numbers.

Fine-tuning a list using style sheets

The order in which QuarkXPress adds text to your list is similar to the order in which you read the layout — from the first page to the last page, and from the top to the bottom of the text box. QuarkXPress then arranges the text according to the levels you assigned to the list style sheets. By changing the style sheets applied to text, you can make the text either display at a different level in the list or not display in the list at all. You can also fine-tune the list by assigning different levels to the style sheets in the list.

Click Update in the Lists palette to see the result of any changes.

Fine-tuning a list using stacking order

Stacked boxes can affect the order of a list. When QuarkXPress creates a list, it reads text beginning with the front box and ending with the back box. Text in boxes on the front of a stack is added first, text in boxes on the second level is added second, and so on to the back level. Consequently, you might be able to change the order of items in a list by changing the stacking order with the Send to Back/Send Backward or Bring to Front/Bring Forward commands.

Click Update in the Lists palette to see the result of any changes.

Fine-tuning a list using layers

Layers can also affect the list order. When QuarkXPress creates a list, it reads text beginning with the front layer and ending with the back layer. Consequently, you might be able to change the order of items in a list by moving text boxes to another layer.

Removing blank lines

You might occasionally see blank lines in the Lists palette. These reflect automatic page numbers or invisible characters — such as paragraph returns — to which list-included style sheets have been applied. To remove a blank line from the Lists palette:

  1. Double-click the blank line in the Lists palette. QuarkXPress automatically selects and displays the text in the layout.

  2. Change the style sheet to one that is not used in the list.

  3. Click Update in the Lists palette. The blank line should no longer display in the list.

Related topics:

Understanding lists


Specifying a list for a book

To specify a list for a book:

  1. Open the book's master chapter. Lists for a book must be in the master chapter.

  2. In the master chapter, create a list that contains the desired specifications.

  3. In the Book palette, click the Synchronize button. This ensures that the list specifications are added to each chapter.

  4. Display the Lists palette (Window menu).

  5. Choose the active book in the Show List drop-down menu.

  6. Select the text box where you want the list to be inserted.

  7. Click Build.

Related topics:

Creating new books
 Understanding lists


Updating lists for a book

When you click Update in the Lists palette (Window menu) to update a list for the open book, QuarkXPress opens and scans all chapters in the book for text belonging in the list and displays that text in the Lists palette. To update a list for a book:

  1. Display the Lists palette (Window menu).

  2. Choose the book's name from the Show List For drop-down menu.

  3. Choose a list definition from the List Name drop-down menu.

  4. Click Update to rescan all chapters in the book and build a new list. When the process is complete, the list for the book displays in the Lists palette.

Related topics:

Understanding lists


Duplicating a list definition

To duplicate a list definition:

  1. Choose Edit → Lists. The Lists dialog box displays.

  2. Select the list you want to duplicate and click Duplicate. The Edit List dialog box displays the duplicate list.

  3. To change the default name of the duplicate list, enter a new name in the Name field.

  4. Click OK to return to the Lists dialog box.

  5. Click Save.

Related topics:

Understanding lists


Deleting a list definition

To delete a list definition:

  1. Choose Edit → Lists. The Lists dialog box displays.

  2. Select the list definition you want to delete and click Delete.

  3. Click OK to return to the Lists dialog box.

  4. Click Save.

Related topics:

Understanding lists


Importing lists

You can import lists from another project using the Lists dialog box (Edit → Lists) or the Append command (File → Append).

Importing lists with the Lists dialog box

To append lists using the Lists dialog box:

  1. Choose Edit → Lists to display the Lists dialog box.

  2. Click Append to display the Append Lists dialog box.

  3. Use the controls in the Append Lists dialog box to locate and select the project with the lists you want to append, and then click Open to display the Append dialog box.

  4. In the Available list, select each list you want to append from the source project by double-clicking that list. To append all lists from the source project, click Include All. Each list you select displays in the Include list. If you decide you do not want to append some of the lists in the Include list, double-click each unwanted list to remove that list, or click Remove All to remove all of the lists.

  5. When all the lists you want to append display in the Include list, click OK.

  6. If the source project contains a list with the same name as a list in the target project, but the two lists have different properties, the Append Conflict dialog box displays:

    • To append the list and give it a new custom name, click Rename to open the Rename List dialog box, and then enter a name in the New Name field and click OK. QuarkXPress appends the list and renames it; the existing list in the target project remains unchanged.

    • To have QuarkXPress append the list and automatically assign a new name to that list, click Auto-Rename. QuarkXPress appends the list and places an asterisk at the beginning of the list name; the existing list in the target project remains unchanged.

    • To replace the existing list in the target project with the list from the source project, click Use New.

    • To keep the existing list in the target project not append the list from the source project, click Use Existing. QuarkXPress ignores the list in the source project and does not append it to the target project.

  7. Click Save to save the appended lists.

  8. Close the Lists dialog box.

Importing lists with the Append command

To append lists using the Append command (File menu):

  1. Choose File → Append, locate and select the project with the lists you want to append, and then click Open.

  2. The Append dialog box displays. Click Lists in the list on the left to display the Lists pane.

  3. In the Available list, select each list you want to append from the source project by double-clicking that list. To append all lists from the source project, click Include All. Each list you select displays in the Include list. If you decide you do not want to append some of the lists in the Include list, double-click each unwanted list to remove that list, or click Remove All to remove all of the lists.

  4. When all of the lists you want to append display in the Include list, click OK.

  5. If the source project contains a list with the same name as a list in the target project, but the two lists have different properties, the Append Conflict dialog box displays:

    • To append the list and give it a new custom name, click Rename to open the Rename List dialog box, then enter a name in the New Name field and click OK. QuarkXPress appends the list and renames it; the existing list in the target project remains unchanged.

    • To have QuarkXPress append the list and automatically assign a new name to it, click Auto-Rename. QuarkXPress appends the list and places an asterisk at the beginning of the list name; the existing list in the target project remains unchanged.

    • To replace the existing list in the target project with the list from the source project, click Use New.

    • To keep the existing list in the target project and not append the list from the source project, click Use Existing. QuarkXPress ignores the list in the source project and does not append it to the target project.

  6. Click OK.

Related topics:

Understanding lists


Lists - Tips

  • The Available Styles list in the Edit List dialog box (Edit → Lists → New) contains all of the style sheets in the current project. To remove a style sheet from Styles in List, select that style sheet and click the Remove arrow.

  • To select multiple style sheets in either the Styles in List or Available Styles lists, click a style sheet, and then press Shift while you click the last style sheet you want to select. Press [image] /Ctrl while you click to select multiple nonconsecutive style sheets.

  • You can have a maximum of 32 style sheets in a list. Paragraphs in a built list are limited to 256 characters.

  • Select a blank area of the Lists palette (View menu) and display the context menu to choose New List, which opens the Edit List dialog box, or Edit List, which opens the Edit List dialog box for the current list. Selecting a list entry, displaying the context menu for an entry, and choosing Go to for an entry all cause QuarkXPress to automatically scroll through the layout to the location of that entry.

  • To compare two existing lists, choose Edit → Lists; Shift+click to select two consecutive lists or [image] +click/Ctrl+click to select two nonconsecutive lists; press Option/Alt to change the Append button to Compare; and then click Compare to display a summary of each list. The differences display in bold.

  • Double-click any row in the Lists palette to automatically scroll the layout to display that paragraph.

  • To quickly find an entry in a list in the Lists palette, type the first word of a list entry in the Find field.

  • If your automatic page numbers are displaying as blank spaces, instead of changing each page number individually, try changing the page number's style sheet on the appropriate master page and then clicking Update. This will remove all the spaces associated with page numbers from the Lists palette.

  • If you edit text in a layout from which a list was generated, changes are not automatically reflected in the built list. You must rebuild the list to reflect text changes.

  • The Build button in the Lists palette is not available unless a text box is active.

  • Page numbers might become inaccurate due to reflow after you flow a list into a text box. Keep in mind that the list itself might cause reflow, if you flow the list into an automatic text box and that results in the generation of additional pages.

  • If the text in the layout is on the pasteboard, then a dagger character (on Mac OS) or the characters "PB " with a space after the B (on Windows) display next to the text in the built list instead of a page number.

  • If you delete a paragraph style sheet used in a list and replace that style sheet with No Style, paragraphs with No Style applied are not included when you generate a list. If you delete a paragraph style sheet and replace it with another style sheet, the text affected is included in the list only if its replacement style sheet is included in the list.

  • To display the most accurate list for a book, all chapters must be "Available" in the Book palette. If QuarkXPress encounters a chapter that is unavailable, you are alerted that chapters are open or missing, and you are prompted to locate the chapter.

Related topics:

Understanding lists


Understanding indexes

Each item in an index, whether it is one word or several, is called an entry. Each entry is assigned a level. Levels indicate the hierarchy of the entry, from first to fourth. First-level entries are the most general, and fourth-level entries are the most specific.

QuarkXPress enables you to create four levels of index entries in a nested index and two levels of index entries in a run-in index. Use the Index palette (Window → Index) to add entries to an index.

Note: To create indexes, you must have Index XTensions software loaded.

Related topics:

Creating a first level index entry
Creating a second, third, or fourth level index entry
Creating a cross-reference for a new index entry
Creating a cross-reference for an existing index entry
Editing an index entry
Deleting an index entry
Building an index
Editing final indexes
Specifying the punctuation used in an index
Specifying the index marker color
Indexes - Tips
Index palette


Creating a first-level index entry

A first-level index entry is a primary topic sorted alphabetically in an index. To create a first-level index entry:

  1. Display the Index palette (Window menu).

  2. Select the text you want to index, or place the Text Insertion bar at the beginning of the text you want to index.

  3. To indicate how the index entry will appear in the index, enter text in the Text field of the Index palette. (If you selected text in the layout, that text is automatically entered here.)

  4. To override the default alphabetical position of the entry, enter text in the Sort As field. For example, if the entry is "20th Century," you might want it sorted as "Twentieth Century." Text entered in the Sort As field does not affect the spelling of the index entry.

  5. Choose First Level from the Level drop-down menu.

  6. To override the default character formatting applied to a page number or a cross-reference, choose another character style sheet from the Style drop-down menu. The default formatting is the character style of the entry itself.

  7. Choose an option from the Scope drop-down menu to specify the range of text that the index entry covers.

  8. Click Add on the Index palette; the first-level index entry is listed alphabetically in the Entries list. The indexed text is marked with brackets or a box in the layout. (You can also click Add All to add all occurrences of the selected text to the Entries list.)

Related topics:

Understanding indexes
Creating a second-, third-, or fourth-level index entry
Index palette


Creating a second-, third-, or fourth-level index entry

In a nested index, second-level, third-level, and fourth-level entries are positioned under first-level entries in a new paragraph. In a run-in index, second-level entries follow first-level entries in the same paragraph. To create a second-, third-, or fourth-level index entry:

  1. Display the Index palette (Window menu).

  2. Select the text you want to index, or place the Text Insertion bar at the beginning of the text you want to index.

  3. Use the Text, Sort As, Style, and Scope controls as you would to create a first-level index entry.

  4. To specify which parent entry the new entry will go under, click next to that parent entry in the left column of the Entries list .

  5. Choose Second Level, Third Level, or Fourth Level from the Level drop-down menu. The arrow location determines which Level options are available. The Second Level option is available when the arrow is next to a first- or second-level entry, the Third Level option is available when the arrow is next to a second- or third-level entry, and the Fourth Level option is available when the arrow is next to a third- or fourth-level entry.

  6. Click Add. The new index entry is alphabetized and indented under the appropriate entry.

Related topics:

Understanding indexes
Creating a first-level index entry
Index palette


Creating a cross-reference for a new index entry

  1. Place the Text Insertion bar anywhere in text. (It doesn't matter where you place the Text Insertion bar in the text because page numbers will not be listed for this reference; the index marker for the cross-reference will appear at the text insertion point.)

  2. Enter text for the entry in the Text field of the Index palette.

  3. Use the Sort As and Level controls as you would to create any other index entry.

  4. Choose Cross-Reference from the Scope drop-down menu. Choose the type of cross-reference you want from the drop-down menu: See, See also, or See herein.

  5. Specify the index entry being cross-referenced by entering text in the field or by selecting an existing entry in the list.

  6. Click Add. Click the disclosure triangle/disclosure box next to the entry to see the cross-reference text.

Related topics:

Understanding indexes
Creating a first-level index entry
Creating a second-, third-, or fourth-level index entry
Index palette


Creating a cross-reference for an existing index entry

  1. Place the Text Insertion bar anywhere in text (it doesn't matter where you place the Text Insertion bar in text because page numbers will not be listed for this entry).

  2. Select an entry in the Entries list. The entry is automatically placed in the Text field.

  3. Click the Edit button on the Index palette, double-click the entry, or select the entry and display the context menu.

  4. Choose Cross-Reference from the Scope drop-down menu. Choose the type of cross-reference from the drop-down menu: See, See also, or See herein.

  5. Specify the index entry being cross-referenced by entering text in the field or by clicking an existing entry in the list.

Related topics:

Understanding indexes
Creating a first-level index entry
Creating a second-, third-, or fourth-level index entry
Index palette


Editing an index entry

You can select an index entry and edit the information in the Text or Sort As fields. You can also select a cross-reference or page-number reference and edit the information in the Style or Scope drop-down menus. You can also change an entry's level.

  1. Display the Index palette (Window menu).

  2. Select an entry or reference in the Entries list. (To see the references, click the disclosure triangle on Mac OS or the disclosure box with a plus sign on Windows next to an entry.)

  3. Click Edit in the Index palette, double-click the entry, or select the entry and choose Edit from the Index palette menu. While you are in edit mode, the Edit button displays reversed.

  4. Make changes to the selected entry or reference. You can also select and edit other entries and references.

  5. Click Edit again to exit the edit mode.

Related topics:

Understanding indexes
Index palette


Deleting an index entry

To delete an index entry and remove its index markers from the text:

  1. Display the Index palette (Window menu).

  2. Select an entry or reference in the Entries list. (To see the references, click the disclosure triangle on Mac OS or the disclosure box with a plus sign on Windows next to an entry.)

  3. Click Delete on the Index palette or choose Delete from the Index palette menu. An alert asks you to confirm the deletion.

Related topics:

Understanding indexes
Creating a first-level index entry
Creating a second-, third-, or fourth-level index entry
Index palette


Building an index

To build an index:

  1. Choose Utilities → Build Index. Alternatively, display the Index palette (Window menu) and then choose Build Index from the Index palette menu.

  2. Click Nested or Run-in for the Format. If your index is organized with more than two levels of information, you should create a Nested index. If you decide to create a Run-in index, all levels of information for any entry will be listed in the same paragraph with no hierarchy.

  3. To index the entire book that the layout is a part of, check Entire Book. If the layout is not included in a book, this option is unavailable. If Entire Book is available but unchecked, only the current layout is indexed.

  4. To overwrite the existing index, check Replace Existing Index.

  5. To add headings to each alphabetical section in the index, check Add Letter Headings and choose a style sheet from the Style drop-down menu.

  6. Choose a Master Page for the index (only master pages with automatic text boxes are listed). QuarkXPress automatically adds the necessary pages to the end of the layout to contain the index. If you specify a facing-page master page, a right-facing page is added first.

  7. Choose style sheets for each level of the index from the Level Styles drop-down menus. If you click Run-in for the Format, only the First Level drop-down menu is available (because all of the levels are flowed into one paragraph).

  8. Click OK to close the Build Index dialog box and create the index.

Indexes apply on a layout-by-layout basis, so you can build a different index for each individual layout in your project.

Related topics:

Understanding indexes


Editing final indexes

After you build an index, you need to review it carefully. Check that the index is thorough, that the cross-references are appropriate, and that the levels are logical. Consider whether you like the punctuation and formatting. It is unlikely that you will be absolutely happy with the first index you build. You can solve some issues by editing and rebuilding the index, whereas other issues will require local formatting of the index text.

Nonprinting text in an index

If the text marked in brackets will not print because it is on the pasteboard, it is obscured by another item, or it is overflowing its box, then a dagger character † (on Mac OS) or the characters "PB" with a space after the B (on Windows) display next to the entry in the index instead of a page number.

Mac OS only: To search for the dagger character, enter Option+t in the Find what field of the Find/Change dialog box (Edit menu), and then see if you can solve the problem in the layout or simply remove the daggers from the built index.

Windows only: To search for the "PB " characters, enter them (including the space) in the Find what field of the Find/Change dialog box (Edit menu), and then see if you can solve the problem in the layout or simply remove the characters from the built index.

Editing and rebuilding an index

To solve issues with the punctuation, the index entries, or the organization of an index, use the Index palette, the Index Preferences dialog box (QuarkXPress/Edit menu), or the Build Index dialog box (Utilities menu). Make the necessary changes, and rebuild the index.

Updating an index

If you edit an indexed layout after you build the index, you should build the index again. Because QuarkXPress will not update the index text automatically, you should build your final index only when you are fairly certain the layout is final.

Applying local formatting to an Index

When you have an index you are happy with — and you are almost certain the publication will not change — you can often still improve your index with local formatting. For example, if you have only one entry each under the headings "W," "X," "Y," and "Z," you might combine those entries under the single heading for "W–Z". You might also want to use the Find/Change dialog box (Edit menu) to apply type styles to certain words. Remember that such local formatting will not be reflected in future versions of the index if you decide to delete or change entries at this stage.

Related topics:

Understanding indexes


Specifying the punctuation used in an index

To specify the punctuation that is automatically inserted when you build an index:

  1. Display the Index pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Specify options in the Separation Characters fields:

    • Following Entry specifies the punctuation immediately following each entry in an index (usually a colon). For example, "QuarkXPress: xii, 16–17, 19" uses a colon and a space after the index entry "QuarkXPress." When a cross-reference immediately follows an index entry, the Before Cross-Reference characters are used rather than the Following Entry characters.

    • Between Page #s specifies the words or punctuation used to separate a list of page numbers (usually a comma or semicolon). For example, "QuarkXPress: xii, 16–17, 19" uses a comma and a space between page numbers.

    • Between Page Range specifies the words or punctuation used to indicate a range of pages (usually an en dash or the word "to" with a space on either side, like this: " to "). For example, "QuarkXPress: xii, 16–17, 19" uses an en dash between a range of pages.

    • Before Cross-Reference specifies the words or punctuation used before a cross-reference (usually a period, semicolon, or space). For example, "QuarkXPress: xii, 16–17, 19. See also Page Layout" uses a period and a space before the cross-reference.

    • Cross-Ref style specifies the style sheet to be used for cross-references. This style sheet is applied only to the words "See," "See also," and "See herein."

    • Between Entries specifies the words or punctuation used between entry levels in a run-in index (usually a semicolon or period). A run-in index lists the entries and subentries of an index entry in a paragraph rather than with nested tabs. For example, "QuarkXPress: xii, 16–17, 19; Printing from: 62–64; Typesetting in: 32, 34" uses a semicolon and a space between entries. In a nested index, the Between Entries characters are used as the ending punctuation for each paragraph.

  3. Click OK.

Related topics:

Understanding indexes


Specifying the index marker color

When you add a word to an index, QuarkXPress tags that word with brackets or a box. These brackets and boxes are called index markers. Index markers display in a layout when the Index palette (Window menu) is displayed. To customize the color of index markers:

  1. Display the Index pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click Index Marker Color to display a color picker.

  3. Use the sliders, arrows, fields, or color wheel to specify a color for the index markers.

  4. Click OK.

Related topics:

Understanding indexes


Indexes - Tips

Indexes — Tips

  • When you index a range of text, that text is marked with brackets. When you place the Text Insertion bar in text and enter an index entry, the location is marked with a box.

  • Before you start adding words to an index, you need to decide whether you are creating a nested index or a run-in index. A nested index has up to four levels of information with entries separated by paragraph returns and different style sheets. A run-in index has two levels of information with second-level entries immediately following first-level entries in the same paragraph.

  • You can add an index entry by selecting the text in the layout, by displaying the context menu, and by selecting Add to Index. The entry will be added using the selected levels, style, and scope. The displayed context menu is the same as the context menu for a text box, with the exception of Add to Index.

  • If you select a word, add that word to an index, and then try to add the selected word to the index again (for example, under a different level), you will receive an alert: "An index reference already exists at this location." To index the same word more than once, place the Text Insertion bar in the word, and then enter the desired word in the Text field. The second index entry displays a box plus brackets for the index marker.

  • Pressing Option/Alt changes the Add button to Add Reversed. The Add Reversed button adds an entry to the Entries list in reverse order and adds a comma to the entry. For example, "Elaine DeKooning" is added as "DeKooning, Elaine" when you click the Add Reversed button. "Lila Cabot Perry" would be added as "Perry, Lila Cabot."

  • Pressing Option/Alt changes the Add All button to Add All Reversed. Clicking the Add All Reversed button will add all occurrences of the selected text to the Entries list in reverse order.

  • Second-, third-, and fourth-level entries are indented if the paragraph style sheet used in the built index has a left indent value.

  • You can quickly change the level of an entry by using the Edit button. To change an entry's level, see "Editing an index entry" or "Deleting an index entry."

  • Choose Suppress Page # in the Scope drop-down menu when an index entry is used as a heading for more levels of information. For example, if you were creating a cookbook, you might create an entry for "Cake," suppress its page number, and then list different types of cakes, such as "chocolate" or "lemon," as second- or third-level entries.

  • To see the cross-reference text in the Entries list along with the page-number references, click the disclosure triangle/disclosure box next to the entry.

  • When you build an index, cross-references immediately follow page number references. Cross-references are formatted with the character style sheet specified in the Cross-Reference Style drop-down menu on the Index pane of the Preferences dialog box (QuarkXPress/Edit menu). If you specify Entry's Style, the cross-reference will use the same style sheet as the entry it follows. If you choose a style sheet from the Style drop-down menu (Index palette) for a cross-reference, that style sheet will be applied to everything in the cross-reference except for the "See," "See also," or "See herein" part of the cross-reference, which will use the style sheet specified in the Index pane of the Preferences dialog box.

  • The punctuation preceding cross-references is specified in the Before Cross-References field of the Index Preferences dialog box (Edit → Preferences → Index). If you want punctuation following a cross-reference, enter that punctuation after the cross-reference text you entered in the Index palette.

  • The See option is used to direct the reader to a different first-level entry in the index. For example, "Typography: See Fonts" directs readers to look at the "Fonts" entry instead for the information they seek.

  • The See also option is used to direct the reader to an additional first-level entry in the index. For example, "Fonts: 1-7. See also Typography" directs the reader to look under both the "Font" and the "Typography" entries.

  • The See herein option is used to direct the reader to a different subentry in the index. For example, "Typography: See herein Fonts" directs the reader to look under the first-level entry "Fonts" for the second-, third-, or fourth-level entry "Typography."

  • A completed index consists of formatted text, not of dynamic links to indexed text. If you continue to edit text or the Entries list, you need to rebuild the index.

  • You can enter up to 72 characters in any of the Separation Characters fields. You can also use certain XPress Tags in the Separation Characters fields. For example, if you enter /t in the Following Entry field, when you build your index, a default tab will automatically be inserted after each entry.

  • Use the Build Index dialog box to create an index from the contents of the Index palette. Before building the index, create a master page with an automatic text box for your index. Next, create paragraph style sheets for the section heads and all of the levels used in your index. Normally, the levels are distinguished by varying indentations.

  • When you generate an index for a book, the index should be flowed into the last chapter of the book. If the index is flowed into any other chapter in a book with continuous page numbering, the page numbers following the index chapter may change. You might want to create a separate chapter just for the index and place that chapter at the end of the book.

  • If you need to compare two versions of an index, uncheck Replace Existing Index in the Build Index dialog box (Utilities menu).

  • You cannot create index entries in composition zones.

Related topics:

Understanding indexes


Creating books

Multiple-document publications can be challenging to manage. Related documents need to be kept near one another, yet still remain separate. Books help you meet this challenge.

Books are QuarkXPress files that display as windows containing links to individual documents, called chapters. Once chapters are added to a book, you can open, close, and track chapters through the Book palette. You can synchronize style sheets and other specifications used in the chapters of a book, print chapters from the Book palette, and automatically update page numbers across chapters.

To create a book:

  1. Choose File → New → Book.

  2. Use the controls in the dialog box to specify a location for the new book file.

  3. Enter a name for the book in the Book Name/File name field.

  4. Click Create. The new book displays as a window in front of all open projects.

Related topics:

Adding chapters to books
Saving books
Opening books
Opening chapters in books
Opening chapters independently of books
Closing chapters in books
Printing books and chapters
Removing chapters from books
Working with sectioned chapters
Working with nonsectioned chapters
Reordering chapters in books
Controlling page numbers
Specifying the master chapter
Synchronizing chapters
Synchronizing specifications
Chapter status
Creating indexes and tables of contents
Books - Tips


Adding chapters to books

You can add a chapter to a book when the project you are adding contains a single, print-optimized layout space. If your project contains multiple layout spaces, you must move the relevant layout space to a new project by itself so that you can synchronize it with other book chapters.

You can add up to 1,000 chapters to a book. To add chapters to an open book:

  1. Click Add Chapter in the Book palette.

  2. Use the controls in the dialog box to locate the first project to add to the book. When you add the first chapter to a book, it becomes the master chapter by default. The master chapter defines the style sheets, colors, hyphenation and justification specifications, lists, and dashes and stripes that will be used throughout the book. These attributes are specific to the master chapter; nonmaster chapters have attributes independent of those in the master chapter.

  3. Select the project in the list and click Add. If the project was created in an earlier version of QuarkXPress, an alert states that adding the project will update it to the current format; if you click OK, the project is updated and resaved as a QuarkXPress book chapter.

  4. Repeat steps 1–3 to add additional chapters to the book.

As you add chapters, they are listed in the Book palette. If a chapter is selected in the Book palette when you click Add Chapter, the next chapter is added immediately after that selected chapter. If no chapter is selected, the next chapter is added to the end of the list.

Related topics:

Creating books


Saving books

Changes to books (such as adding or reordering chapters) are saved automatically when you close a book, or when you quit QuarkXPress. When you open and edit chapters, the chapter projects need to be saved the same way as any standalone QuarkXPress projects, by using the Save command (File menu). (The Save as command creates a separate project that is not automatically included in the book, although you can then add that project as a chapter.)

Related topics:

Creating books


Opening books

Opening a book displays the book's window, which enables you to open and edit individual chapters. To open a book:

  1. If you are opening a book that is stored on a shared file server, connect to the appropriate server.

  2. Choose File → Open ( [image] +O/Ctrl+O).

  3. Use the controls in the dialog box to locate the book to open.

  4. Select the book in the list and click Open.

Related topics:

Creating books


Opening chapters in books

Although multiple users can open the same book, only one user at a time can open a chapter. For you to be able to open a chapter, the Status column must show that the chapter is Available or Modified. Double-click the name of an available chapter to open it.

Related topics:

Creating books
Opening chapters independently of books


Opening chapters independently of books

If you need to work on a computer that is not part of the network where the book resides (for example, if you need to edit a chapter at home), you can work on a copy of a chapter independently of its book. Copy the chapter from its location on the network to a hard drive. Open the chapter as you would any other project (File → Open) and edit it. When you are finished with the chapter, copy it back to its original location on the network; the chapter will display in the Book palette as Modified.

If you open a chapter independently of a book, the page numbers may temporarily change. If the chapter contains Book Chapter Starts, which automatically update page numbers across chapters, then the chapter will begin at page number 1 while it is being edited outside the book. When you reopen the chapter using the Book palette, the page numbers will automatically update. If the chapter contains regular Section Starts, the page numbers will not be affected when the chapter is being edited outside the book.

Related topics:

Creating books
Opening chapters in books


Closing chapters in books

You close chapters of a book as you would close any other project. Choose File → Close ( [image] +W on Mac OS), or click the chapter's close box. When you close a chapter, the Pages and Status columns are updated in all open copies of the book.

Related topics:

Creating books


Printing books and chapters

To print chapters in an open book:

  1. Ensure that the chapters you want to print have a status of Available or Open. You cannot print chapters that are listed as Missing or are currently in use by other users.

  2. To print the entire book, make sure no chapters are selected. To choose one chapter, click it. To select consecutive chapters, press Shift while you click them. To select nonconsecutive chapters, press [image] /Ctrl while you click them.

  3. Click the Print Chapters button in the Book palette to display the Print dialog box.

  4. To print all of the pages in all of the selected chapters, choose All from the Pages drop-down list.

  5. Specify other print settings as usual, or choose an option from the Print Style drop-down menu. All of the pages or chapters will print with these settings.

  6. Click OK. QuarkXPress opens all of the chapters, prints them, and then closes each chapter. If a chapter is missing or is in use by someone else, then the book will not print.

Related topics:

Creating books


Removing chapters from books

You can remove a chapter from a book at any time. Click the chapter name to select it, and then click Delete. The chapter name is removed from the Book palette and the links to the chapter are broken. The chapter becomes a standard QuarkXPress project.

Related topics:

Creating books


Working with sectioned chapters

If a chapter contains a section start, the section page numbering remains in effect throughout the book until QuarkXPress encounters a new section start. For example, if the first chapter in a book is a section with a page-number prefix of "A," all of the pages in following chapters will have the "A" prefix until QuarkXPress encounters a new section. In this example, the second chapter might be a new section with a "B" page-number prefix.

You can add, change, and delete sections in book chapters at any time (Page → Section). If you remove all of the sections from all of the chapters in a book, the book reverts to sequential page numbering.

Related topics:

Creating books
Creating a section
Working with nonsectioned chapters
Using automatic page numbering


Working with nonsectioned chapters

If chapters do not have sections, QuarkXPress creates a "book chapter start" for the first page of each chapter. A book chapter start tells a chapter to begin its page numbering after the last page of the previous chapter. To override a book chapter start and create a section, open the chapter and choose Page → Section. Check Section Start; this unchecks Book Chapter Start. When you add pages to a chapter, reorder chapters, or remove chapters, subsequent pages and chapters will be numbered according to this section start.

Related topics:

Creating books
Creating a section
Using automatic page numbering
Working with sectioned chapters


Reordering chapters in books

You can reorder chapters in a book at any time, regardless of their status. When you reorder chapters, automatic page numbers are updated. Click the chapter name to select it, and then click the Move Chapter button in the Book palette. The selected chapter will move up or down one row.

Related topics:

Creating books


Controlling page numbers

If your chapters have sections (Page → Section) when you add them to a book, the sections and page numbers are maintained. For example, each chapter in a book might be a new section. If your chapters do not have sections, QuarkXPress assigns sequential page numbers to the chapters in a book. For example, if the first chapter in a book is 10 pages long, the second chapter starts on page 11.

You can add and remove sections to change the page numbering of a book. If a project page has an automatic page-number character on it, that page will display the appropriate page number.

Related topics:

Creating books
Creating a section
Using automatic page numbering
Working with sectioned chapters
Working with nonsectioned chapters


Specifying the master chapter

By default, the first chapter you add to a book is the master chapter. The master chapter is indicated by an M to the left of the chapter name in the Book palette. To change the master chapter, click to select the new master chapter. Then click the blank area to the left of the chapter name; the master chapter icon moves to the new chapter.

Related topics:

Creating books
Synchronizing chapters
Synchronizing specifications


Synchronizing chapters

To ensure that all of the style sheets, colors, hyphenation and justification specifications, lists, and dashes and stripes used in book chapters are the same, you can synchronize these specifications to match those in a master chapter. By default, the first chapter in the book is the master chapter, but you can change the master chapter at any time.

When you synchronize chapters, all of the specifications in each chapter are compared to the specifications in the master chapter and modified as necessary. After you synchronize chapters, each chapter in the book will have the same style sheets, colors, hyphenation and justification specifications, lists, and dashes and stripes as the master chapter.

Related topics:

Creating books
Specifying the master chapter
Synchronizing specifications


Synchronizing specifications

Before you synchronize the specifications in a book, first make sure that the style sheets, colors, hyphenation and justification specifications, lists, and dashes and stripes in the current master chapter are defined correctly. Then:

  1. Make sure all of the chapters in the book have a status of Available. If a chapter is unavailable, its specifications will not be synchronized.

  2. Select the chapters you want to synchronize. To select a range of chapters, click the first chapter and press Shift while you click the last chapter in the range. To select nonconsecutive chapters, press [image] /Ctrl while you click the chapters.

  3. Click the Synchronize Book button in the Book palette. The Synchronize Selected Chapters dialog box displays.

  4. Click the Style Sheets, Colors, H&Js, Lists, or Dashes & Stripes tab to choose from a list of those specifications. The Available list displays all of the appropriate specifications. Select the specifications you want to synchronize and double-click them, or click the arrow to move the appropriate specifications to the Include column.

  5. To synchronize all of the specifications in the Synchronize Selected Chapters dialog box, click the Synch All button.

  6. Click OK. Each chapter in the book is opened, compared to the master chapter, modified as necessary, and saved. When you synchronize chapters, they are modified as follows:

    • Specifications with the same name are compared; chapter specifications are edited as necessary to match the specifications in the master chapter.

    • Specifications in the master chapter that are missing from other chapters are added to those chapters.

    • Specifications in other chapters that are not defined in the master chapter remain unaffected.

Related topics:

Creating books
Specifying the master chapter
Synchronizing chapters


Chapter status

Once you have chapters in a book, you and other users can begin to open, close, and track chapters using the Book palette. The Status column in the Book palette shows the current state of each chapter:

  • Available indicates that you can open the chapter.

  • Open indicates that you already have the chapter open on your computer.

  • [User name] indicates that another user has the chapter open. The user name reflects the name assigned to the user's computer. Consult the documentation resources provided with your computer to learn about file sharing and computer naming.

  • Modified indicates that the chapter has been opened and edited independently of the book. To update the status to Available, reopen the chapter through the Book palette, and then close the chapter.

  • Missing indicates that the chapter's file has been moved since the chapter was added to the book. Double-click the chapter name to display a dialog box; then locate the file.

  • Read-only indicates that the chapter is closed and has the read-only attribute set.

Related topics:

Creating books


Creating indexes and tables of contents

QuarkXPress enables you to generate an index and a table of contents for an entire book. These functions are accomplished through the lists and indexing features rather than through the Book palette. However, all of the chapters in a book must be Available to generate a complete list or index.

Indexes

The indexing features are available when the Index XTensions software is loaded. Creating an index involves using the Index palette (Window menu) to tag text as an index entry. You specify punctuation for the index in the Index Preferences dialog box (QuarkXPress/Edit → Preferences → Index). When a book is complete, you generate the index using the Build Index dialog box (Utilities menu).

Lists

In QuarkXPress, a list is a compilation of text that is styled with specific paragraph style sheets. For example, you can take all of the text in your "Chapter Name" style sheet and all of the text in your "Section Head" style sheet and compile a table of contents with two levels. Lists are not limited to tables of contents — for example, you can create a list of illustrations from the style sheets used on captions. Generating lists involves the Lists dialog box (Edit menu) and the Lists palette (View menu).

Related topics:

Creating books
Creating index entries
Creating a new list


Books - Tips

  • If you store a book file in a shared location, multiple users can open books and edit chapters. To use the book feature in a multiuser environment, all users must have the same path from their computers to the book; therefore, the book must be stored on a common network server rather than on a single user's computer. Before creating a new book, you might want to establish this location and set up sharing for the appropriate users. You can even store the necessary templates, libraries, graphics, and fonts in the same location as the book. If you need more control over who has access to certain chapters, you can place chapters in different folders with restricted sharing. Consult the documentation resources provided with your computer to learn more about sharing files and folders.

  • You manipulate the Book palette the same way you manipulate other palettes. Drag the title bar to move the palette, and click the close box to close the palette. When you close the Book palette, an alert warns you that all open chapters will also be closed.

  • Book palettes remember their position on screen and open in their previous position.

  • You cannot use the Undo command (Edit menu) or the Revert to Saved command (File menu) to reverse changes made to books.

  • As members of a workgroup make changes to a book — for example, opening or reordering chapters in a book — the book is updated. However, to see those changes reflected in the palette, you need to click anywhere in the Book palette to force the palette to update.

  • You can add a project to a book when the project contains a single, print-optimized layout space. If your project contains multiple layout spaces, you must move the relevant layout space to a new project by itself so that you can synchronize that project with other book chapters.

  • You cannot change the medium type of a layout space from Print to Web or from Web to Print while the layout is included in a book.

  • When creating the initial QuarkXPress layouts that will become chapters, customize the appropriate templates for the book. For example, you might have different templates for the table of contents, the introduction, the main chapters, and the index. Create correctly formatted layouts from these templates before you add those layouts to a book.

  • Before you start adding chapters, make sure the projects have descriptive names and decide on the order in which the chapters will appear in the book. Although you can rename projects and reorder chapters at any time, you can save time by organizing your chapters beforehand.

  • The order in which you add chapters determines the default page numbering for a book. You can change the page numbering at any time.

  • A chapter can belong to only one book. If you also want to use a chapter in another book, use the Save as command (File menu) to create a copy of the project. Add the copy of the project to the other book. Remember that placing a chapter in another book might change the book's page numbering.

  • To ensure that other users do not edit the original chapter while you are editing a copy, you can place the original chapter file in another folder so its status will display in the Book palette as Missing.

  • For output chapter pages to accurately reflect the page numbering of the book, page numbers should be placed using the Current Page Number character <#>.

  • Any user who opens a book can add, reorder, and delete chapters. The user also can add sections to chapters to override the sequential page numbering or synchronize chapters. You might want to assign these tasks to one user (such as the editor) and ask other users to simply open and close chapters through the Book palette.

  • If you open a chapter outside of its associated QuarkXPress book (meaning that you didn't use the Book palette to open it), the page numbers might temporarily change. If the chapter contains book chapter starts, which automatically update page numbers across chapters, then the chapter will begin on page number 1 while you are editing outside the book. When you reopen the chapter using the Book palette, the page numbers will automatically update. If the chapter contains regular section starts, then the page numbers will not be affected while you are editing outside the book.

  • If you make changes that affect the specifications in a book, you will need to synchronize the chapters again.

  • Before you synchronize chapters in a book, you may want to delete any style sheets, colors, dashes and stripes, lists, and hyphenation and justification specifications that you do not intend to use in the book. To identify specifications that are unused, choose the Not Used option from the Show drop-down list in each of the edit dialog boxes. For example, choose Edit → Colors, and then choose Colors Not Used from the Show drop-down menu. Delete any unnecessary colors.

  • You can use synchronization to make global changes to any of the specifications in a book. For example, if you decide to change a spot color used throughout a book, change that color's definition in the master chapter; then click the Synchronize Book button.

  • For your book to print, all chapters must be available. If QuarkXPress encounters a chapter that is unavailable, you will be alerted that the chapter cannot be found. Click OK; then locate the chapter or specify a page range that includes only chapters that have a status of Available or Modified.

  • Although you can print chapters with a status of Modified, it's a good idea to update and synchronize such chapters before printing; this helps you avoid unexpected results.

  • In fields that require you to enter page numbers (for example, in the Print dialog box), you must enter the complete page number, including any prefix, or an absolute page number.

  • An absolute page number is a page's actual position relative to the first page of a layout, regardless of the way in which the layout is sectioned. To specify an absolute page number in a dialog box, precede the number you enter with a plus sign (+). For example, to display the first page in a layout, enter "+1."

  • If you print all of your chapters with the same specifications, you might want to create a print style (Edit → Print Styles). You can export print styles and send them to other users who are working on the book.

  • When you generate an index for an entire book, the index should be flowed into the last chapter of the book. If the index is flowed into an intermediate chapter in a book that has continuous page numbering, the page numbers following the index chapter may change.

  • You cannot add a chapter that contains composition cells to a book.

Related topics:

Creating books


Setting default values

QuarkXPress uses a variety of default settings as the basis for all new projects. If you change any of these default settings when a project is open, any changes are saved only with that project. To modify the default application settings:

  1. Ensure that no projects are open, and then choose an option from the Edit menu:

    • Style Sheets: Edit the ¶ Normal paragraph style sheet and the Normal character style sheet (the default style sheets for all new text boxes). Create new style sheets to include with all new projects.

    • Colors: Create colors to include with all new projects and delete colors that will not be used (for example, you mgiht want to delete Red, Green, and Blue). You cannot edit or delete Cyan, Magenta, Yellow, Black, or White. You can edit, but not delete, Registration. You can edit the default trapping for colors as well.

    • H&Js: Edit the Standard hyphenation and justification specification to specify default automatic hyphenation rules and word and character spacing values. The Normal style sheet uses the Standard hyphenation and justification specification by default. Create new hyphenation and justification specifications to include with all new projects.

    • Lists: Lists are generated from text that uses the character or paragraph style sheets you specify. Create new lists to include with all new projects.

    • Dashes & Stripes: Edit the default line and frame patterns and create new patterns to include with all new projects. You cannot edit or delete the Solid line.

    • Output Styles: Use output styles to specify different output categories — output to a printer, output to a PostScript file, output to an EPS file, and output to a PDF file (Print layout only).

    • Meta Tags: Meta tags contain information about a Web page. Meta tags do not display in a Web browser, but adding meta tags to your Web layouts can make it easier for search engines to index your pages. Create new meta tag sets to be incorporated into exported HTML pages (Web layout only).

    • Menus: A menu is a list of items that can display in a list control or a pop-up menu control within a form box. You can use menus to let users choose from a list of options, or you can create navigation menus in which each item has a corresponding URL. Create new menus to be used in forms that are part of QuarkXPress Web layouts.

  2. To choose a default auxiliary dictionary for all new projects, choose Utilities → Auxiliary Dictionary. Use the dialog box to locate an auxiliary dictionary and click Open. Alternatively, you can click New and create a default auxiliary dictionary.

  3. When you are finished modifying default settings, create a new project. All modifications are reflected in the new project. You can still modify these settings in individual projects.

Related topics:

Understanding preferences


Understanding preferences

QuarkXPress is a powerful application that offers many options for controlling project display and text flow. Because each user has different needs, QuarkXPress enables each user or organization to store and use favorite settings in the "XPress Preferences.prf" file. The "XPress Preferences.prf" file, located in the QuarkXPress application folder, includes default sets of style sheets, colors, hyphenation and justification specifications, lists, dashes and stripes, and print styles; default auxiliary dictionary path information; application preference settings; layout preference settings; kerning tables; tracking tables; hyphenation exceptions; XTensions Manager settings; and PPD Manager settings. These different types of settings and preferences are saved in the "XPress Preferences" file in different ways.

The Preferences command (QuarkXPress/Edit menu) displays the Preferences dialog box. The Preferences dialog box contains several panes, which enable you to specify default settings for the various functions of QuarkXPress. To view a pane, click its name in the list on the left. There are three types of preferences:

  • Application preferences apply to the QuarkXPress application and affect the way all projects are handled.

  • Layout preferences affect only the active layout. However, if you change layout preferences with no projects open, the new preferences become the default settings for all new layouts.

  • Project preferences affect all layouts in the active project. However, if you change project preferences with no projects open, the new preferences become the default settings for all new projects.

Additional panes and options can display in the Preferences submenu when certain XTensions software is loaded.

What's in the QuarkXPress preferences files

The contents of the QuarkXPress preferences files are as follows. The list is divided into three groups according to how the various preferences are saved.

Group A: Choose your buttons with care

  • Kerning tables (Utilities → Kerning Table Edit)

  • Tracking tables (Utilities → Tracking Edit)

  • Hyphenation exceptions (Utilities → Hyphenation Exceptions)

Group B: No alert, no problem

  • Default style sheets, colors, dashes and frames, lists, and hyphenation and justification specifications (Edit menu)

  • Settings in the Project pane of the Preferences dialog box (Edit → Preferences)

  • Path information for the default auxiliary dictionary (Utilities → Auxiliary Dictionary)

  • A palette group is simply a container for one or more palettes. Any number of palettes can exist within a palette group.

  • Glyph palette contain the full character set of OpenType fonts.

Group C: Don't worry about it

  • Output styles (Edit → Output Styles)

  • Settings in the XTensions Manager and PPD Manager dialog boxes (Utilities menu)

  • Settings in the Application panes of the Preferences dialog box (Edit → Preferences)

Where are preference changes saved?

Using the groups described above:

  • Any changes you make to the settings in Group A or Group B while no projects are open are stored in the "XPress Preferences.prf" file and are used for all subsequently created projects.

  • Any changes you make to the settings in Group B while a project is open are saved with that project only.

  • Any changes you make to the settings in Group C are always stored in the "XPress Preferences.prf" file, whether or not a project is open.

  • If the Nonmatching Preferences alert displays when you open a project and you click Use XPress Preferences, subsequent changes you make to the settings in Group A are saved to both the project and the "XPress Preferences.prf" file. (The project's original Group A settings are discarded when you click Use XPress Preferences.)

  • If the Nonmatching Preferences alert displays when you open a project, and you click Keep Document Settings, subsequent changes you make to the settings in Group A are saved only with the project.

Changes to QuarkXPress preferences

Changes to QuarkXPress preferences are handled in the following ways:

  • If you make changes to application preferences in the Preferences dialog box (QuarkXPress/Edit menu) with or without projects open, the changes are saved in the "XPress Preferences.prf" file and immediately affect all open projects and all subsequently opened projects.

  • If you make changes to XTensions Manager settings (Utilities menu) with or without projects open, the changes are saved in the "XPress Preferences.prf" file and affect all projects after you relaunch QuarkXPress.

  • If you make changes to PPD Manager settings (Utilities menu) with or without projects open, the changes are saved in the "XPress Preferences.prf" file and immediately affect all open projects and all subsequently opened projects.

  • If you make changes to layout preferences in the Preferences dialog box (QuarkXPress/Edit menu) with a project open, the changes are saved only with the active project.

  • If you choose a different auxiliary dictionary with a project open, the change is saved only with the active project.

  • If you make changes to the kerning table information, tracking table information, and hyphenation exceptions in a new project, these changes are saved with the active project and in the "XPress Preferences.prf" file.

  • If the Nonmatching Preferences alert displays when you open a project and you click Use XPress Preferences, changes you make to the kerning table information, tracking table information, and hyphenation exceptions will be stored both in that project and in the "XPress Preferences.prf" file.

Related topics:

Nonmatching Preferences alert
Group A: Choose your buttons with care
Group B: No alert, no problem
Group C: Don't worry about it


Group A: Choose your buttons with care

If the Nonmatching Preferences alert displays when you open a project, it means that one or more of the project's Group A settings are different from the settings in the current "XPress Preferences.prf" file. This means that your layouts could look different depending on whether or not you choose to use the project's settings. For example, a sentence that should end on page three could end on page four instead because of differences in kerning or tracking.

So which button do you click? If you want the layout to look exactly the same on your computer as it did on the computer where it was created, click Keep Document Settings. (This is always the appropriate choice for opening projects at a service bureau.)

However, if you click Keep Document Settings, the Nonmatching Preferences alert will continue to display every time you open this project. If you will be the only one working on this file from now on, this process could become tedious. If you click Use XPress Preferences and resave the project, the Nonmatching Preferences alert will no longer display when you open the project because you will have replaced the project's preferences with the preferences in the current "XPress Preferences" file. However, you should only click Use XPress Preferences if both of the following statements are true:

  • The project's kerning, tracking, and hyphenation need to be consistent with other projects produced on this computer.
  • The project's kerning, tracking, and hyphenation are relatively unimportant.

If you click Use XPress Preferences, look through each layout before you save the project. Look for the overflow symbol in text boxes, for undesirable line breaks, and for any other changes.

Related topics:

Group B: No alert, no problem
Group C: Don't worry about it


Group B: No alert, no problem

If your settings for Group B (style sheets, colors, hyphenation and justification specifications, and so on) are different from the settings in another user's "XPress Preferences.prf" file, the Nonmatching Preferences alert will not display. The project's settings are used automatically, and any changes you make to those settings apply to that project only.

Related topics:

Group A: Choose your buttons with care
Group C: Don't worry about it


Group C: Don't worry about it

As with Group B, differences among Group C settings (output styles, PPD information, and so on) will not cause the Nonmatching Preferences alert to display. Group C settings do ,not affect individual documents and is not saved with documents.

Related topics:

Group A: Choose your buttons with care
Group B: No alert, no problem


Nonmatching Preferences alert

QuarkXPress displays the Nonmatching Preferences alert when you open a project that was last saved with kerning table information, tracking table information, or hyphenation exceptions that are different from the settings contained in the current "XPress Preferences.prf" file. You have the option of using the settings in the project or those in the "XPress Preferences.prf" file.

Use XPress Preferences button

If you click Use XPress Preferences, the preference information that had been saved with the project is ignored and all layouts are changed to the preference settings in your "XPress Preferences.prf" file. Text might reflow because of different automatic kerning or tracking information or different hyphenation exceptions. Changes you make to these settings while the project is active are stored both in the project and in the "XPress Preferences.prf" file.

The advantage of the Use XPress Preferences feature is that the project will be based on the same kerning table information, tracking table information, and hyphenation exceptions as your other projects.

After clicking Use XPress Preferences in the Nonmatching Preferences alert, look over the project and see what has happened to it. If you find undesirable reflow or changes, choose File → Revert to Saved. The Nonmatching Preferences dialog box will display again and you can click Keep Document Settings.

Keep Document Settings button

If you click Keep Document Settings, the project will retain the preferences previously specified for each layout. Text will not reflow. Automatic kerning, tracking, or hyphenation exception changes made while the project is active will be stored only with the project. The Keep Document Settings feature is useful if you want to open and print a layout without running the risk of text reflow.

Related topics:

Understanding preferences


Modifying application preferences

The controls in the Application panes of the Preferences dialog box affect the way QuarkXPress works with all projects, including the ways projects are displayed and saved. These settings are saved with the application and are never saved with projects. To modify application preferences:

  1. Display the Preferences dialog box (QuarkXPress/Edit menu).

  2. Click the items in the list at the left to display different types of preferences:

    • Use the Display pane to specify how guides, project windows, picture previews, and so on display on screen.

    • Use the Undo pane to specify which keyboard command invokes the Redo command, and to specify the size of your Undo history.

    • Use the Save pane to specify settings for automatically saving projects, saving revisions of projects, saving libraries, and saving the project position.

    • Use the XTensions Manager pane to control whether the XTensions Manager dialog box displays when you launch QuarkXPress.

    • Use the Font Mapping pane to specify which fonts will replace any missing fonts and to create font replacement rules.

    • Use the File List pane to customize the display of recently opened QuarkXPress files in the File menu.

    • Use the Default Path pane to specify the default location on a hard drive for Open, Save/Save As, Import Text, and Import Picture commands.

    • Use the EPS pane to specify how previews for EPS files are handled by QuarkXPress. Choose Preview → Embedded to use the preview embedded in the EPS file, or choose Preview → Generate to make QuarkXPress generate a preview.

    • Use the Browsers pane to specify which Web browsers should be used to preview your Web layouts.

    • Use the Index pane to customize index marker color and punctuation for built indexes.

    • Use the Input Settings pane to customize scrolling and other "on-the-fly" actions.

    • Use the Jabberwocky pane to select a Jabberwocky set for random text, including a "jabbering style" of either prose or verse.

    • Use the PDF pane to set preferences for PDF export.

    • Use the Fraction/Price pane to control the appearance of the fractions and prices in the layout.

    • Use the Picture Effects pane to specify a location for preset files and a location for cache storage.

  3. Click OK. The changes take effect immediately.

Related topics:

Understanding preferences


Preferences - Application - Browsers

Use the Browsers pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify which Web browsers to use to preview Web layouts and to view HTML files after you export them. You can specify the following preferences:

  • Use the Default column to specify which browser to use when you do not specify a particular browser for preview. This is also the browser that is used when Launch Browser is checked in the Export HTML dialog box (File → Export → HTML). Click in the Default column to put a checkmark next to the default browser.

  • The Browser column displays the list of Web browsers available within QuarkXPress.

  • The Display Name column shows how each browser's name displays within QuarkXPress.

  • Use the Add button to display the Select Browser dialog box and add a new browser to the list.

  • Use the Edit button to display the Edit Browser dialog box and modify the Display Name of the selected browser.

  • Use the Delete button to delete the selected browser from the list.


Preferences - Application - Default Path

Use the Default Path pane of the Preferences dialog box (QuarkXPress/Edit menu) to define a default location in the file system or on the network for Open, Save/Save As, Import Text, and Import Picture commands:

  • Click Use default path for "Open" and click Browse to define the default path for the Open command.

  • Click Use default path for "Save/Save As" and click Browse to define the default path for the Save/Save As command.

  • Click Use default path for "Import Text" and click Browse to define the default path for the Import Text command.

  • Click Use default path for "Import Picture" and click Browse to define the default path for the Import Picture command.


Preferences - Application - Display

Use the Display pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify how guides and other elements in the application appear on screen for all projects. You can specify the following preferences:

  • Use the Guide Colors area to specify the color of margin guides, ruler guides, and baseline grid lines displayed on color monitors. These colors are also used when you are working with runaround and clipping paths: The margin guides color indicates items, the ruler guides color indicates runaround, and the baseline grid color indicates clipping paths. To specify a color for these elements, click the color field next to Margin, Ruler, or Grid. Use the color selection controls to select guide colors.

  • Check Opaque Text Box Editing to turn text boxes temporarily opaque while you are editing them. If Opaque Text Box Editing is unchecked, text boxes retain their background color — whether it's a solid color, blend, or None — when you are editing them. This option is unchecked by default.

  • Use the Color TIFFs drop-down list to specify the color depth of screen previews created for color TIFFs when they are imported (using the File → Import Picture command). The default value is 32-bit on Mac OS and 24-bit on Windows. The 8-bit option creates screen previews with 256 possible colors, 24-bit (Windows only) creates screen previews with thousands of possible colors, and 32-bit (Mac OS only) creates screen previews with millions of possible colors and lets you print 32-bit color TIFFs in PICT format to a QuickDraw printer.

  • Use the Gray TIFFs drop-down list to specify the resolution of screen previews created for grayscale TIFFs when they are imported (using the File → Import Picture command). The default is 256 levels. The 16 levels option creates screen previews with 16 levels of gray for faster screen redraw, and 256 levels creates screen previews with 256 levels of gray from pictures scanned at this level

  • Use the Display DPI Value field to adjust your monitor so that it displays the best representation of your document on screen. Enter the number of dots per inch (dpi) that your monitor displays. You can check the accuracy of the display by measuring the horizontal ruler in a QuarkXPress project with a pica pole or ruler. If 1 inch on the horizontal ruler is larger than 1 inch on the pica pole or ruler, enter a smaller number in the Display DPI Value field. If 1 inch on the horizontal ruler is smaller than 1 inch on the pica pole or ruler, enter a larger number in the Display DPI Value field.

  • Use the Pasteboard Width field to specify the width of the pasteboard on either side of the page or spread in a Print layout. Pasteboard width is measured as a percentage of the layout width. The width of the layout plus the pasteboard cannot exceed 48". The default Pasteboard Width is 100%. At least .5" of pasteboard always surrounds layout pages.

  • Choose a profile that corresponds to your monitor from the Profile drop-down menu. Profiles can be placed in the "Profiles" folder in the QuarkXPress application folder.

  • If you have clicked Do not show this warning again in any alert dialog boxes, clicking Show All Alerts displays the alert dialog boxes again.


Preferences - Application - EPS

Use the EPS pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify options related to imported EPS pictures:

  • To control whether QuarkXPress should generate a preview of an EPS file or use the preview (if any) embedded in the file, choose an option from the Preview drop-down list.

  • (Mac OS only): To increase the amount of virtual memory available for rendering large EPS files during a Save Page as EPS operation, increase the value in the Virtual Memory field.


Preferences - Application - File List

Use the File List pane of the Preferences dialog box (QuarkXPress/Edit menu) to customize the display of recently opened and saved QuarkXPress files in the File menu:

  • Use the Number of Files field to specify the number of recently opened and saved QuarkXPress files to display. The default value is 3, and the maximum is 9.

  • Use the File List Location area to choose which menu displays the list of recently opened QuarkXPress files. Click Append Files to File Menu to display the list of recently opened files under the File menu, or click Append Files to Open Menu to display the list of recently opened files under the Open menu.

  • Check Alphabetize Names to display the file list in alphabetical order. Unchecking Alphabetize Names displays files in the order they were opened.

  • Check Show Full Path to display the location of the files. Unchecking Show Full Path displays only the file names.


Preferences - Application - Font Mapping

Use the Font Mapping pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify preferences for how missing fonts are replaced when a document containing missing fonts is opened:

  • To specify a default replacement font, check Specify Default Replacement Font and choose a replacement font from the Default Replacement Font drop-down menu.
  • To suppress the display of the Missing Fonts dialog box, check Do not display the "Missing fonts" dialog. The radio buttons below this check box determine what happens when you open a document that contains a missing font for which you have not defined a replacement; click Display "Missing Fonts" dialog to display the Missing Font dialog box or Replace missing fonts with default replacement font to replace the missing font with a default font.


Preferences - Application - Fraction/Price

Use the Fraction/Price pane of the Preferences dialog box (QuarkXPress/Edit menu) to format fractions and prices automatically. A fraction must contain a numerator and a denominator as well as a forward slash (/) that separates the numerator from the denominator. Numerators and denominators can be letters, numbers, or both. A price must contain a radix (decimal symbol), which is indicated by a dot or comma. Characters before and after the radix can only be letters or numbers.

  • In the Numerator area, the Offset option positions the numerator in relation to the baseline; the VScale option determines the height of the numerator as a percentage of font size; the HScale option determines the width of the numerator as a percentage of normal character width; and the Kern option adjusts the spacing between the characters and the forward slash.

  • In the Denominator area, the Offset option positions the denominator in relation to the baseline; the VScale option determines the height of the denominator as a percentage of font size; the HScale option determines the width of the denominator as a percentage of normal character width; and the Kern option adjusts the spacing between the characters and the forward slash.

  • In the Slash area, the Offset option positions the forward slash in relation to the baseline; the VScale option determines the height of the forward slash as a percentage of font size; the HScale option determines the width of the forward slash as a percentage of normal character width; and the Kern option adjusts the spacing between the characters and the forward slash. Check Fraction Slash to retain type size when you choose Style → Type Style → Make Fraction.

  • In the Price area, the Underline cents option places an underline beneath the cents characters and the Delete Radix option removes the decimal or comma character from the price.

Note: You can create fractions automatically using OpenType styles.


Preferences - Application - Index

When the Index XTensions software is loaded, the Index pane displays in the Preferences dialog box (QuarkXPress/Edit menu). The Index pane enables you to customize index marker color and punctuation for built indexes:

  • To change the color of the index markers, click the Index Marker Color button.

  • Use the Separation Characters settings to control how your built index is punctuated:

    • Enter characters in the Following Entry field to specify the punctuation that immediately follows each entry in an index. For example, entering a comma and a space in the Following Entry field would generate an entry such as "QuarkXPress, xii, 15–17, 19" when you build your index.

    • Enter characters in the Between Page #s field to specify the words or punctuation that separate a list of page numbers in an index. For example, entering a comma and a space in the Between Page #s field would generate an entry such as "QuarkXPress, xii, 12, 19" when you build your index.

    • Enter characters in the Between Page Range field to specify the words or punctuation that separate a range of pages in an index. For example, entering an en dash in the Between Page Range field would generate an entry such as "QuarkXPress, 15–17, 19–21" when you build your index.

    • Enter characters in the Before Cross-Reference field to specify the words or punctuation that precede a cross-reference (usually a period, semicolon, or space). For example, entering a semicolon and a space in the Before Cross-Reference field would generate an entry such as "QuarkXPress, xii, 15–17, 19; See also Page Layout" when you build your index.

    • Use the Cross-Ref style drop-down list to select a character style sheet to apply to your cross-references. This style sheet is applied only to "See," "See also," or "See herein," not to the entry or the reference. For example, choosing a character style sheet using an italic font would generate an entry such as "QuarkXPress, xii, 15–17, 19; See also Page Layout" when you build your index.

    • Enter characters in the Between Entries field to specify the words or punctuation inserted between entries in a run-in index or at the end of a paragraph in a nested index. For example, entering a semicolon in the Between Entries field would generate an entry such as this when you build your run-in index: "QuarkXPress, xii, 15–17, 19; QuarkXPress Passport, xiii, 25-28, 39."

Related topics:

Understanding indexes


Preferences - Application - Input Settings

Use the Input Settings pane of the Preferences dialog box (QuarkXPress/Edit menu) to customize scrolling and other "on-the-fly" actions. You can specify the following preferences:

  • Use the Scrolling area to specify how quickly you can scroll through layouts and how layouts update on screen. Drag the slider between Slow and Fast to specify the speed at which layouts scroll when you press the scroll arrows on a project window. Check Speed Scroll to temporarily greek pictures and blends for faster scrolling. (Pictures that are already displayed when you start scrolling through a layout will not be greeked unless you scroll them out of the project window.) The Speed Scroll option is checked by default. Check Live Scroll to update the layout view as you drag the scroll boxes in layout window scroll bars. The Live Scroll option is unchecked by default. To turn Live Scroll on and off while you are scrolling, press Option/Alt as you drag a scroll box.

  • Use the Format drop-down menu and the Smart Quotes check box to choose a style for converting and entering quotation marks. To specify the default characters to be used with the Smart Quotes feature and with the Convert Quotes option in the Import Text dialog box (File → Import Text), choose an option from the Quotes drop-down menu. The default option is “”. Check Smart Quotes to force QuarkXPress to automatically replace foot and inch marks (' and ") with the chosen quotation marks as you type. This option is checked by default.

  • Hyphens and commas are the default separators for indicating sequential and nonsequential ranges in the Pages field of the Print dialog box for a Print layout. If you specified commas or hyphens as part of page numbers in the Section dialog box (Page menu), you will need to change the default separators here. For example, if your page numbers are "A-1, A-2," then you will not be able to specify ranges in the Pages field using hyphens. To edit the separators, enter new characters in the Sequential and Nonsequential fields.

  • Use the Delay Before Live Refresh Drag field to set the time delay between clicking and dragging for live refresh. Live refresh shows any runaround changes caused by the moving item in real time. If this option is checked, you can activate live refresh by pressing the mouse button until the resize handles disappear and then dragging the item. The default interval is 0.75 second.

  • Check Drag and Drop Text to cut, copy, and paste text in a story with the mouse rather than with menu or keyboard commands. The default is unchecked. To cut and paste, select the text; then drag it to a new location. To copy and paste, select the text; then press Shift while you drag it to a new location.

  • Check Show Tool Tips to make QuarkXPress display the names of tools or palette icons when you place your pointer over them. This option is checked by default.

  • Check Font Fallback to activate the Font Fallback feature. When this feature is active, if QuarkXPress encounters a character it cannot display in the current font, it searches through the active fonts on your system to find a font that can correctly display that character. This option is checked by default.

  • Check Maintain Picture Box Attributes to make a picture box "remember" it scaling and other attributes by default when you import a new picture into the box. This option is checked by default.


Preferences - Application - Jabberwocky

When the Jabberwocky XTensions software is loaded, you can use the Jabberwocky pane of the Preferences dialog box (QuarkXPress/Edit menu) to select options for generating random text:

  • Choose a Jabberwocky set from the When Jabbering, use drop-down menu.

  • Choose a jabbering style (Prose or Verse) from the Jabber in drop-down menu.

Pre-installed Jabberwocky sets include English, Esperanto, Klingon, and Latin. You can also create new jabbering languages.


Preferences - Application - PDF

Use the PDF pane of the Preferences dialog box (QuarkXPress/Edit menu) to set preferences for PDF export:

  • Use the options in the PDF Workflow area to determine how PDF files are distilled:

    • Click Direct to PDF to have QuarkXPress distill the PDF file.

    • Click Create PostScript File for Later Distilling to export a PostScript file with PDF marks. Using this option, you can later generate the PDF file using a third-party PDF distilling application. If you check this option, you can also check Use "Watched Folder" and specify the directory where PostScript files should be placed (presumably for automatic processing by a PDF distilling tool). If you do not check Use "Watched Folder", you will be prompted for a location for the PostScript file.

  • (Mac OS only): To increase the amount of virtual memory available for rendering large PDF files during a PDF export operation, increase the value in the Virtual Memory field.

  • Use the Default Name drop-down menu to choose a default name for exported PDF files.

  • Check Log Errors to create a log of errors if any during the creation of PDF files. When this option is checked, you can check Use Log Folder to specify where to save the log file; if Use Log Folder is unchecked, the log file is created in the same directory as the exported PDF file.

Related topics:

Exporting a layout as a PDF file


Preferences - Application - Picture Effects

Preferences — Application — Picture Effects

Use the Picture Effects pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify a location for the file that contains any presets you create and the location of the cache folder for picture editing:

  • To specify a location for the file that contains any presets you create, select an option in the Picture Effect Preset Location area:

    • To save the preset file in the QuarkXPress application folder, click QuarkXPress Folder

    • To save the preset file in the folder where QuarkXPress preferences are stored, click QuarkXPress Preferences Folder

    • To save the preset file somewhere else, click Other Folder and specify a location in the Folder field.

  • You can sometimes get improved performance by specifying a cache folder located on a different drive from the drive or drives where the QuarkXPress application and project are located. To specify the location of the cache folder for picture effect operations, choose an option in the Picture Cache Location area:

    • To use the folder where QuarkXPress preferences files are stored, click QuarkXPress Preferences Folder.

    • To use a different folder, click Other Folder and specify a location in the Folder field.


Preferences - Application - Placeholders

Preferences — Application — Placeholders

Use the Placeholders pane of the Preferences dialog box (QuarkXPress/Edit menu) to set text placeholder display preferences:

  • Use the Color button in the Text Placeholder area to specify the color of the text placeholders in the layout. Choose a shade percentage for the color from the Shade drop-down menu.

  • Use the Color button in the Text Node Placeholder area to specify the color of the text node placeholders in the layout. Choose a shade percentage for the color from the Shade drop-down menu.


Preferences - Application - Save

Use the Save pane of the Preferences dialog box (QuarkXPress/Edit menu) to customize how QuarkXPress saves and performs backups of projects:

  • Check Auto Save to protect your work from system or power failure. When this option is checked, QuarkXPress automatically records project changes to a temporary file in your project folder after a specified time interval. Enter the interval (in minutes) in the Every minutes field. You can specify a minimum time interval of .004 minutes. When Auto Save is checked, the default setting is Every 5 minutes. QuarkXPress does not overwrite the original file until you manually save (File → Save). When you open the project after a system interruption, QuarkXPress displays an alert indicating that the project will be restored to the last auto-saved version.
  • Check Auto Backup and enter a value in the Keep revisions field to retain as many as 100 revisions of a project. Each time you manually save (File → Save), QuarkXPress copies the previous manually-saved version to the Destination folder you specify. The default setting for Auto Backup is unchecked. Click Document Folder to store revisions in the same folder with the project. Click Other Folder to choose a folder other than the project folder for storing revisions. Click Select/Browse to display the Backup Folder/Browse for Folder dialog box. Then choose or create a folder and click Select/OK to close the dialog box. The name of the selected Folder displays in the Destination area.

    Consecutive numbers are added to the name of the original project for each backup. When the last revision is created (for example, 5 of 5), the oldest revision in the folder is deleted. To retrieve a backup from the destination folder, open the revision file like any other QuarkXPress project.
  • Check Auto Library Save to save changes to a QuarkXPress library file whenever you add an entry to the library. This option is checked by default.
  • Check Save Document Position if you intend QuarkXPress to automatically remember the size, position, and proportions of your project window. This option is checked by default.


Preferences - Application - Undo

Use the Undo pane of the Preferences dialog box (QuarkXPress/Edit menu) to control Multiple Undo options:

  • Use the Redo Key drop-down menu to specify which keyboard command invokes the Redo command ( [image] +Shift+Z/Ctrl+Y is the default). To specify a different keyboard command, choose a different keyboard command from the Redo Key drop-down menu.

  • Use the Maximum History Actions field to specify the number of actions that you can store in your undo history. The undo history can hold as many as 30 actions; the default setting is 20. When the number of actions exceeds the maximum that you specify, the oldest action is removed from the list.


Preferences - Application - XTensions Manager

XTensions are add-on software modules that customize the feature set of QuarkXPress. You can use the XTensions Manager utility to enable or disable individual XTensions modules or sets of XTensions software directly from QuarkXPress. Use the XTensions Manager pane of the Preferences dialog box (QuarkXPress/Edit menu) to control when the XTensions Manager dialog box displays:

  • Click Always to always display the XTensions Manager dialog box every time you launch QuarkXPress.

  • Click When and check "XTension" Folder Changes to display the XTensions Manager dialog box during launch only after you have added or removed XTensions software from your "XTension" folder.

  • Click When and check Error Loading XTensions Occurs to display the XTensions Manager dialog box during launch only when QuarkXPress encounters a problem loading XTensions software.


Modifying project preferences

The Project panes in the Preferences dialog box affect all layouts in the active project. However, if you change project preferences with no projects open, the new preferences become the default settings for all new projects. To modify default project preferences:

  1. Make sure no projects are open.

  2. Display the Preferences dialog box (QuarkXPress/Edit menu).

  3. In the list on the left, click items under Default Print Layout or Default Web Layout to display panes containing different sets of layout preferences:

    • Use the General pane to specify default settings for auto picture import, single layout mode, and OpenType kerning (for OpenType fonts).

    • Use the Job Jackets pane to specify preferences for automatic layout evaluation and to indicate a default location for Job Jackets files.

  4. When you finish modifying default preferences, create a new project. All modifications are reflected in the new project.

Related topics:

Understanding preferences


Preferences - Project - General

Use the Project version of the General pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify default settings for auto picture import, single layout mode, and OpenType kerning (for OpenType fonts):

  • Use the Auto Picture Import area to control whether QuarkXPress automatically updates pictures that have been modified since you last opened a layout. QuarkXPress can locate pictures for which there is a path between the picture file and the QuarkXPress layout:

    • To enable the Auto Picture Import feature, click On. When you open a project, QuarkXPress automatically reimports modified pictures into each layout using the modified files. All of your content specifications (scaling, positioning, and so on) are retained.

    • To disable the Auto Picture Import feature, click Off.

    • To receive an alert before QuarkXPress imports modified pictures, click Verify. The alert gives you the option of opening the project with or without updating the pictures. If you choose to update the pictures, QuarkXPress displays the Missing/Modified Pictures dialog box. You can use this dialog box to view the affected pictures in each layout and to selectively update the pictures.

  • Checking Single Layout Mode with no projects open will automatically check the Single Layout Mode check box in the New Project dialog box. However, checking this check box with a project open will convert a project in multi-layout mode to single-layout mode if there is only one layout in the project. This hides the Layout tab at the bottom of the project window, and only the project name is used in the title bar, when saving PDF files, or in AppleScript references.

  • Check Use OpenType Kerning to activate the default kerning values for OpenType fonts. This feature applies to all of the layouts in a project, both Print and Web. When OpenType kerning is active, it overrides any kerning specified through Kerning Table Edit (Utilities menu) for OpenType fonts. You can, however, apply additional kerning manually.


Preferences - Project - Job Jacket

Preferences — Project — Job Jacket

Use the Job Jacket pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify preferences for automatic layout evaluation and to indicate a default location for Job Jackets files:

  • Use the options in the Layout Evaluation area to control when QuarkXPress automatically executes the File → Job Jacket → Evaluate Layout command. For example, by checking At Output, you can make sure that you always evaluate a layout before you send the layout to output. The options are:

    • At Open

    • At Save

    • At Output

    • At Close

  • Use the options in the Location area to specify where Job Jackets files are stored by default:

    • To save Job Jackets files in the default location, click Use Default Path for Shared Jackets. The default location is the "Documents" folder on Mac OS and the "My Documents" folder on Windows.

    • To change the location where Job Jackets are stored by default, click Select the Path, click the Select button, and navigate to the target folder.


Modifying layout preferences

The Layout panes in the Preferences dialog box affect the way certain QuarkXPress features work with documents, including whether pages are inserted automatically when text overflows and how colors trap. If you modify settings in the Layout panes of the Preferences dialog box when no documents are open, the settings become application default settings and affect all new projects. However, if you modify layout settings when a project is open, the settings are applied to and saved only with the active layout. To modify default layout preferences:

  1. Make sure no projects are open.

  2. Display the Preferences dialog box (QuarkXPress/Edit menu).

  3. In the list on the left, click items under Default Print Layout or Default Web Layout to display panes containing different sets of layout preferences:

    • Use the General pane to specify default settings for greeking, guides, master page items, auto picture import, framing, hyperlink and anchor color, and automatic page insertion.

    • Use the Measurements pane to specify a default measurement system.

    • Use the Paragraph pane to specify the default settings for paragraph-based typography features, including leading, baseline grid, and hyphenation method.

    • Use the Character pane to specify the default settings for character-based typography features, including ligatures; automatic kerning; and the size and position of superscript, subscript, small caps, and superior characters.

    • Use the Tools pane to specify the default settings for the Zoom tool and each item creation tool. For example, you can specify the minimum and maximum view for the Zoom tool, and you can specify the default background color for boxes and the default style for lines.
      You can specify settings for the Image Map tools and the Form tool in the Tools pane under Default Web Layout.

    • Use the Trapping pane to specify the values QuarkXPress uses when trapping Print layouts automatically (Print layout only).

    • Use the Layer pane to specify whether new layers should maintain their runaround, be visible, be locked, or have their output suppressed. (You can only suppress items in Print layouts.)

    • Use the Color Manager pane to specify a source color setup and choose a default output setup and rendering intent for soft proofing (View → Proof Output).

  4. When you finish modifying default preferences, create a new project. All modifications are reflected in the new project. You can modify preferences for individual layouts by choosing QuarkXPress/Edit → Preferences when a layout is open.

Related topics:

Understanding preferences


Preferences - Layout - Character

Use the Character pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify how QuarkXPress constructs typographic styles such as Superscript and Subscript:

  • Use the Superscript area to control the placement and scale (size) of superscript characters. The Offset value determines how far below the baseline QuarkXPress places a superscript character. The Offset value is measured as a percentage of font size. The default value is 33%. The VScale value determines the vertical size of the character and is a percentage of font size. The HScale value determines width and is a percentage of the normal character width (as specified by the font designer). The default value for both scales is 60% (range = 0 to 100%, measurement system = percentage, smallest increment = .1).

  • Use the Subscript area to control the placement and scale (size) of subscript characters. The Offset value determines how far above the baseline QuarkXPress places a subscript character. The Offset value is measured as a percentage of font size. The default value is 33%. The VScale value determines the vertical size of the character and is a percentage of font size. The HScale value determines width and is a percentage of the normal character width (as specified by the font designer). The default value for both scales is 100% (range = 0 to 100%, measurement system = percentage, smallest increment = .1).

  • Use the Small Caps area to control the scale of characters with the Small Caps type style applied to them. The VScale value determines the vertical size of the character and is measured as a percentage of font size. The HScale value determines width and is measured as a percentage of the normal character width (as specified by the font designer). The default value for both scales is 75% (range = 0 to 100%, measurement system = percentage, smallest increment = .1).

  • Use the Superior area to control the scale of superior characters. The VScale value determines the vertical size of the character and is measured as a percentage of font size. The HScale value determines width and is measured as a percentage of the normal character width (as specified by the font designer). The default value for both scales is 60% (range = 0 to 100%, measurement system = percentage, smallest increment = .1).

  • Use The Ligatures area to use ligatures built into a font. A ligature is a typographic convention in which certain characters are combined into a single glyph. Most fonts contain ligatures for the characters "f" followed by "i" and "f" followed by "l". The Break Above field enables you to specify the kerning or tracking value (measured in 1/200 em space increments) above which characters will not be combined into ligatures. For example, a headline with a large tracking value would probably not contain ligatures. The default value is 1 (range = 0 to 10, measurement system = .005 [1/200] em space, smallest increment = .001). To prevent the second two letters in "ffi" and "ffl" (as in office and waffle) from being combined into ligatures, check Not "ffi" or "ffl". Three-character ligatures for these combinations, common in traditional typesetting systems, are not standardized in fonts designed for Mac OS, so some typographers prefer to keep all three letters separate rather than combine only two of them. Note that many PostScript fonts do not have "ffi" and "ffl" ligatures, but most OpenType fonts do. This option is unchecked by default.

  • Check Auto Kern Above to specify that QuarkXPress uses kerning tables, which are built into most fonts, to control intercharacter spacing. The Auto Kern Above field enables you to specify the point size above which automatic kerning must be used. The Auto Kern Above feature also implements custom tracking information specified in the Tracking Values dialog box for a selected font (Utilities → Edit Tracking). This option is checked by default, with a 4-point threshold (range = 0 to 72 pt , measurement system = various [", pt, cm, etc.], smallest increment = .001).

  • Check Standard Em Space to specify an em space equivalent to the point size of the text (for example, 24-point text has a 24-point em space). If Standard Em Space is unchecked, QuarkXPress uses the width of the two zeros in the current font as the em space width. This option is checked by default. You can insert an em space in text by pressing Option+space/Ctrl+Shift+6.

  • Use the Flex Space Width field to change the 50% default width of a flexible space. To create a breaking flexible space, press Option+Shift+space/Ctrl+Shift+5; to create a nonbreaking flexible space, press [image] +Option+Shift+space/Ctrl+Alt+Shift+5. The Flex Space Width value is expressed as a percentage of the normal en space for a given font and font size (range = 0 to 400%, measurement system = percentage, smallest increment = .1).

  • Use the Accents for All Caps check box to specify whether to include accent marks on accented characters with the All Caps type style applied. This option is checked by default.


Preferences - Layout - Color Manager

Use the Color Manager pane of the Preferences dialog box (QuarkXPress/Edit menu) to define colors so they display or output consistently across all devices:

  • Use the Source Setup drop-down menu to specify the source color space of pictures and colors used in QuarkXPress.

  • To enable the Profile Information command in the Window menu and the Color Management tab in the Import Picture dialog box, check Enable access to image profiles. This option allows you to view information about profiles.

  • Print layouts only: To specify how layouts display when you use the View > Proof Output submenu, use the options in the Soft Proofing area:

    • To specify a default proof output setup, choose an option from the Proof Output drop-down menu.

    • To specify a rendering intent for soft proofing, choose an option from the Rendering Intent drop-down list:

      • Perceptual scales all the colors in the source gamut so that they all fit within the destination gamut.

      • Relative Colorimetric retains colors that are in both the source gamut and the destination gamut. The only source colors that are changed are those that are not within the destination gamut.

      • Saturation considers the saturation of source colors and changes them to colors with the same relative saturation in the destination gamut.

      • Absolute Colorimetric retains colors that are in both the source gamut and the destination gamut. Colors that are outside the destination gamut are adjusted in relation to how they would look when printed on white paper.

      • Defined by Sources uses the rendering intents defined in source setup for all colors and images.

  • Web layouts only: To specify an output profile for HTML export, choose an option from the Html Export drop-down menu.

Related topics:

Understanding Color Manager


Preferences - Layout - General

Use the Layout versions of the General pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify various default settings for page layout, such as the snap distance for guides and the colors of hyperlinks and anchors:

  • Use the Display area to specify settings for greeking text and pictures, and for displaying blends.
    • When you check Greek Text Below and enter a value in the field, QuarkXPress speeds screen redraw by "greeking" — displaying gray bars in place of text smaller than a specified size. Greeking does not affect printing or export. Text greeking is affected by the viewing percentage. For example, if the Greek Text Below value is 7 points, all text below 7 points will be greeked in Actual Size view (View menu). If you choose 200% view, text below 3.5 points will be greeked, and so on. The default setting is 7 points (range = 2 to 720 pt, measurement = points, smallest increment = .001).
    • Check Greek Pictures to enable QuarkXPress to display imported pictures as gray boxes. Selecting a box that contains a greeked picture displays the picture normally. This option is unchecked by default.
  • Use the buttons in the Guides area to click In Front or Behind to specify whether ruler guides and page guides are placed in front of or behind all items on a page. The default option is In Front. The Snap Distance field enables you to change the 6-pixel default distance at which objects snap to page guides when Snap to Guides is chosen (View menu) (range = 1 to 216, measurement system = pixels, smallest increment = 1).
  • Click Keep Changes if you intend modified master items on your layout pages to remain when a new master page is applied. The items that are kept are no longer master items. Keep Changes is the default option. Click Delete Changes if you want modified master items on your layout pages to be deleted when a new master page is applied. New master pages are applied to layout pages whenever you (1) drag and drop a master page icon from the master page area in the Layout palette onto a layout page icon in the Layout palette (Window → Show Layout); (2) delete a master page that is applied to layout pages using the Layout palette; or (3) add, delete, or move an odd number of pages in a facing-page layout.
  • Use the Hyperlinks area to choose the color for anchor icons and hyperlinks. Anchor icon colors are available for Print and Web layouts, whereas hyperlink colors are available for Print layouts only. You might want to choose anchor and hyperlink colors for a Print layout if you are planning to export that layout as a PDF file.
  • Use the Framing area to specify whether frames are placed inside or outside text and picture boxes. When you click Inside, the distance between the text and the frame is determined by the box's Text Inset values (Item → Modify). When you place a frame inside a picture box, the frame overlaps the picture. Inside is the default option. When you click Outside, the frame is placed outside the box, increasing the box's width and height. The frame cannot extend beyond a constraining box or the pasteboard.
  • Print layouts only: Use the Auto Page Insertion options to determine whether pages are inserted automatically to contain text overflow from an automatic text box or a chain of text boxes (on a page associated with a master page that contains an automatic text box). The drop-down menu also enables you to determine where any pages will be inserted:
    • Choose Off to disable Auto Page Insertion.
    • Choose End of Story (the default setting) to insert new pages immediately after the page containing the last overflowing text box in the chain. Inserted pages use the master page of the page containing the overflow.
    • Choose End of Section to place new pages at the end of the section in which the overflow occurs. Inserted pages use the master page of the last page in the section.
    • Choose End of Layout to place new pages at the end of the layout. Inserted pages use the master page of the layout's last page.
  • Use the Auto Constrain check box for automatically creating hierarchical relationships among newly created items. When you check Auto Constrain, every item you create or paste in the layout is constrained by the borders of a box stacked behind it, if those borders surround the borders of the new box. Every box you create automatically becomes capable of constraining another item. This option is unchecked by default. Constraining is a group attribute; checking Auto Constrain means that when you create new items, you are creating constrained groups. Use the Unconstrain and the Ungroup commands in the Item menu to unconstrain and ungroup items that have been automatically constrained and grouped.
  • Web layouts only: Use the Image Export Directory field to specify the name of the folder in which all image files are placed when a Web layout is exported. The folder is created at the same level as the exported layout (or in the site root folder, if one is specified). If you leave this field blank, the image files are placed in the same folder as the exported layout (or in the site root folder, if one is specified). By default, a folder named "image" is created at the same level as the exported layout and exported images are placed in that "image" folder.
  • Web layouts only: Use the Site Root Directory field to specify the name and location of the folder to be used as the root folder for the exported version of the active Web layout. Click the Select/Browse button to the right of the field to locate the site root folder with a dialog box.


Preferences - Layout - Layer

Preferences - Layout - Layers

Use the Layers pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify the settings used when a new layer is created:

  • To make new layers visible by default, check Visible.

  • To suppress the printout of new layers by default, check Suppress Output.

  • To make new layers locked by default, check Locked.

  • To maintain runaround on new layers so that text on visible layers flows around items on hidden layers, click Keep Runaround.

Related topics:

Understanding layers


Preferences - Layout - Measurements

Use the Measurements pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify default measuring units for layout rulers and the Measurements palette:

  • Use the Horizontal and Vertical drop-down menus to specify the measurement system for the rulers displayed along the top and left of the layout window. Horizontal corresponds to the top ruler; Vertical corresponds to the left ruler.

Measurement system | Abbreviation | Measurement
Inches | in or " | inches in eighths
Inches decimal | in or " with decimal (or a decimal comma) | inches in tenths
Picas | p | 1/6" or 12 points
Points | pt | 1/72"
Millimeters | mm | 0.04"
Centimeters | cm | 0.39"
Ciceros | c | 0.179"
Agates | ag | 0.071"
Pixels (Web) | px | 0.014"

  • Several other aspects of the user interface are affected by these two drop-down menus, including the default X and Y coordinates in the Measurements palette. However, no matter what you choose as the default setting, you can usually specify any measurement system in a field by following the numeric value with one of the abbreviations shown above. QuarkXPress automatically converts font size, frame width, leading, and line width to points, regardless of the measurement system you choose.

  • Use the Points/Inch field to override the default value of 72 points per inch. QuarkXPress uses the value here as the basis for all point and pica measurements, as well as for all point- and pica-to-inch conversions. The desktop publishing standard for points per inch is 72. However, the traditional typographic standard used on most metal typographic rulers is usually approximately 72.27 or 72.307 points per inch (range = 60 to 80 pt, measurement system = points, smallest increment = .001).

  • Use the Ciceros/cm field to specify a ciceros-to-centimeter conversion value different from the standard 2.1967 (range = 2 to 3 c, measurement system = ciceros, smallest increment = .001).

  • Print layouts only: Use the Item Coordinates buttons to specify whether the increments of the horizontal ruler repeat from zero for each Page or are continuous across a Spread. This setting determines the coordinates of items displayed in fields. The default option is Page.


Preferences - Layout - Paragraph

Use the Paragraph pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify how paragraph formats such as auto leading are calculated in QuarkXPress:

  • Use the Auto Leading feature to automatically set line spacing. You can apply this setting to a paragraph by entering "auto" or "0" in the Leading field of the Paragraph Attributes dialog box (Style → Leading). Unlike paragraphs with absolute leading (which apply identical line spacing above every line), paragraphs with auto leading may include lines with different leading when fonts and font sizes are mixed in the same paragraph.

    Auto leading starts with a base amount of leading, which QuarkXPress calculates by examining the ascent and descent values built into the fonts used in an auto-leaded line and the line above it; however, the user-specified text size (Style → Size) plays the largest part in determining this base amount. Finally, a value specified by the user in the Auto Leading field is added to the base amount to arrive at the total amount of leading.

    To specify percentage-based auto leading, enter a value from 0% to 100% in 1% increments. The default value is 20%. This value determines the amount of leading between two lines of text as follows: the largest font size in the line above is multiplied by the percentage value. This outcome is added to the base amount of auto leading between the two lines. Although the design of certain fonts complicates the process, here is a simplified example: 10-point text styled consistently in a "standard" font with Auto Leading set to 20% has 12 points of leading (10 pts + [20% of 10] = 12 pts). To specify incremental auto leading, enter a value preceded by a plus sign (+) or a minus sign (–) from –63 points to +63 points using any measurement system. Entering "+5" will add 5 points of leading to the base amount of auto leading; entering "+5 mm" will add 5 millimeters.

  • Use the Maintain Leading check box to control the placement of a line of text that falls immediately below an obstruction in a column or box. If Maintain Leading is checked, the line's baseline is placed according to its applied leading value. If Maintain Leading is unchecked, the ascent of the line will abut the bottom of the obstruction or any applied runaround value (Item → Runaround). This option is checked by default.

  • Use the Mode buttons to specify the leading method used to space lines of text. Click Typesetting to measure leading upward from the baseline on one line of text to the baseline of the line above. This is the method preferred by most typesetters and this option is selected by default. Click Word Processing to measure leading downward from the top of the ascent on one line of text to the top of the ascent on the line below it.

  • Enter a value in the Start field to determine how far from the top of the page the first line of the grid is placed. The default value is 0.5". Enter a value in the Increment field to determine the amount of space between the grid's baselines. The default value is 12 points (range = 5 to 144 pt, measurement = points, smallest increment = 1). A baseline grid is a layout-wide grid; you can lock the baselines of text in paragraphs to this grid. When you lock text baselines in adjacent columns to the grid, the baselines align across columns. You can display the baseline grid using the Show Baseline Grid command (View menu).

  • Use the Method drop-down menu in the Hyphenation area to specify the method QuarkXPress uses to automatically hyphenate paragraphs when no corresponding entry is found in your Hyphenation Exceptions dictionary. The setting you choose affects only paragraphs for which Auto Hyphenation (Edit → H&Js) is enabled:

    • Choose Standard to hyphenate using the algorithm built into versions of QuarkXPress prior to 3.1. Documents created in versions of QuarkXPress prior to 3.1 default to Standard when they are opened in version 3.1 or later.

    • Choose Enhanced to hyphenate using the algorithm built into QuarkXPress version 3.1 and later.

    • Extended 2 uses the same algorithm as Enhanced but checks any built-in hyphenation dictionaries before resorting to the algorithm. Extended 2 uses the Dieckmann exception resources and algorithm for hyphenation. This option was first introduced in QuarkXPress 4.11 for German (Reformed) and has been expanded to other languages in more recent versions. If available for a language, it is the default method for projects created in QuarkXPress.


Preferences - Layout - Tools

Use the Tools pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify default characteristics for the Zoom tool and for the items created by the various item creation tools:

  • Choose the tool or tools whose default settings you plan to change by clicking their icons in the Tool Defaults list. To choose more than one tool to modify at a time, [image] +click/Ctrl+click the tools. You can also Shift+click to select a consecutive range of tools.

  • Click Modify to change the default attributes for items created by the selected item creation tool(s). For example, if you planned all future text boxes to have a 3-point border width, you could specify that by selecting the text box creation tool and clicking Modify. All of the tools in the Tools list are item creation tools, with the exception of the Zoom tool. Clicking Modify displays the Modify dialog box. This Modify dialog box is the same dialog box that displays for selected items through the Item menu (Item → Modify); however, some controls (such as those that determine position and size) are omitted. When you click Modify with more than one tool selected, the Modify dialog box might provide a more limited set of options that are common to all selected tools.

  • The View dialog box is available when you click Modify while the Zoom tool is selected in the Tools list. Use the View Scale area to control the range and the increment of the view change when you click a layout with the Zoom tool. The Minimum field determines the smallest layout view that the Zoom tool can display. The Maximum field determines the largest layout view that the Zoom tool can display. The Increment field determines the percentage of change in view for each time you click the Zoom tool. The default value is 25% (range = 10 to 800%, measurement system = percentage, smallest increment = .1).

  • To quickly select multiple tools of similar type in the list (for example, all picture box tools when you have a picture box tool selected, or all line tools when you have a line tool selected), select a tool from the list, and then click Similar Types. Click Modify to edit preferences common to all the selected tools.

  • To quickly select two tools of similar shape in the list (for example, both rectangular box tools), select a tool from the list, and then click Similar Shapes. Click Modify to edit preferences common to both tools.

  • If you have modified the preferences for a tool and intend to change the preferences back to the default settings, select the tool(s) from the list and click Use Default Prefs.

  • You can modify the Tools palette by showing and hiding tools. If you have made modifications to the QuarkXPress Tools palette and you want to restore the original palette, click Default Tool Palette. This button affects the palette itself, not the preferences set using the Modify button.


Preferences - Layout - Trapping

Print layouts only: Use the Trapping pane of the Preferences dialog box (QuarkXPress/Edit menu) to specify default settings for the way QuarkXPress traps colors and objects when you color-separate a Print layout:

  • Use the Trapping Method area to specify the method QuarkXPress uses to determine the trapping relationship between object colors and background colors. Click Absolute to trap using the values in the Auto Amount and Indeterminate fields according to the object and background colors involved. If the object color is darker, the background chokes the object color by the Auto Amount value. If the object color is lighter, the object is spread into the background by the Auto Amount value. Absolute is the default option. Click Proportional to trap using the value in the Auto Amount field multiplied by the difference between the luminosity (lightness or brightness) of the object color and the luminosity of the background color. Proportional trapping compares the luminosity of the object color and the background color to determine how different they are, and applies trapping accordingly. Click Knockout All to turn off trapping.

  • Check Process Trapping to trap each process separation plate individually when a page contains overlapping process colors. When you print color separations, QuarkXPress compares the darkness of each process component of an object color to the darkness of the corresponding process component of the background color, and then traps accordingly. For example, the shade of cyan in an object color is compared to the shade of cyan in the background color; similar comparisons are made for the other plates that will be output. This option is checked by default. When adjoining process colors have an absolute trapping relationship and Process Trapping is checked, QuarkXPress divides the Auto Amount trapping value in half and applies the resulting value to the darker component of the color on each plate (as shown in the table). Dividing the value among plates creates a smoother trap while providing the same area of overlap.

    Color

    Object

    Background

    Absolute trap

    Proportional trap

    C

    70%

    30%

    +1/2 trap amount

    Auto Amount (70%-30%)/2

    M

    30%

    50%

    -1/2 trap amount

    Auto Amount (30%-50%)/2

    Y

    70%

    80%

    -1/2 trap amount

    Auto Amount (70%-80%)/2

    K

    20%

    15%

    +1/2 trap amount

    Auto Amount (20%-15%)/2

    When abutting process colors have a proportional trapping relationship, QuarkXPress multiplies the Auto Amount value specified in the Trapping pane by the difference in darkness between the object color and the background color. The resulting trapping value is then applied as explained above for colors with absolute trapping relationships. When Process Trapping is unchecked, QuarkXPress traps all process components equally using the trapping value associated with the object color relative to the background color.

  • Use the Ignore White check box to specify that an object color in front of multiple background colors — including white — does not take white into account when trapping. This option is checked by default. When Ignore White is unchecked, all items overprint a white background (overprint is treated as an infinite choke). If an object color is in front of both a white background and a background color against which the object color is specified to spread, the object color will trap to the indeterminate color. If an object color is in front of both a white background and two or more background colors to which the object color is specified to choke, the object color will choke (trap) using the smallest choke value.

  • Use the Auto Amount field to control the amount of trapping that QuarkXPress applies to object and background colors that have an Auto Amount (+/–) relationship specified in the Trap Specifications dialog box (Edit → Colors → Edit Trap) or the Trap Information palette (Window → Show Trap Information). The default amount is .144 point (range = 0 to 36 pt, measurement system = points, smallest increment = .001). You can also choose Overprint from the field's drop-down menu. This causes object and background colors with Auto Amount (+/–) specified in the Trap Specifications dialog box or the Trap Information palette to overprint.

  • Use the Indeterminate field to specify the amount of trapping QuarkXPress applies to object colors that are in front of indeterminate backgrounds (multiple colors with conflicting trapping relationships or imported pictures). The default amount is .144 point (range = + or - 36 pt, measurement system = points, smallest increment = .001). You can also choose Overprint from the field's drop-down menu. This causes object colors to overprint indeterminate backgrounds.

  • Use the Knockout Limit value (expressed as a percentage of luminosity of the object color compared to the background color) to control the point at which an object color knocks out a background color. The default value is 0% (range = 0 to 100%, measurement system = percentage, smallest increment = .1).

  • Use the Overprint Limit value to specify these options: Any object that has a color that is set to Overprint (in the Trap Specifications dialog box) and that has a shade value below the Overprint Limit will not overprint. For example, if you enter 95% in this field, a 90% shaded object that has a color set to Overprint a background color (in the Trap Specifications dialog box) will not overprint, and will instead trap according to the Auto Amount value specified. Note that if the value of the black component of a rich black is below the overprint limit, rich black trapping will not occur; for example, if you enter 95% in this field, and the black component of a rich black is 90%, rich black trapping will not occur, and the object will instead trap using to the Auto Amount value. The default Overprint Limit is 95% (range = 0 to 100%, measurement system = percentage, smallest increment = .1).


Preferences - Tips

Preferences commands - Tips

  • You can use the Margin, Ruler, and Grid controls to specify the shade at which guides display on grayscale monitors.
  • The margin guide color is also used for the page width reference guide in Web layouts.
  • Mac OS only: Pressing Option when you click a layout's zoom box maximizes layout display.
  • The Color TIFFs setting affects only the bit depth of screen previews; the bit depth of printed pictures is not affected.
  • The Gray TIFFs setting affects only the bit depth of screen previews; the bit depth of printed pictures is not affected.
  • The maximum zoom depends on the value in the Display DPI Value field. Any value greater than 85 dpi will decrease the maximum zoom. For example, at the default value of 96 dpi, the maximum zoom is only 692%.
  • On Mac OS, to type straight quotation marks (' and ") when Smart Quotes is enabled, press Control while typing the quotation characters. On Windows, to type straight quotation marks when Smart Quotes is enabled, press Ctrl+' for feet (') or Ctrl+Alt+' for inches (").
  • Mac OS only: When Drag and Drop text is unchecked, you can use keyboard commands to temporarily enable it. To cut and paste text, press [image] +Control while you click and drag selected text. To copy and paste, press [image] +Control+Shift while you click and drag selected text. You can't drag text between stories or between projects.
  • The Revert to Saved command (File → Revert to Saved) reverts to the last manually saved version of a project regardless of your Auto Save settings. Pressing Option/Alt while you choose File → Revert to Saved reverts to the last auto-saved version of a project.
  • If you change the Master Page Items setting while working in a layout, only subsequent applications of new master pages use the new setting.
  • If you change the Framing setting while working in a layout, only subsequently created boxes use the new setting.
  • Text overflow causes pages to be automatically inserted only if (1) Auto Page Insertion is enabled; (2) the master page that will be used has an automatic text chain (as indicated by the intact chain icon in the upper left corner of the master page); or (3) the overflow is either from the text box defined on the master page as the automatic text box or from a chain of at least two text boxes. If there is no automatic text chain on the applied master page (as indicated by the broken chain icon), QuarkXPress will not add pages during overflow, regardless of the Auto Page Insertion setting.
  • You cannot resize or move constrained items beyond their constraining boxes, and most actions (such as moving or deleting) that you apply to constraining boxes affect their constrained items as well.
  • The Pixels measurement option is available only in Web layouts.
  • When you change the value in the Auto Leading field, text baselines in paragraphs with auto leading are automatically respaced.
  • To lock selected paragraphs to the grid, check Lock to Baseline Grid in the Formats tab of the Paragraph Attributes dialog box (Style → Formats).
  • Projects created in previous versions of QuarkXPress maintain their hyphenation method (Standard or Enhanced) when opened in a newer version. If you choose Expanded for these projects, text reflow might occur.
  • The Accents for All Caps feature applies to projects created in QuarkXPress 3.2 or later. To take advantage of improvements such as Accents for All Caps, you can update an earlier project's text flow by pressing Option/Alt while you click Open in the Open dialog box. If you change the hyphenation method (for example, Extended 2), text reflow might occur.
  • You can access the Tools pane by double-clicking an item creation tool or the Zoom tool in the Tools palette.
  • The Form Box tool has significantly different controls than the Modify dialog box for a form box. Using the Tools pane to modify the default settings for a form box will display the Form Tool Preferences dialog box; enter a value in the Width and Height fields to set the default size of a form box.


Creating kerning and tracking tables and hyphenation exceptions

To modify kerning tables, tracking tables, and hyphenation exceptions:

  1. Make sure the Kern-Track Editor XTensions software is running.

  2. Make sure no projects are open.

  3. Do one or all of the following:

    • To edit the default kerning tables, choose Utilities → Kerning Table Edit. Use the Kerning Table Edit dialog box to modify kerning pairs for individual fonts.

    • To edit the default tracking tables, choose Utilities → Tracking Edit. Use the Tracking Edit dialog box to modify the tracking tables for individual fonts.

    • To create or modify the default list of hyphenation exceptions, choose Utilities → Hyphenation Exceptions.

  4. When you finish modifying default settings, create a new project. All modifications are reflected in the new project.

Note: If you use the above procedure while a project is open, the changes apply only to that project.

Related topics:

Understanding kerning and tracking
Editing kerning tables
Editing tracking tables
Specifying hyphenation exceptions
Specifying which XTensions modules to use


Specifying which PPDs to use (Print layouts only)

Specifying which PPDs to use Feature unique to Print layout

PPDs are accessed through the Printer Description pop-up menu in the Page Setup dialog box (File menu). You can control which PPDs display in the Printer Description drop-down menu by using the PPD Manager dialog box (Utilities menu). To specify which PPDs are available:

  1. Choose Utilities → PPD Manager.

  2. To specify the folder that contains your PPD files, click Select/Browse in the System PPD Folder area. By default, QuarkXPress accesses the PPDs in the following folder:

    • Mac OS: System → Library → Printers → PPDs → Contents → Resources

    • Windows: The “System” folder in the “Windows” folder (Windows NT: Win_NT → System 3x → Spool → Drivers → w32x86 → 0 [zero])

  3. To control whether PPDs are accessible, click in the Include column or choose Yes or No from the Include drop-down menu. To edit the status of multiple PPDs, Shift+click to select a consecutive range of PPDs, or press [image] /Ctrl to select a nonconsecutive range of PPDs.

  4. Click OK. Changes take effect immediately.


Specifying which XTensions modules to use

Use the XTensions Manager dialog box (Utilities menu) to control which XTensions modules are loaded with QuarkXPress. XTensions modules consume RAM (memory), so you should run only the ones you need. To specify which XTensions modules to use:

  1. Choose Utilities → XTensions Manager. The dialog box lists all of the XTensions software in the “XTension” folder and the “XTension Disabled” folder within your QuarkXPress application folder.

  2. To specify which XTensions modules load, you can choose a default set, temporarily change the status of individual XTensions modules, or create a new set.

    • To choose a default set, use the Set drop-down menu. Choose All XTensions Enabled to have QuarkXPress load all of your XTensions software. Choose All XTensions Disabled if you don't want any XTensions software to load.

    • To change the status of individual XTensions modules, click in the Enable column or choose Yes or No from the Enable drop-down menu. To edit the status of multiple XTensions modules, Shift+click to select consecutive XTensions modules, or press [image] /Ctrl to select nonconsecutive XTensions modules.

    • To create a new set of XTensions software based on those currently enabled, click Save As and enter a name in the Enter name for current set field. The new set will display in the Set drop-down menu for future use.

  3. Click OK.

  4. Relaunch QuarkXPress to load the new XTensions set.

Related topics:

Types of XTensions modules


Types of XTensions modules

Import/export filters

QuarkXPress provides import/export filters that let you transfer files between QuarkXPress and popular word processing applications. You can also save and import ASCII files, including those with XPress Tags information. Supported text file formats include Microsoft Word, RTF (Windows only), and WordPerfect.

Import/export filters are XTensions software and are controlled by the XTensions Manager dialog box (Utilities menu). To import or export text in any of these formats, load the appropriate import/export filter.

XTensions software

QuarkXPress includes several XTensions modules that add core features to the application, including the Index XTensions module and the Kern-Track Editor.

Third-party XTensions software

Third-party software developers have produced a wide range of XTensions modules that let QuarkXPress meet specialized publishing needs. Custom XTensions modules are available for advertising agencies, graphic designers, newspaper publishers, magazine publishers, database publishers, output providers, and other specialized users of QuarkXPress.

Related topics:

Specifying which XTensions modules to use


Using Apple Events scripts — Mac OS only

Apple Events scripts are small programs that let you automate repetitive tasks, customize QuarkXPress, and link QuarkXPress to other applications. Publishers use Apple Events scripts for everything from simple text formatting to complex database publishing. Writing Apple Events scripts requires some programming knowledge and dedication, but once a script has been written, anyone can use it to enhance productivity in QuarkXPress.

Writing scripts

Scripts written for QuarkXPress are based on the Apple Events object model, a common language that enables Mac OS applications to talk to each other:

  • Objects are the elements of an application (for example, a picture box). Each object has specific capabilities.

  • Events are verbs that tell objects what to do. Different objects have different events.

A script essentially gives orders to specific objects. The syntax is defined by the scripting language you use: AppleScript or UserTalk (in UserLand Frontier). For information about writing scripts for QuarkXPress, see the documentation in the Apple Events Scripting folder on the QuarkXPress CD-ROM.

Using scripts

Consult your Mac OS or scripting software documentation for information about the system software that must be running for you to use scripts.

The various methods for accessing and running a script depend on how the script was created. For example, you can create a drag-and-drop application that will run when you drop QuarkXPress files on it. Or, you can use XTensions software to add a menu or palette to QuarkXPress that provides access to your scripts.


Customizing QuarkXPress - tips

Customizing QuarkXPress — Tips

  • Output styles are always saved with the application preferences, even if you have a project open when you create or edit an output style.

  • Each time you create a new layout, all of the settings in the New Layout dialog box (Layout → New) become the new default settings.

  • Any palettes that are open when you quit QuarkXPress, including library palettes, will be reopened the next time you launch QuarkXPress.

  • To provide maximum flexibility, QuarkXPress saves various default settings and preferences in different ways. Default settings such as style sheets are saved in the “XPress Preferences.prf” file (inside the “Preferences” folder). Default settings for Web layouts are saved in the “Web Preferences” (“Web.prf”) file (also inside the “Preferences” folder).

  • Application preferences and default layout preferences are saved in the “XPress Preferences.prf” file.

  • Creating kerning and tracking tables can be time-consuming. You could lose your kerning and tracking tables if the “XPress Preferences.prf” file becomes damaged. To avoid losing your settings, routinely make backup copies of your “XPress Preferences.prf” file.

  • If you click Use XPress Preferences in the Nonmatching Preferences alert, look over the project and see what has happened to it. If you find undesirable reflow or changes, choose File → Revert to Saved. The Nonmatching Preferences alert will display again, and you can click Keep Document Settings.

  • Standard bitmap frames (those included with QuarkXPress) will not generate a Nonmatching Preferences alert. A project containing standard bitmap frames will open and retain its bitmap frames. However, because only QuarkXPress 4.x and earlier have the ability to use Frame Editor and bitmap frames, you cannot edit the bitmap frames or add them to your default “XPress Preferences.prf” file.

  • Custom bitmap frames (created in Frame Editor) will generate a Nonmatching Preferences alert; just like standard bitmap frames, you cannot edit custom bitmap frames or add them to your default “XPress Preferences.prf” file.

  • When you install QuarkXPress, all included XTensions modules are enabled by default. To conserve RAM, you should carefully review the XTensions modules that are running and disable any that you will not be using.

  • Pressing the space bar while launching QuarkXPress displays the XTensions Manager dialog box so you can specify which XTensions modules will load. The XTensions Manager pane in the Preferences dialog box (QuarkXPress/Edit menu) enables you to control the default display of the XTensions Manager dialog box at launch.

  • If you have various clients or projects that require different XTensions software, you can create a different XTensions software set for each situation.

  • If you click either Print or Capture Settings in the Print dialog box, the current print settings are saved with the project when you save the project.

  • Each time you launch QuarkXPress, the application looks at all of the PPDs available to see whether any have been added, deleted, or changed. If you have many PPDs, QuarkXPress might take longer to launch. To speed launch time, remove PPDs that you do not need. Look in the “Printer Descriptions” folder inside the “Extensions” folder (for Mac OS) or the “System” folder inside the “Windows” folder (for Windows) and in the “PPD” folder (if you have one) in your QuarkXPress application folder. Place any unnecessary PPDs in a different folder.


Creating libraries

You can create a library at any time, as long as you have fewer than 25 files open. To create a library:

  1. Choose File → New → Library ( [image] +Option+N/Ctrl+Alt+N).

  2. Use the controls in the New Library dialog box to specify a location for the new library file.

  3. Enter a name for the library in the Save As/File name field. On Windows, the Save as type field will automatically display the appropriate file type and extension, "Libraries (*.qxl)."

  4. Click Create. The new library displays as a palette in front of all open projects.

Related topics:

Adding items to a library
Placing library entries in a layout
Labeling library entries
Displaying library entries by label
Saving libraries
Opening libraries
Manipulating library entries
Libraries and default settings and preferences
Libraries - Tips


Adding items to a library

When you add entries to a library, copies of the items are placed in the library and displayed as thumbnails. The original items are not removed from the layout. To add entries to an open library:

  1. Select the Item tool.

  2. Select the items or group of items to place in the library. To select multiple items, press the Shift key while clicking them. However, if you select multiple items, they will be saved in the library as one entry and not as individual items.

  3. Drag the items or group into the library and release the mouse button when the Library pointer displays. The library entry is placed between the arrow icons.

Related topics:

Creating libraries


Labeling library entries

Once you label a library entry, you can use that label for other entries. Alternatively, you can give each library entry a unique name. To label library entries:

  1. Double-click a library entry to display the Library Entry dialog box.

  2. Enter a descriptive name in the Label field or choose a name from the Label drop-down menu. To rename a library entry, enter a new label or choose a different label from the drop-down menu.

  3. Click OK; the label displays in the Label drop-down menu.

Related topics:

Creating libraries


Placing library entries in a layout

To place a copy of a library entry in a layout, drag the entry into the layout using any tool.

Related topics:

Creating libraries


Displaying library entries by label

To display library entries by label, click the drop-down menu/Labels menu in the upper-left corner of a Library palette. Choose a label to display the entries that use that label.

  • The menu lists All, Unlabeled, and any labels you created and applied to entries.

  • You can choose more than one label to display multiple categories of entries; a checkmark displays next to each selected label.

  • If you choose more than one label on Mac OS, Mixed Labels displays in the drop-down menu. When you select the Labels menu on Windows, a checkmark displays next to labels displayed in the palette.

  • To view all library entries, regardless of label, choose All.

  • To view entries to which no label has been applied, choose Unlabeled. You can choose Unlabeled in addition to other labels.

  • To hide entries to which a label is applied, choose that label from the drop-down menu/Labels menu in the upper-left corner of a Library palette.

Related topics:

Creating libraries


Saving libraries

When you click the close box on a Library palette, QuarkXPress automatically saves changes made to the library. If you prefer, you can use the Auto Library Save feature to save each change on the fly. To enable the Auto Library Save option:

  1. Display the Save pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Check Auto Library Save.

  3. Click OK.

Note: The Auto Library Save feature is enabled by default.

Related topics:

Creating libraries

.


Opening libraries

Libraries stay open until you close them — they're even reopened automatically when you quit and relaunch QuarkXPress. To open a library:

  1. Choose File → Open ( [image] +O/Ctrl+O).

  2. Use the controls in the Open dialog box to locate the library you want to open. On Windows, QuarkXPress libraries are automatically saved with the ".qxl" extension to distinguish library files from other file types.

  3. Select the library from the list.

  4. Click Open.

Related topics:

Creating libraries


Manipulating library entries

You can rearrange the order of entries within a library, move entries from one library to another, and replace and delete library entries.

  • To rearrange an entry within a library, click the entry and drag it to a new position. The arrow icons indicate the entry's new position.

  • To copy an entry from one library into another, click the entry and drag it to the other open library.

  • To replace an entry in a library, select the replacement items in a layout; then choose Edit → Copy ( [image] +C/Ctrl+C). Click in the library to select the entry you want to replace and then choose Edit → Paste ( [image] +V/Ctrl+V). An alert asks you to confirm the replacement.

  • To remove an entry from a library on Mac OS, click the entry and choose Edit → Clear, choose Edit → Cut, or press Delete. To remove an entry from a library on Windows, choose Edit (Library palette menu) → Delete or Edit → Cut. An alert asks you to confirm the deletion.

Related topics:

Creating libraries


Libraries and default settings and preferences

When you drag a library entry into a project, the following default settings and preferences are affected:

  • Any style sheets, colors, dashes and stripes, frames, lists, or hyphenation and justification specifications used in the library entry are automatically added to the project. However, if any of the library entry's specifications have the same name as a specification in the project, the project's specification is used. (For example, if a color has the same name but is defined differently, the item will change color after it is copied from the library to the project.) Likewise, if a new library entry has a specification with the same name as an existing library entry, the existing library entry's specification is used. (In this situation, if a color has the same name but is defined differently, the item will change when it is dragged into the library.)

  • If the "XPress Preferences.prf" file used in the library is different from the one used in the project, text reflow might occur.

  • When you place an item that includes a high-resolution picture into a library, QuarkXPress saves the path to the picture file's volume and folder with the library entry. If the picture file is on an available disk, QuarkXPress can find the file.

Related topics:

Creating libraries


Libraries - Tips

  • When you create a new library, the library stays open until you manually close it. When you launch QuarkXPress, any Library palettes that were previously open are reopened automatically and placed in the default library positions.

  • You manipulate a Library palette like all other palettes: Drag the title bar to move the palette and click the close box/close icon to close the palette.

  • QuarkXPress libraries can also be opened by QuarkXPress Passport, but not vice versa. Also, QuarkXPress libraries are not cross-platform, so libraries must be opened using the platform on which they were created.

  • You cannot drag text or a picture into a library without its box. To store text or a picture in a library, drag its enclosing box into a library.

  • Before you store all of your frequently used page elements in a library, consider whether the items would be more useful as part of a template. For example, you might want to store a nameplate for a newsletter in a template rather than dragging the nameplate in from a library for each issue. But if you feature different columnists in each issue of your newsletter, you might want to store the columnists' photographs in a library rather than in a template.

  • Libraries are good for storing items that might be needed at any time in a layout. For example, corporate logos, legal information, commonly used pictures and text, chart formats, and clip art are all good candidates for library entries. Items with hard-to-remember formatting also can be saved in a library.

  • When copying, pasting, or deleting library items on Windows, use the Edit menu at the top of the Library palette. When copying, pasting, or deleting library items on Mac OS, use the regular QuarkXPress Edit menu.

  • If you move a high-resolution picture after importing the picture into your layout, you will need to update the path to the picture with the Usage command (Utilities menu) when you move the library entry onto a layout. After you update the path, you might want to remove the original entry from the library and replace it with the item that has the updated path.

  • Use the Library palette's scroll bar to scroll vertically through library entries. Drag the resize box in the lower right corner of a Library palette to resize the palette. You can expand a Library palette by clicking its zoom box. Click the zoom box again to return to the previous display size.

  • When you copy an entry from one library to another, the entry's label is copied as well.

  • Although you can put up to 2,000 items in a single library, it's not necessarily a good idea to do so. Even if you use labels, it might be difficult to locate the items you need. Instead, you might want to create separate libraries for separate publications or topics.

  • If you have All checked in the drop-down menu of a Library palette, and then you uncheck All, all of the other labels are automatically checked.

  • When you quit QuarkXPress, any open libraries are automatically closed and saved.

  • The Auto Library Save option can make working with libraries slightly slower. If you're adding 100 items to a library, QuarkXPress pauses to save each item. To protect libraries from a system failure when you're not using the Auto Library Save option, be sure to close your libraries periodically to save them.

  • You can append style sheets, colors, hyphenation and justification specifications, lists, or dashes and stripes from libraries as well as from projects and templates. When you choose the Append command (File menu) or click the Append button in any of the component dialog boxes (Style Sheets, Colors, and so on), simply choose a library file in the Append dialog box.

  • You can include a library in a palette set.

Related topics:

Creating libraries


Understanding XTensions software

XTensions® software enhances the functionality of Quark® products to meet the needs of specific work environments. You can use XTensions modules to add completely new features such as palettes, commands, tools, and menus that augment just about every activity you accomplish with QuarkXPress®. XTensions software can help you save time and money by increasing workflow efficiency by automating functions and eliminating repetitive steps.

How XTensions software works with QuarkXPress

To install XTensions modules for Mac OS or Windows, place them in the "XTension" folder within your QuarkXPress or QuarkXPress Passport® application folder. Once they are installed, you can enable or disable them using the XTensions Manager dialog box.

Related topics:

Minimum system requirements
XTensions installation instructions for Mac OS
XTensions installation instructions for Windows
Enabling and disabling XTensions software
About Composition Zones XTensions software
About Custom Bleeds XTensions software
About Custom Slug XTensions software
About DejaVu XTensions software
About Drop Shadow XTensions software
About Edit Original XTensions software
About Full Resolution Preview XTensions software
About Guide Manager XTensions software
About HTML Text Import XTensions software
About Jabberwocky XTensions software
About OPI XTensions software
About PDF Filter XTensions software
About Scissors XTensions software
About Script XT XTensions software
About Shape of Things XTensions software
About Super Step and Repeat XTensions software
About Table Import XTensions software
About Type Tricks XTensions software
About Word 6-2000 Filter XTensions software
About WordPerfect Filter XTensions software
About XSLT Export XTensions software


Minimum system requirements

The XTensions modules that ship with QuarkXPress 7.0 or QuarkXPress Passport 7.0 require QuarkXPress 7.0 or QuarkXPress Passport 7.0.

Some XTensions modules have additional or different minimum system requirements. For more information, see each module's documentation.

Related Topics:

Additional minimum system requirements for Table Filter XTensions software
Additional minimum system requirements for Script XT XTensions software
Additional system requirements for OPI XTensions software
Minimum system requirements for Custom Slug XTensions software


XTensions installation instructions for Mac OS

Quark XTensions software is automatically installed with QuarkXPress. However, if you have removed a module, or if you did not install a module when you installed QuarkXPress, use the following procedure:

  1. Quit QuarkXPress.

  2. Insert the QuarkXPress CD-ROM into your computer or access it over the network.

  3. Run the QuarkXPress installer until you reach the screen where you can choose between Complete Install and Custom Install. (For detailed information about the steps for installing QuarkXPress, see the ReadMe document available in the "<QuarkXPress application folder>\Documents" folder on your computer.)

  4. Choose Custom Install from the drop-down menu; the custom install list displays.

  5. Uncheck the box next to QuarkXPress.

  6. Click the disclosure triangle next to QuarkXPress to see the individual options under it. The boxes corresponding to all of the options are unchecked.

  7. Click the disclosure triangle next to XTensions software to see the individual options under it.

  8. Check the box next to the Quark XTensions software name.

  9. Choose the path of the existing QuarkXPress application in the Install Location area at the bottom of the screen.

  10. Click Install. Once the Quark XTensions software is installed, the following alert displays: "The software was successfully installed."

  11. Click Quit.

Related topics:

Understanding XTensions software


XTensions installation instructions for Windows

Quark XTensions software is automatically installed with QuarkXPress. However, if you have removed a module, or if you did not install a module when you installed QuarkXPress, use the following procedure:

  1. Quit QuarkXPress.

  2. Insert the QuarkXPress CD-ROM into your computer or access it over the network.

  3. The installer automatically launches. An alert displays, informing you that the system is being configured. When the configuration is complete, you may be prompted to restart your computer.

  4. Double-click the "setup.exe" file. The Welcome screen displays.

  5. Click Next. The Program Maintenance screen displays:

    • To install XTensions modules that you did not initially install, click Modify, and then:

      1. Click Next in the Program Maintenance screen. The Custom Setup screen displays.

      2. Click the disclosure box next to QuarkXPress XTensions to see the individual options under it.

      3. The [image] icon appears next to XTensions software to indicate that it is not installed currently. Click the [image] icon and choose This feature will be installed on the local hard drive from the drop-down menu.

      4. Click Next. The Ready to Modify the Program screen displays.

      5. Click Install.

    • To reinstall XTensions modules that have been manually deleted (and to repair installation errors and fix missing or damaged files):

      1. Click Repair.

      2. Click Next. The Ready to Repair the Program screen displays.

      3. Click Install.

  6. When the process is complete, the Installation Wizard Completed screen displays. Click Finish.

Note: Some XTensions modules have additional installation instructions besides the ones listed here. For more information, see the "Additional installation instructions" chapter for each XTensions module.

Related topics:

Understanding XTensions software


Enabling and disabling XTensions software

If you have administrator privileges, you can enable or disable XTensions modules as follows:

  1. Choose Utilities → XTensions Manager to display the XTensions Manager dialog box.

  2. To enable an XTensions module, select the module's name under the Name column, and then click in the Enable column for that module. A checkmark beside an XTensions module's name indicates that it is active.

  3. To disable an XTensions module, select the module's name under the Name column, and then click in the Enable column for that module. No checkmark beside an XTensions module's name indicates that it is not active.

  4. Click OK.

  5. Quit and relaunch QuarkXPress.

Note: When you use the procedure above, the XTensions module is not enabled or disabled until you quit and relaunch QuarkXPress. The Status column indicates the actual current status of an XTensions software: Active or Inactive.

Related topics:

About XTensions software for QuarkXPress


Understanding composition zones

A composition zone is a layout or user-defined area within a layout that can be shared with other QuarkXPress users. QuarkXPress synchronization features provide a way to use text, pictures, and items consistently within a project. When you change one instance of synchronized content, all instances update. Composition zones take this functionality one step further by expanding the synchronized content to include an entire layout or an area within a layout.

To allow multiple users to collaboratively work on a single project, you can divide a project into "composition zones" (full layout or part of a page). You can share composition zones over a network.

Related topics:

Composition zone terminology
Creating a composition zone
Sharing a composition layout
Placing a composition zone
Linking to a composition layout in another project
Editing a composition layout
Editing the attributes of a composition zone
Breaking a composition layout link
Unsynchronizing composition zones
Converting a composition zone to a picture
Removing a linked composition layout
Deleting a composition layout
Modifying the composition zone tool
Viewing information about composition zones


About Composition Zones XTensions software

Composition Zones XTensions software provides the ability to create composition zones. A composition zone is a layout or user-defined area within a layout that can be shared with other QuarkXPress users. For information about how to use composition zones, see "Understanding composition zones."

Related topics:

Understanding XTensions software


Composition zone terminology

The following terms identify different components and conditions of the composition zones feature in QuarkXPress. Composition zones are unique because they have the characteristics of items when you place them in a layout, but they also behave like layouts when you edit their contents.

  • Composition zone: An item that shows the contents of a layout that exists elsewhere. You can think of a composition zone as a "window" through which you can see the contents of a different layout. The layout shown in a composition zone is called its composition layout (see next definition). Each composition zone gets its content from one (and only one) composition layout. Composition zones display with a blue tint.

  • Composition layout: A special kind of layout that is used only to provide contents for a composition zone. You can think of a composition layout as the layout that is visible through the "window" of a composition zone. Multiple synchronized composition zones can display the contents of a single composition layout. However, a composition layout can be edited by only one person at a time.

  • Original composition zone: The initial layout or user-defined area from which a composition zone was created.

  • Placed composition zone: A composition zone that you have positioned in a layout using the Shared Content palette.

  • Original host layout: The layout where a composition zone was created.

  • Host layout: Any layout into which a composition zone has been placed.

  • External composition layout: A composition layout exported as a separate QuarkXPress project. Another user can edit an external composition layout, and that user's changes update in any host layouts.

  • Linkable composition layout: When you designate a linkable composition layout within your project, other QuarkXPress users can link to your project and use that composition layout to place composition zones in their layouts. However, changes to a linkable composition layout can only occur within the linkable composition layout itself (by you or by other users who access your original host project). Linkable composition layouts display in the Shared Layouts tab of the Collaboration Setup dialog box (File menu).

  • Single-project composition layout: A composition layout that can be placed and edited only in the original host project where it was created.

  • Linked composition layout: A composition layout you access by linking to a project containing a linkable composition layout. Linked composition layouts appear in the Shared Content palette and in the Linked Layouts tab of the Collaboration Setup dialog box (File menu). You can drag linked composition layouts from the Shared Content palette to your layout to place composition zones.

  • Shared content library: An invisible part of a QuarkXPress project file that contains text, pictures, lines, composition zones, and items that can be used in different layouts within a project. When you change any instance of a synchronized item that is in a shared content library, all instances of that item in all layouts are automatically updated because every instance is linked to the master version of the item that is in the shared content library.

Related topics:

Understanding composition zones


Creating a composition zone

You can use three methods to create a composition zone (and its corresponding composition layout). You can select multiple objects and choose Item → Composition Zone → Create. You can designate an entire layout as a composition zone. Or, you can select the Composition Zone tool and manually outline the space for your composition zone.

Creating a composition zone based on a selection of multiple items

To create a composition zone based on a selection of multiple items:

  1. Select the Item or Content tool, hold the Shift key, and select more than one item.

  2. Choose Item → Composition Zone → Create. A frame outlines the composition zone, and the handles on that frame resemble the handles for a group.

  3. To finish creating the composition zone, choose Item → Share, or display the Shared Content palette (Window menu) and click New [image] . Either way, the Shared Item Properties dialog box displays.

  4. Enter a name for the composition layout in the Name field.

  5. To restrict the composition zone to one project, choose This Project Only from the Availability drop-down list. To make it available for multiple projects, choose All Projects from the Availability drop-down list.

  6. Check Show Tab in Project Window to provide access to the composition layout from the layout tab at the bottom of the project window.

  7. Click OK to save the composition layout.

Creating a composition zone based on an entire layout

To create a composition zone based on an entire layout:

  1. Display the layout you would like to designate as a composition zone.

  2. Choose Layout → Advanced Layout Properties.

  3. Check Share Layout.

  4. To restrict the composition zone to one project or make it available for multiple projects, choose This Project Only or All Projects from the Availability drop-down list.

  5. Check Show Tab in Project Window to display the composition layout for easy access from the layout tab at the bottom of the project window. If you uncheck Show Tab in Project Window, you can access the composition layout by selecting the composition zone and choosing Item → Composition Zone → Edit.

  6. Click OK. The composition layout displays in the Shared Content palette.

Note: A composition layout may contain multiple pages. You can use the Page menu or Page Layout palette to add, delete, or move pages.

Manually defining a composition zone

To manually define a composition zone:

  1. Select the Composition Zone tool [image] in the Tools palette.

  2. Click and drag to draw the composition zone.

  3. To finish creating the composition zone, choose Item → Share or display the Shared Content palette (Window menu) and click New [image] . Either way, the Shared Item Properties dialog box displays.

  4. Enter a name for the composition layout in the Name field.

  5. To restrict the composition zone to one project or make it available for multiple projects, choose This Project Only or All Projects from the Availability drop-down list.

  6. Click OK. The composition layout displays in the Shared Content palette.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Placing a composition zone

After you add a composition layout to the Shared Content palette, you can place a composition zone based on that composition layout onto a page.

To place a composition zone:

  1. Display the Shared Content palette (Window menu).

  2. Select the composition layout you want to place.

  3. Drag the composition zone from the Shared Content palette to the layout. You can reposition the composition zone after you place it.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Sharing a composition layout

You can specify sharing when you create a composition layout, and you can also change sharing settings later. Sharing options include:

  • Synchronized, editable sharing across projects: You can export a composition layout into a separate project file that can be opened and edited freely, which is called an external composition layout. Other projects can link to a project file containing an external composition layout, and users can use that layout to create composition zones.

  • Synchronized, linked sharing across projects: You can make internal composition layouts linkable. This means that other projects can link to the project containing the internal composition layout and use that layout to create composition zones.

  • Single-project sharing: You can limit the use of the composition layout to the project that contains it (that is, a single-project layout in the original host project).

Note: When you link to a project, you can create composition zones from any shared composition layouts in that project. But you cannot edit a composition layout unless you open the project that contains it. Multiple users can link to a project containing a composition layout simultaneously, but only one person at a time can open that project and edit the layout. The sharing controls are available in multiple dialog boxes, but changes through the different controls are integrated consistently.

Sharing a composition layout for editing

If you want other users to edit your composition layout as a separate file, you can create an external composition layout. When a user edits this external composition layout, the content updates in the original host layout from which the composition layout was created (as well as other projects that link to the external composition layout). The updates display in the composition zones according to preferences for the layouts that contain them (immediately, upon opening, or at print time).

The tool for creating all external composition layouts is the Make External button, which displays in the Shared Item Properties dialog box. The Shared Item Properties dialog box displays when you create a new composition layout based on a multiple selection, and also displays when you use the Composition Zone tool and then click New in the Shared Content palette. For existing composition layouts, you can access the Make External button through the Shared Content palette.

To create an external composition layout from the Shared Content palette:

  1. Display the Shared Content palette (Window menu).

  2. Select the composition layout in the Shared Content palette.

  3. Click the Edit button.

  4. In the Shared Item Properties dialog box, click Make External. The Save As dialog box displays.

  5. Enter a file name, choose a location, and click Save. The external composition layout is created as a separate QuarkXPress project.

Sharing a composition layout for placement (but not editing)

If you want to use content consistently across projects but limit editing capability to the original host layout, you can specify sharing using one of the following two methods.

To specify sharing from the Shared Content palette:

  1. Display the Shared Content palette (Window menu).

  2. Select the composition layout, and click Edit to display the Shared Item Properties dialog box.

  3. Choose All Projects from the Availability drop-down list.

  4. Click OK.

To specify sharing from the composition layout:

  1. Display the composition layout and choose Layout → Advanced Layout Properties. Or, Control+click/right-click the composition layout's tab at the bottom of the project window and choose Advanced Layout Properties. The layout tab is available if you check Show Tab in Project Window in the Advanced Layout Properties dialog box or the Shared Item Properties dialog box.

  2. The Availability list includes All Projects and This Project Only. Choose All Projects so other users can link to the active project and place this composition zone.

  3. Click OK.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Linking to a composition layout in another project

When a composition layout has an Availability setting of All Projects, it is a linkable composition layout. Other users can link to the linkable composition layout from a separate project and place it in one of that project's layouts as a composition zone.

To establish a link to a project containing linkable composition layouts:

  1. With a project open, choose File → Collaboration Setup to display the Collaboration Setup dialog box.

  2. Click the Linked Layouts tab.

  3. Click the Link Layout button. The Link Layout dialog box displays.

  4. Select the project containing the linkable composition layouts you want to add to your project, and click Open.

  5. The linkable composition layouts in the project to which you linked display in the Collaboration Setup dialog box and in the Shared Content palette.

Note: You can place any linked composition layouts in the active project's layouts. When you place a linked composition layout, the resulting composition zone resembles an imported picture because you can view the composition zone, but you cannot edit the contents.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Editing a composition layout

When you edit a composition layout, you can change content and adjust layout-level attributes.

Editing the contents of a composition layout

To edit the contents of a composition layout:

  1. For an external composition layout file, choose File → Open. Alternatively, you can select the composition layout and choose Item → Composition Zone → Edit (as long as QuarkXPress has access to the project file containing the composition layout).

  2. For a composition layout within your QuarkXPress project, click the layout name in the layout tab at the bottom of the project window (available if Show Tab in Project Window is checked).

    If the composition layout name does not display in the layout tab, you must select a placed composition zone based on the composition layout (or the original composition zone) and choose Item → Composition Zone → Edit.

  3. When the composition layout displays, all of the composition layout contents are available for editing. You can use menu and palette commands to alter text, graphics, and items, and you can use tools to add content.

  4. Choose File → Save for the changes to be reflected in the original host layout (and any other layouts in which the external composition layout has been linked and placed). If you're editing a single-project composition layout, simply closing the window updates the content in the composition zone.

Editing the layout attributes of a composition layout

To edit the layout attributes of a composition layout:

  1. Open the external composition layout file (File → Open) or activate the composition layout via the layout tab or Item → Composition Zone → Edit.

  2. Choose Layout → Layout Properties to display the Layout Properties dialog box.

  3. For Print layout types, confirm or change size, orientation, and facing-page settings, and then click OK.

  4. For Web layout types, confirm or change background and link colors, layout size, and background image (if any), and click OK.

Note: You can change the layout type in the Layout Properties dialog box, but you might lose content and settings.

Note: A composition layout can contain multiple pages.

Editing the contents of a single-project composition layout

A single-project composition layout is restricted to the original host project. Your method for accessing a composition layout for editing is determined by the Show Tab in Project Window setting in the Synch Content or Advanced Layout Properties dialog boxes. When you check Show Tab in Project Window, you can access the composition layout from the layout tab at the bottom of the project window. Simply click the tab to activate the composition layout for editing content and layout attributes.

If you don't check Show Tab in Project Window, you have to select the original composition zone and choose Item → Composition Zone → Edit. The composition layout displays.

For a composition layout created from an entire layout, check Show Tab in Project Window in the Advanced Layout Properties dialog box so you can access the layout easily. Otherwise, you have to select the composition layout in the Shared Content palette, click Edit, and then check Show Tab in Project Window.

Once the composition layout displays, you can edit its contents.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Editing the attributes of a composition zone

Composition zones are items. They resemble imported pictures because you can specify many similar attributes through the Modify dialog box (Item menu). But like an imported picture, the composition layout remains untouched. For example, you can set an Angle value in the Box tab and you can create a drop shadow for a particular composition zone. However, the composition layout does not change, and other placed composition zones can have different values.

To edit the attributes of a composition zone:

  1. Select a composition zone.

  2. Choose Item → Modify → Box. The Box tab of the Modify dialog box displays.

  3. Specify positioning, size, alignment, color, opacity, and printing ability.

  4. Use the Frame, Runaround, and Drop Shadow tabs to make other attribute adjustments.

  5. After you make your changes, click OK.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Breaking a composition layout link

To break the link between a composition zone and its corresponding composition layout:

  1. Open the project containing the layout where the linked composition layout has been placed.

  2. Choose File → Collaboration Setup.

  3. Select the composition layout in the Linked Layouts tab, and click Break Link.

  4. Click Done. The composition layout is removed from the Linked Layouts tab, and a new composition layout is added to the Shared Layouts tab of the Collaboration Setup dialog box.

Related topics:

Composition zone terminology
Creating a composition zone
Understanding composition zones


Unsynchronizing composition zones

You can unsynchronize individual composition zones, or you can unsynchronize a composition layout to break the link between that composition layout and any composition zones in the project.

Unsynchronizing a composition zone

When you unsynchronize a composition zone, its composition layout remains available in your project. To unsynchronize a composition zone:

  1. Select the composition zone in the layout window.

  2. Choose Item → Unsynchronize. The composition layout remains in the Shared Content palette and in the Shared Layouts tab of the Collaboration Setup dialog box for future use. But subsequent changes to the unsynchronized composition zone in the layout window will not be synchronized.

Unsynchronizing a composition layout

When you unsynchronize a composition layout, QuarkXPress breaks the link between that composition layout and all composition zones based on that composition layout, and the synchronized version of the composition layout becomes unavailable. To unsynchronize all instances of a composition zone in a project, select the composition layout in the Shared Content palette, and click the Unsynchronize All button.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Converting a composition zone to a picture

If you want to create an external picture file from a composition zone, choose Item → Composition Zone → Convert to Picture. QuarkXPress creates a single-file DCS picture file in the project folder, and then replaces the placed composition zone with that DCS file.

Before you convert a composition zone to a picture, that composition zone displays in the Composition Zone pane of the Usage dialog box (Utilities menu). But when you choose Item → Composition Zone → Convert to Picture, an alert indicates that the composition zone will become unsynchronized (that is, it will no longer displayed in the Composition Zone tab of the Usage dialog box). The resulting picture displays in the Picture tab of the Usage dialog box. However, the composition layout remains in the Shared Content palette.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Removing a linked composition layout

Removing a linked composition layout is similar to breaking the link to a linked composition layout. The difference is that when you remove a linked composition layout, the composition layout is removed from the shared content library and thus no longer displays in the Shared Content palette. You can use the Remove button in the Collaboration Setup dialog box to remove the link to a linked composition layout, and you can use the Delete button on the Shared Content palette to remove any linked composition zone from the Shared Content palette. Either way, the composition layout is removed from the Shared Content palette.

To remove a linked composition zone:

  1. Choose File → Collaboration Setup.

  2. Select the composition layout in the Linked Layouts tab.

  3. Click Remove.

Note: You can use the Remove button only for linked composition layouts.

Note: After you remove a linked composition layout, the composition zone remains on the layout page, so you can choose Item → Share to add the composition zone back to the Shared Content palette.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Deleting a composition layout

To delete a composition layout:

  1. Display the Shared Content palette.

  2. Select the composition layout in the palette and click Delete.

Note: The Remove button in the Linked Layouts tab has the same effect as the Delete button in the Shared Content palette. Both controls remove the composition layout from the project's Shared Content palette, but you can still add the composition layout from the layout window back to the Shared Content palette by choosing Item → Composition Zone → Share and specifying Availability.

Note: If you delete a composition zone from the layout window (Item → Delete), its composition layout will remain in the Shared Content palette.

Related topics:

Creating a composition zone
Composition zone terminology
Understanding composition zones


Modifying the Composition Zone tool

You can set the default settings for a composition zone by modifying the Composition Zone tool in the Preferences dialog box (QuarkXPress/Edit menu). Any modifications made to the default preferences for the composition zone tool will become the new default settings when creating a new composition zone with the tool.

To modify the composition zone tool:

  1. In the Preferences dialog box, select Tools. The composition zone tool displays in the Tool Defaults area.

  2. Select [image] and click Modify. The Modify dialog box displays.

  3. Make the desired changes, and click OK.

Related topics:

Composition zone terminology
Understanding composition zones


Viewing information about composition zones

You can view information about composition zones in a project via the Composition Zones pane of the Usage dialog box (Utilities → Usage). To view this information:

  1. Choose Utilities → Usage.

  2. C lick Composition Zones in the Usage dialog box.

  3. To enable printing a composition zone, click the check box next to the name of the layout in the Print column or choose Yes from the drop-down menu (Windows only).

  4. The Name column displays the name of the composition layout.

  5. The Location column displays a brief path to the file.

  6. The Page column indicates the page on which the composition zone appears in the active layout.

  7. The Status column indicates the state of the composition layout:

    • OK indicates that QuarkXPress knows the location of the composition layout and that it has not been modified.

    • Modified indicates that the composition layout's Last Modified date and time is different from when you imported it. Usually this is because the composition layout has been changed.

    • Missing indicates that QuarkXPress cannot find the composition layout file or that its file name is different.

    • Unlinked indicates that the Availability was changed from All Projects to This Project Only in the source project.

    • Unavailable indicates that the composition layout cannot be updated, perhaps because the layout type was changed from Print to Web.

  8. Check More Information to display the file size, modification date, and dimensions of a composition layout.

Related topics:

Understanding composition zones
Composition zone terminology


About Custom Bleeds XTensions software

Bleed is the term used to describe items that are printed to the edge of a finished page. Custom Bleeds XTensions software provides enhanced bleed functionality for QuarkXPress, giving you more control over how items will bleed. Using Custom Bleeds, you can define different bleed values for each edge of the page, or you can use the layout items such as boxes and lines to define the bleed. Once a page with bleed elements is reproduced on a printing press, a commercial printer can trim the layout to its finished page size.

The bleed feature changed from QuarkXPress 3.3 to QuarkXPress 4.0, and was enhanced again in the Custom Bleeds XTensions software. Custom Bleeds includes the functionality of QuarkXPress 3.3 and QuarkXPress 4.0–6.0, enabling you to specify bleed settings when you save a page as an EPS file and export a layout in PDF or PPML format.

To create a bleed in QuarkXPress, simply create items that extend past the edge of the page onto the pasteboard, and then specify how much of the area beyond the edge of the page should be printed. There are three types of bleeds:

  • A symmetric bleed extends the same distance from each edge of the layout page.

  • An asymmetric bleed specifies different bleed amounts for each edge of the page.

  • A page item bleed prints all items that extend beyond the page edge in their entirety.

Whichever option you choose, automatic bleed settings apply to every page in the layout.

The bleed rectangle is the distance the bleed extends beyond the page boundaries, and is defined by the bleed values you enter. For example, if you create a symmetric bleed with a value of 2 picas, the bleed rectangle encompasses everything that is within 2 picas of each edge of the page. It is important to note that the Custom Bleeds feature automatically creates the bleed rectangle, but it does not automatically extend items into that area. You must position items so that they extend beyond the layout page edge to create the bleed.

Note: When you want items to bleed off the edge of a printed and trimmed page, it takes a little planning to ensure a clean bleed. There can be many variations in the amount of bleed needed for perfect binding or saddle-stitch binding, as well as variations in cleanness of cuts from various types of paper cutters. Consult your commercial printer to determine the appropriate bleed amount for your layout.

Note: Before you output a layout to film, take a moment to preview the layout to make sure the bleed will output as you expect. Choose File → Print → Summary. The graphic page icon on the top-right side displays the bleed area for the first page of the layout, and indicates whether any of the layout or bleed is outside the imageable area. Remember to add the bleed area to the layout dimensions when comparing the layout size to the imageable area.

Note: In version 6.x of QuarkXPress, symmetric bleeds were available even when Custom Bleeds XTensions software was not loaded. In the current version, Custom Bleeds XTensions software must be loaded to create bleeds of any kind.

Related topics:

Understanding XTensions software
Creating a symmetric bleed
Creating an asymmetric bleed
Creating a page item bleed
Clip at Bleed Edge
Using custom bleeds with EPS, PDF, and PPML export


Creating a symmetric bleed

To create a symmetric bleed:

  1. Create a Print layout containing items that extend onto the pasteboard.

  2. Choose File → Print. The Print dialog box displays.

  3. Click Bleed to display the Bleed pane.

  4. Choose Symmetric from the Bleed Type drop-down menu.

  5. To specify the bleed amount for the layout, enter a value in the Amount field.

  6. To specify whether QuarkXPress uses the bleed value to clip items, check or uncheck Clip at Bleed Edge.

  7. Click Print.

Related topics:

About Custom Bleeds XTensions software


Creating an asymmetric bleed

To create an asymmetric bleed:

  1. Create a Print layout containing items that extend onto the pasteboard.

  2. Choose File → Print. The Print dialog box displays.

  3. Click Bleed to display the Bleed pane.

  4. Choose Asymmetric from the Bleed Type drop-down menu.

  5. To specify the bleed amount for the layout, enter values for the appropriate page edges in the Top, Bottom, Left, and Right fields. (Note that when you are working in a facing-pages layout, the Left and Right fields become the Inside and Outside fields. The Inside bleed affects the edge nearest to the layout's spine, and the Outside bleed affects the edge of the page farthest from the spine.)

  6. To specify whether QuarkXPress uses the bleed value to clip items, check or uncheck Clip at Bleed Edge.

  7. Click Print.

Related topics:

About Custom Bleeds XTensions software


Creating a page item bleed

To create a bleed that prints all items that extend beyond the edge of the page in their entirety:

  1. Create a Print layout containing items that extend onto the pasteboard.

  2. Choose File → Print. The Print dialog box displays.

  3. Click Bleed to display the Bleed pane.

  4. Choose Page Items from the Bleed Type drop-down menu. This causes any item that extends past the edge of a page to print in its entirety, within the limits of the printing device's imageable area.

  5. Click Print.

Related topics:

About Custom Bleeds XTensions software


Using Clip at Bleed Edge

When creating a symmetric or asymmetric bleed, you can use the Clip at Bleed Edge check box to define whether QuarkXPress uses the bleed value to clip items:

  • If Clip at Bleed Edge is checked, QuarkXPress prints all layout page items and pasteboard items that are at least partially within the bleed rectangle, and QuarkXPress uses the bleed values to clip items.

  • If Clip at Bleed Edge is unchecked, QuarkXPress prints all layout page items and pasteboard items that are at least partially within the bleed rectangle, and does not clip such items unless they extend beyond the limits of the printing device's imageable area. Pasteboard items that are not within the bleed rectangle do not print.

Note: If you store items on the pasteboard, make sure they are placed outside the bleed rectangle when using a symmetric or asymmetric bleed. If they are within the bleed rectangle, pasteboard items may print on final output.

Related topics:

About Custom Bleeds XTensions software


Using custom bleeds with EPS, PDF, and PPML export

You can use Custom Bleeds XTensions software to create bleeds when printing, saving a page as an EPS file, exporting a layout as a PDF file, and exporting a layout in PPML format. The procedure is similar for all of these output options, but some bleed options are only available for certain output methods.

Using Custom Bleeds with EPS export

To use Custom Bleeds with EPS export:

  1. Choose File → Save Page as EPS. The Save Page as EPS dialog box displays.

  2. Click Options. The EPS dialog box displays.

  3. Click Bleed and then choose an option from the Bleed Type drop-down menu:

    • To create a bleed that extends the same distance from each edge of the page, choose Symmetric from the Bleed Type drop-down menu. Specify the bleed value for the page in the Amount field.

    • To create a bleed that can extend a different distance from each edge of the page, choose Asymmetric. Specify the bleed value for each edge of the page in the Top, Bottom, Left, and Right fields.

  4. Click OK.

Note: When you save a page as an EPS file, the Page Items and Clip at Bleed Edge option are not available. This is because these options create a bounding box that includes any item extending off the page. This could result in a different bounding box for every page in a layout, which could lead to inaccurate output.

Using Custom Bleeds with PDF export

To use Custom Bleeds with PDF export:

  1. Choose File → Export → Layout as PDF. The Export As PDF dialog box displays.

  2. Click Options. The PDF Export Options dialog box displays.

  3. Click Bleed and then choose an option from the Bleed Type drop-down menu:

    • To print items that extend beyond the edge of the page in their entirety, choose Page Items.

    • To create a bleed that extends the same distance from each edge of the page, choose Symmetric from the Bleed Type drop-down menu. Specify the bleed value for the page in the Amount field.

    • To create a bleed that can extend a different distance from each edge of the page, choose Asymmetric. Specify the bleed value for each edge of the page in the Top, Bottom, Left, and Right fields.

  4. Click OK.

Using Custom Bleeds with PPML export

To use Custom Bleeds with PPML export:

  1. Choose File → Export → Layout as PPML. The Export As PPML dialog box displays.

  2. Click Options. The Options dialog box displays.

  3. Click Bleed and then choose an option from the Bleed Type drop-down menu:

    • To print items that extend beyond the edge of the page in their entirety, choose Page Items.

    • To create a bleed that extends the same distance from each edge of the page, choose Symmetric from the Bleed Type drop-down menu. Specify the bleed value for the page in the Amount field.

    • To create a bleed that can extend a different distance from each edge of the page, choose Asymmetric. Specify the bleed value for each edge of the page in the Top, Bottom, Left, and Right fields.

  4. Click OK.

Related topics:

About Custom Bleeds XTensions software


About Custom Slug XTensions software

Use Custom Slug XTensions software to specify how a project's file name and layout name display on plates. You can display the project name, the layout name, or both.

Related topics

Understanding XTensions software
Additional system requirements for Custom Slug XTensions software
Using Custom Slug XTensions software


Additional system requirements for Custom Slug XTensions software

To use Custom Slug XTensions software, you must have a PostScript print driver.

Related topics:

About Custom Slug XTensions software


Using Custom Slug XTensions software

Use Custom Slug XTensions software to specify your preference for displaying either the project name or the layout name, or both, in the plate information. To specify your preference:

  1. Display the Custom Slug Lines pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Choose one of the following preferences from the Slug Line Name drop-down menu:

    • Default: Choose this option to include the project name on each plate. This is the default setting and the setting used when Custom Slug XTensions software is not active.

    • Layout Space Name: Choose this option to include the layout name on each plate.

    • Layout Space Name-Project Name: Choose this option to include both layout and project names on each plate, as <layout name>:<project name> (on Mac OS) or <layout name>-<project name>.qxp (on Windows).

    • Project Name-Layout Space Name: Choose this option to include both project and layout names on each plate as <project name>:<layout name> (on Mac OS) or <project name>.qxp-<layout name> (on Windows).

  3. Click OK.

Note: To include project and/or layout names on the output, you must turn on registration marks in the Marks pane of the Print dialog box (File menu). To do so, choose Centered or Off Center from the Marks drop-down menu.

Related topics:

About Custom Slug XTensions software


About DejaVu XTensions software

DejaVu XTensions software for QuarkXPress adds a list of recently opened projects to the File menu, either at the bottom or as a hierarchical menu from the File → Open submenu. This list enables you to access text, pictures, and projects with increased speed and ease. You can also use DejaVu to designate default folders for retrieving text and pictures, and for opening and saving projects.

Related topics:

Understanding XTensions software
Using DejaVu XTensions software


Using DejaVu XTensions software

DejaVu XTensions software offers two features: File List and Default Path.

File List

The File List feature adds a list of recently opened projects to the File menu, either at the bottom or as a hierarchical menu from the File → Open submenu. You can choose to display from three to nine recently edited and saved projects. You can control whether file names or complete path names display. To change File List settings, use the controls in the File List pane of the Preferences dialog box (QuarkXPress/Edit menu).

Note: The File List feature truncates file and path names that exceed the width of the menu.

Note:DejaVu does not list books or exported projects.

Default Path

Use the Default Path feature to designate default folders for the following File menu commands: Open, Import Text, Import Picture, Save, and Save as.

The Default Path feature does not work until you specify default paths. To do so:

  1. Display the Default Path pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Check Use default path for a File menu command to activate the corresponding Select/Browse button.

  3. Click Select/Browse, navigate to the desired default folder, and click Choose/OK.

Once you have specified a default path for a File menu command, QuarkXPress uses that path whenever you execute that command. For example, if you enable a default path for the Import Text command, QuarkXPress automatically navigates to the specified folder whenever you choose File → Import Text.

To disable a default path for a command:

  1. Display the Default Path pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Uncheck Use default path for the command.

Related topics:

About DejaVu XTensions software


About Drop Shadow XTensions software

With Drop Shadow XTensions software, you can apply automatic feathered drop shadows to items and text in a layout. Drop shadows are always linked with their items, and are updated whenever the item is moved, resized, or otherwise changed. You can apply drop shadows to boxes, lines, tables, groups, and composition zones.

Related topics:

Understanding XTensions software
Applying drop shadow effects


Applying drop shadow effects

There are two ways to apply drop shadow effects to active items: using the Drop Shadow tab of the Measurements palette and using the Drop Shadow pane of the Modify dialog box (Item menu). In either case, however, the options are as follows:

  • Angle field: Enter a value between 180° and –180° in .001 increments to specify the angle of the "light source" causing the drop shadow.

  • Synchronize Angle check box: Check this to synchronize the angle with other drop shadows in the layout for which this feature is checked. Changing the Angle value of any drop shadows for which Synchronize Angle is checked will affect all of the drop shadows for which the box is checked. This feature makes it easy to maintain a significant light source throughout a layout, making drop shadows seem more natural.

  • Distance field: Enter an offset value for the item; the drop shadow offset is measured from the upper left corner of the item's bounding box.

  • Scale field: Enter a value from 0 to 1,000% to specify the size of the drop shadow in relation to the original item. A drop shadow below 100% is smaller than the item, a standard drop shadow is 100% (the same size as the item), and a drop shadow above 100% is larger than the item. For example, if you specify a Scale of 120% and a Distance of 0, you can create a fuzzy border around an item rather than just creating a shadow effect.

  • Blur field: Enter a value to specify how blurry the edges of the drop shadow are, with higher values creating fuzzier edges.

  • Skew field: Enter a value between –75° and 75° to slant the drop shadow at a certain angle. This special effect is best used sparingly.

  • Color, Shade, and Opacity: Choose a color from the drop-down menu and enter values in the fields to specify color, shade, and opacity of the drop shadow. Decrease the shade of a drop shadow to make the color lighter; decrease the opacity to see more of what's behind the drop shadow.

  • Multiply Drop Shadow: This setting controls how the shadow is combined with its background. When this box is checked, the shadow color is combined with the background color or colors using a "multiply" blending mode, producing a darker result (similar to an overprint). When this box is unchecked, the color of the background is combined with the color of the shadow to create the intermediate shades you see on screen. In general, this box should be checked when the shadow is black (regardless of shade or opacity) but unchecked when the shadow is a lighter color.

  • Inherit Item's Opacity: Check this to have the drop shadow reflect different opacities in the item, such as differences in the box background and frame.

  • Item Knocks Out Drop Shadow: Check this to prevent a shadow from displaying through semi-opaque areas of an item — to keep a shadow from peeping through its box, for example.

  • Runaround Drop Shadow: Check this to include a drop shadow with the text wrap contour specified in the Runaround pane (Item → Modify). The runaround Outset value is measured from the edges of the drop shadow. For example, if text is wrapping around a rectangular pull-out quote with a drop shadow, text will not overlap the drop shadow when Runaround Drop Shadow is checked.

Note: To create text with a drop shadow, put the text in a box with a background of None, and apply the drop shadow to the box.

Note: When you apply drop shadows to several nongrouped items, the items can cast shadows on each other if they overlap. When you apply a drop shadow to a group, however, the group as a whole casts a single shadow.

Note: You must have Drop Shadow XTensions software loaded in order to open a project that uses drop shadows.

Related topics:

About Drop Shadow XTensions software


About Edit Original XTensions software

With Edit Original XTensions software for Mac OS, you can open pictures with a default application and update modified pictures using Edit Original and Update commands for picture boxes and picture cells. Edit Original displays the path by which you can navigate to the parent folder where your pictures are stored.

Related topics:

Understanding XTensions software
Using Edit Original


Using Edit Original

When Edit Original XTensions software is loaded, you can display the Edit Original dialog box by using the Content tool to double-click a picture box containing an imported picture. The Edit Original dialog box offers the following features:

  • To display the directory containing the picture, choose the picture name from the drop-down menu at the top.
  • To open the picture in the default application specified by Mac OS for this type of file, click Edit Original. (For information about changing your default application, please refer to your Mac OS documentation.)
  • To update all instances of a modified picture in the layout, click Update. If the picture in the box is missing, the Import Picture dialog box displays; select a file and click Open. Note that t he Update button is available only for missing and modified pictures.

Note: You can choose the Edit Original and Update commands from the context menu for a picture.

Note: If you double-click a picture box with a missing picture, an alert displays, stating that the file for this picture does not exist or cannot be found. Click List Pictures to display the Missing/Modified Pictures dialog box. You can use this dialog box to display, update, and view more information about missing pictures.

Related topics:

About Edit Original XTensions software


About Full Resolution Preview XTensions software

With Full Resolution Preview XTensions software, QuarkXPress can display pictures on screen using the picture file's full resolution. This enables scaling or magnification of the image without pixelation (as long as the source image has a high enough resolution to accommodate the magnification).

Note: Full Resolution Preview is not designed to work with the BMP, PCX, GIF, PICT, and WMF file formats.

Related topics:

About XTensions software for QuarkXPress


Using Full Resolution Preview

You can apply the Full Resolution Preview feature to individual pictures, one by one. You can also enable and disable Full Resolution Preview for a layout where the feature has been applied to one or more pictures.

Applying Full Resolution Preview to pictures

To apply the Full Resolution Preview feature to the picture in the active picture boxes, choose Item → Preview Resolution → Full Resolution. If a picture is listed as Missing or Modified in the Picture tab of the Usage dialog box, an alert displays, allowing you to update the path to the picture.

Enabling and disabling Full Resolution Preview

To enable or disable the Full Resolution Preview feature in a layout, choose View → Full Res Previews. When the feature is enabled, pictures that are set to display at full resolution will do so. When the feature is disabled, all pictures show their normal preview resolution, regardless of whether Full Resolution Preview has been applied to them.

Printing with Full Resolution Preview

If you specify Low Resolution in the Print dialog box (File → Print → Pictures → Output), all pictures in the layout, including any pictures set to display at full resolution, will print at low resolution.

If you print an EPS file to a non-PostScript device, and the picture is set to display at full resolution, the full-resolution preview will print.

Related topics:

About Full Resolution Preview XTensions software
Setting preferences for Full Resolution Preview


Setting preferences for Full Resolution Preview

When Show Full Res Previews is enabled for a layout, the preview files for any pictures imported from a network volume are cached locally in a folder named "Preview Cache." To change the location of this cache folder, and to change other preferences for the Full Resolution Preview feature:

  1. Display the Full Res Preview pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. By default, Full Resolution Preview uses the QuarkXPress Preferences folder to cache pictures. To choose a different folder, click Other Folder in the Preview cache location area, click the Select/Browse button, navigate to the target folder, and click OK.

  3. To change the maximum size of the folder containing the preview cache files, enter a value in the Maximum Cache Folder Size field. The default value is 400MB.

  4. To specify when pictures are displayed at full resolution, choose an option in the Display Full Resolution Preview For area:

    • When All Full Resolution Previews is selected, all pictures in the project that are set to display at full resolution are displayed at full resolution. All Full Resolution Previews is the default setting.

    • When Selected Full Resolution Previews is checked, pictures set to display at full resolution will only do so when they are selected. When a picture is not selected, it will display a low-resolution preview.

  5. To turn off Full Resolution Preview when opening a project, check Disable Full Resolution Previews on Open. If Full Resolution Preview has been specified for a picture, the picture retains that setting; however, the picture does not actually display at full resolution unless you enable Full Resolution Preview for the layout by choosing View → Full Res Previews. When Disable Full Resolution Previews on Open is unchecked, pictures that were set to display at full resolution will display at full resolution when the project is opened (if View → Full Res Previews is checked).

Note: The Disable Full Resolution Previews on Open check box is useful if you have a project containing many graphics that are set to display at full resolution; by checking Disable Full Resolution Previews on Open, you can significantly decrease the amount of time it takes to open a project.

Note: To turn Full Resolution Preview off while you are working in a layout, choose View → Full Res Previews.

Note: If you import pictures from a network volume and do not have enough disk space to create the full resolution preview, an alert displays and the picture displays at low resolution.

Note: If the resolution of any selected pictures is less than 91 dpi, an alert displays and the image displays at low resolution.

Related topics:

About Full Resolution Preview XTensions software
Using Full Resolution Preview


About GlyphPalette XTensions software

When GlyphPalette XTensions software is loaded, you can use the Glyphs palette (Window menu) to easily access glyphs in fonts. For more information, see "Displaying glyphs."

Related topics:

About XTensions software for QuarkXPress
Unicode support
Saving glyphs as favorites


About Guide Manager XTensions software

You can use Guide Manager XTensions software to control the placement of guides and to create, lock, and remove guide grids in QuarkXPress layouts and spreads.

Related topics:

Understanding XTensions software
Adding guides with Guide Manager
Locking and unlocking guides with Guide Manager
Removing guides with Guide Manager


Adding guides with Guide Manager

To add guides or create a guide grid with Guide Manager XTensions software:

  1. Display the Guide Manager dialog box (Utilities menu).

  2. Click the Add Guides tab.

  3. Use the fields in this tab to specify placement, spacing, number, and boundaries of the new guides:

    • Use the Direction drop-down menu to specify the orientation of the guides: Horizontal, Vertical, or Both.

    • Check Locked Guides to lock the new guides in place.

    • Use the Where drop-down menu to specify where the new guides will be placed: Current Page, Current Spread, All Pages, or All Spreads. If you choose Current Spread or All Spreads, the guides are positioned from the edges of the pasteboard. If you choose Current Page or All Pages, the guides are positioned from the edges of the page.

    • To specify the intervals at which the new guides will be placed, check Spacing and enter values in the Horizontal and Vertical fields.

    • To specify how many guides to add, check Number of Guides and enter values in the Horizontal and Vertical fields.

    • To specify where on the page or spread the guides will be placed, choose an option from the Origin/Boundaries drop-down menu:

      • Choose Inset to inset the guides from the left, top, right, and bottom edges of the page or spread.

      • Choose Absolute Position to position the left, top, right, and bottom guides at an absolute distance from the top left corner of the page or spread.

      • Choose Entire Page/Spread to position the new guides from the top left corner of the page or spread.

      • Check Use Margins to add the new guides inside the margin guides. The Use Margins check box is available when you select Current Page or All Pages in the Where drop-down menu.

  4. Click Add Guides.

  5. Click OK.

Note: Guide Manager cannot add guides to master pages.

Related topics:

About Guide Manager XTensions software


Removing guides with Guide Manager

To remove guides with Guide Manager XTensions software:

  1. Display the Guide Manager dialog box (Utilities menu).

  2. Click the Remove or Lock Guides tab.

  3. Use the controls in the Remove Guides area to specify the location and orientation of the guides to be removed:

    • Choose an option from the Where drop-down menu: Current Page, Current Spread, All Pages, All Spreads, or All Pages & Spreads.

    • Choose an option from the Direction drop-down menu: Horizontal, Vertical, or Both.

    • To determine whether to remove locked and unlocked guides, choose an option from the Locked drop-down menu: Locked, Unlocked, or Both.

  4. Click Remove Guides to remove the target guides.

  5. Click OK.

Related topics:

About Guide Manager XTensions software


Locking and unlocking guides with Guide Manager

To lock or unlock guides with Guide Manager XTensions software:

  1. Display the Guide Manager dialog box (Utilities menu).

  2. Click the Remove or Lock Guides tab.

  3. Use the controls in the Lock Guides area to specify the location and orientation of the guides to be locked or unlocked:

    • Choose an option from the Where drop-down menu: Current Page, Current Spread, All Pages, All Spreads, or All Pages & Spreads.

    • Choose an option from the Direction drop-down menu: Horizontal, Vertical, or Both.

  4. Click Lock Guides to lock the target guide, or click Unlock Guides to unlock the target guides.

  5. Click OK.

Related topics:

About Guide Manager XTensions software


About HTML Text Import XTensions software

You can use HTML Text Import XTensions software to import HTML text into a Print or Web layout and convert the HTML text formatting to QuarkXPress formatting.

Related topics:

Understanding XTensions software
Using HTML Text Import
HTML Text Import: Supported tags


Using HTML Text Import

To use HTML Text Import:

  1. Select a text box with the Content tool.
  2. Choose File → Import Text. The Import Text dialog box displays.
  3. Select the HTML text file you want to import.
  4. QuarkXPress automatically attempts to determine the encoding of the HTML file. If you know the file's encoding to be different from the option displayed in the Encoding drop-down menu, choose that option.
  5. Click Open.

Note: To import an HTML file as plain text and leave the HTML tags uninterpreted, press [image] /Ctrl while you click Open.

Related topics:

About HTML Text Import XTensions software
Supported HTML tags


HTML Text Import: Supported tags

HTML tags are mapped to type styles and style sheets according to the information in this section. Supported tags include basic formatting tags, font face, font color, font size, headline styles, list tags, and various other tags. Tags that are not listed in this section are not supported. HTML Text Import does not interpret cascading style sheets.

Basic formatting tags

The following table shows how text tagged with specific HTML tags is styled when it is imported using HTML Text Import.

HTML | QuarkXPress
&NBSP; | Non-breaking space
<B>,<STRONG> | Bold
<BR> | Soft return
<BLOCKQUOTE> | Paragraph with left and right indent of 36 points
<CENTER> | Centered text
<HR> | Rule below
<I>,<ADDRESS>,<EM>,<CITE> | Italic
<P> | Hard return
<STRIKE>, <S> | Strike through
<SUB> | Subscript
<SUP> | Superscript

Font face

When a <FONT FACE=""> tag is encountered, QuarkXPress compares the font name specified in the tag to the list of installed fonts. If a matching font is available, that font is used. If a matching font is not available, QuarkXPress uses the font for the Normal style sheet.

Font color

<FONT COLOR=""> tags are honored as follows:

If | Then
Color name exists in QuarkXPress | QuarkXPress version is used
Color name exists in table (see following table) | Color is added using RGB value (see following table)
Color is specified in hexadecimal RGB format (for example, #FF0732) | Color is added and named hexadecimal RGB value (for example, "#FF0732")

The following table lists the supported color names and their RGB values:

Color name | RGB value
Aqua | (#00FFFF)
Black | (#000000)
Blue | (#0000FF)
Fuchsia | (#FF00FF)
Gray | (#808080)
Green | (#008000)
Lime | (#00FF00)
Maroon | (#800000)
Olive | (#808000)
Purple | (#800080)
Red | (#FF0000)
Silver | (#C0C0C0)
Teal | (#008080)
White | (#FFFFFF)
Yellow | (#FFFF00)

Font size

HTML <FONT SIZE=" "> tags with values that do not include a plus sign (+) or a minus sign (-) are interpreted in relation to the text size for the Normal style sheet in QuarkXPress. The <FONT SIZE="3"> tag is equal to the Normal text size (12 points by default). If the text size for the Normal style sheet is changed, the interpretation of HTML <FONT SIZE=" "> tags also changes.

The following table describes HTML <FONT SIZE=" "> tags and their corresponding text sizes in QuarkXPress. The point sizes in parentheses indicate the text sizes when the Normal text size setting is 12 points.

HTML | QuarkXPress
<FONT SIZE="7"> | Normal + 12 points (24 points)
<FONT SIZE="6"> | Normal + 6 points (18 points)
<FONT SIZE="5"> | Normal + 4 points (16 points)
<FONT SIZE="4"> | Normal + 2 points (14 points)
<FONT SIZE="3"> | Normal (12 points)
<FONT SIZE="2"> | Normal - 2 points (10 points)
<FONT SIZE="1"> | Normal - 4 points (8 points)
<FONT SIZE="+1"> | Normal + 2 points
<FONT SIZE="+2"> | Normal + 4 points
<FONT SIZE="+3"> | Normal + 6 points
<FONT SIZE="-1"> | Normal - 2 points
<FONT SIZE="-2"> | Normal - 4 points
<FONT SIZE="-3"> | Normal - 6 points
<BIG> | Current font size in HTML file + 2 points*
<SMALL> | Current font size in HTML file - 2 points*

*If a font size is not specified, then <BIG> is Normal + 2 points, and <SMALL> is Normal - 2 points.

Headline styles

When headline tags are imported, they are matched to existing paragraph style sheets in QuarkXPress.

The following table describes how text in HTML heading tags is styled in QuarkXPress.

HTML | QuarkXPress style sheet
<H1> | Normal + 6 points and bold
<H2> | Normal + 4 points and bold
<H3> | Normal + 2 points and bold
<H4> | Normal and bold
<H5> | Normal - 2 points and bold
<H6> | Normal - 4 points and bold

List tags

A chunk of text tagged as an item in an unordered list <UL>, ordered list <OL>, or definition list <DL> is interpreted as a single paragraph and displays as shown in the following sections.

Note: QuarkXPress reads <DIR> and <MENU> tags. Text tagged with these tags is interpreted as a single paragraph and the list items are separated with soft returns.

<LI>

List items <LI> are separated with hard returns. Text tagged with this tag is indented 24 points and is preceded by a bullet in an unordered list or by a number in an ordered list. Text in the list that does not follow an <LI> tag does not include a bullet or number and is indented 36 points. The </LI> tag is interpreted as a hard return. If a </LI> tag is not used, a hard return is inserted before the next <LI> tag.

<UL>

Here is an example of HTML text for an unordered list <UL> and how it displays in QuarkXPress:

<UL>
<LI>Item</LI>
<LI>Item</LI>
<LI>Item</LI>
</UL>

How it displays in QuarkXPress:

  • Item
  • Item
  • Item

<OL>

Here is an example of HTML text for an ordered list <OL> and how it displays in QuarkXPress:

<OL>
<LI>First item</LI>
<LI>Second item</LI>
<LI>Third item</LI>
</OL>

How it displays in QuarkXPress:

  1. First item
  2. Second item
  3. Third item

<DL>

The <DL> tag is interpreted as the beginning of a definition list. The </DL> tag is interpreted as a hard return. You can enter the term and its definition within the <DL> tags.

Text entered after the <DT> tag is the term being defined. Text entered after the <DD> tag is the term's definition. You can add formatting such as bold <B> or strong <STRONG> to help differentiate the term from the definition.

Here is an example of HTML text for a definition list and how it displays in QuarkXPress:

<B><I>List of Terms</I></B>
<DL>
<DT><STRONG>Term A</STRONG></DT>
<DD>Definition A</DD>
<DT><STRONG>Term B</STRONG></DT>
<DD>Definition B</DD>
<DT><STRONG>Term C</STRONG></DT>
<DD>Definition C</DD>
</DL>

How it displays in QuarkXPress:

List of Terms

Term A
Definition A
Term B
Definition B
Term C
Definition C

Other tags

Additional tags are interpreted as described in the following sections.

<PRE>

White space and line breaks are preserved. Lines wider than the text box break according to QuarkXPress rules. The default font is Monaco on Mac OS and Courier New on Windows.

<DIV>

Only the ALIGN attribute of this tag is recognized. For example, if the tag <DIV ALIGN="CENTER"> is encountered in the HTML file, the text enclosed in the DIV tags is centered in the QuarkXPress text box.

Tables

Columns in tables are separated by tabs, and rows are separated by hard returns. The tabs do not attempt to recreate column width settings.

Forms

Form tags are ignored and content inside form tags is not imported.

Images

Image tags are ignored.

Frames

Frame tags are ignored and content inside frame tags is not imported.

Nesting

To be properly imported, tags must be properly nested. For example, the following HTML is properly nested because the </B> tag occurs before the </P> tag:

<P>This is a paragraph containing <B>bold</B> text.</P>

However, the following example is improperly nested, because the closing </B> tag comes after the closing </P> tag:

<P>This is a paragraph containing <B>bold text.</P>

<P>The bold text continues into this paragraph.</B> Now some plain text.</P>

In the above example, HTML Text Import considers the first </P> tag to close the <B> tag as well as the <P> tag, so the bold formatting is not applied after the end of the first paragraph. You can solve this problem by simply closing the <B> tag before the end of the first paragraph and then creating a new <B> tag at the beginning of the next paragraph, like so:

<P>This is a paragraph containing <B>bold text.</B></P>

<P><B>The bold text continues into this paragraph.</B> Now some plain text.</P>

Improperly structured HTML

Unexpected formatting may result if an imported HTML file uses improperly structured HTML (for example, if the file uses opening tags without the corresponding closing tags).

Related topics:

About HTML Text Import XTensions software


About Index XTensions software

When Index XTensions software is loaded, you can quickly and easily build indexes for QuarkXPress layouts and books. For more information, see "Understanding indexes."

Related topics:

About XTensions software for QuarkXPress


About ImageMap XTensions software

When ImageMap XTensions software is loaded, you can create clickable image maps for navigation in QuarkXPress Web layouts. For more information, see "Understanding image maps."

Related topics:

About XTensions software for QuarkXPress


About Jabberwocky XTensions software

Jabberwocky is XTensions software that generates random text for QuarkXPress layouts. You can fill a selected text box or linked text boxes with this random text so that you can review how text will flow and be styled, even though you may not have actual content yet.

Related topics:

Understanding XTensions software
Using Jabberwocky
Working with Jabberwocky sets


Using Jabberwocky

You can select a Jabberwocky set for your random text, including a "jabbering style" of either prose or verse. Pre-installed Jabberwocky sets include English, Esperanto, Klingon, and Latin. You can also create new "jabbering languages" and duplicate, import, export, and edit Jabberwocky sets.

Setting Jabberwocky preferences

  1. Display the Jabberwocky pane of the Preferences dialog box (QuarkXPress/Edit menu).

  2. Choose a Jabberwocky set from the Language drop-down menu.

  3. Choose a jabbering format (Prose or Verse) from the Format drop-down menu.

  4. Click OK.

Creating random "jabbering" text

The Jabber command fills the selected text box or path or linked text boxes with random text. To create random text:

  1. Select a text box or text path with the Content tool.

  2. Choose Utilities → Jabber. The active text box is filled with random text. Any selected text is replaced.

Related topics:

About Jabberwocky XTensions software


Working with Jabberwocky sets

Jabberwocky uses sentence patterns and Jabberwocky sets to create random text. A Jabberwocky set is available to all layouts in a project.

Note: The Edit Jabberwocky Sets dialog box works like the Edit Style Sheets dialog box in QuarkXPress. However, Jabberwocky sets do not travel with a project; you must import/export them to use them with other copies of QuarkXPress software.

Creating a Jabberwocky set

To create a Jabberwocky set:

  1. Choose Edit → Jabberwocky Set. The Edit Jabberwocky Sets dialog box displays.

  2. To create a new Jabberwocky set, click New. The Jabberwocky Dictionary dialog box displays.

  3. Enter the name of the new set in the Set Name field.

  4. Choose a part of speech from the Part of Speech drop-down menu. The definition of the selected part of speech displays in the Notes area.

  5. Enter a word in the field next to the Add and Delete buttons, and then click Add to add it to the set.

  6. Continue adding words to the dictionary. You can add different words to the different parts of speech within one set. When you are finished, click Save to save the set.

Note: To achieve the most realistic gibberish, keep in mind the basic rules of grammar when creating your own Jabberwocky sets; the Notes area at the bottom of the Jabberwocky Dictionary dialog box provides information on how each part of speech is used.

Editing a Jabberwocky set

To edit a Jabberwocky set:

  1. Choose Edit → Jabberwocky Sets. The Edit Jabberwocky Sets dialog box displays.

  2. Select a set and click Edit. The Jabberwocky Dictionary dialog box displays.

  3. Choose a part of speech from the Part of Speech drop-down menu. The list of words in the set for that part of speech displays.

  4. Choose a word and do one or more of the following:

    • To remove the word from the list, select it, and click Delete.

    • To add a word to a list, enter a word in the field next to the Add and Delete buttons, and then click Add to add it to the set.

    • To change the spelling of the word, enter the correct spelling and click Add. Then delete the misspelled version of the word.

    • To move a word to a different part of speech, add the word to the correct part of speech, and then delete it from the wrong part of speech.

  5. Click Save to save changes to the set.

Exporting a Jabberwocky set

Before you can use a Jabberwocky set in another copy of QuarkXPress, you must export that Jabberwocky set. To export a Jabberwocky set:

  1. Choose Edit → Jabberwocky Sets. The Edit Jabberwocky Sets dialog box displays.

  2. Select the set you want to export and click Export. By default, the set name is displayed in the Save Jabberwocky Set as dialog box with the suffix "Jabbering" (on Mac OS) or ".jab" (on Windows).

  3. Choose a file destination, and click Save.

Importing a Jabberwocky set

Before you can use a Jabberwocky set created in another copy of QuarkXPress, you must import that Jabberwocky set. To import a Jabberwocky set:

  1. Choose Edit → Jabberwocky Sets. The Edit Jabberwocky Sets dialog box displays.

  2. Click Import to display the Import Jabberwocky Set dialog box.

  3. Select a set to import.

  4. Click Open to import the set.

Note: If the file you are importing contains a Jabberwocky set with the same name as a set that is already installed, an alert displays.

Related topics:

About Jabberwocky XTensions software


About Kern-Track Editor XTensions software

When Kern-Track Editor XTensions software is loaded, you can use the Tracking Edit (Utilities menu) and Kerning Table Edit (Utilities menu) dialog boxes to control tracking and kerning for installed fonts. For more information, see "Understanding kerning and tracking."

Related topics:

About XTensions software for QuarkXPress
Editing kerning tables
Editing tracking tables


About OPI XTensions software

OPI XTensions software provides enhancements to the Open Prepress Interface (OPI) features that are built into QuarkXPress.

In an OPI system, you manipulate low-resolution versions of pictures in QuarkXPress, and then the high-resolution version of each picture is swapped in by a prepress system or OPI server at output. Because OPI permits the use of smaller low-resolution pictures during the layout stage, OPI can reduce the amount of storage space needed for a particular project and its supporting files.

OPI requires a layout to be sent for output to a prepress system or server that can interpret OPI comments and that has access to the high-resolution versions of pictures targeted for OPI. For detailed information about OPI, consult your Adobe® OPI documentation or ask your OPI service.

Related topics:

Understanding XTensions software
Additional system requirements for OPI XTensions software
Activating OPI for a layout
Creating OPI comments for print, EPS, and PDF
Targeting an imported picture for OPI exchange


Additional system requirements for OPI XTensions software

To use OPI XTensions software, you must have access to a prepress system or server that can interpret OPI comments and that has access to the high-resolution versions of pictures targeted for OPI.

Related topics:

About OPI XTensions software


Targeting an imported picture for OPI exchange

You can enable OPI on a picture-by-picture basis when you import a picture, when you modify an imported picture, or when you use the OPI tab of the Usage dialog box (Utilities menu):

  • When you import a picture (File → Import Picture), check Use OPI to enable OPI substitution for the picture. Note that when the PDF Filter and OPI XTensions modules are running, the following tabs are added to the Import Picture dialog box: The PDF Import tab, and the OPI tab. Click the OPI tab to display the Use OPI check box.
  • Select a picture that has already been imported into the layout, and then choose Item → Modify and click the OPI tab. Check Use OPI to enable OPI substitution for the picture.
  • Choose Utilities → Usage → OPI tab to display a list of all pictures in the layout. The OPI column indicates whether or not QuarkXPress will use OPI to exchange the high-resolution picture in place of the low-resolution picture at output. If a picture is checked in the OPI column, that picture is set to be exchanged.

Note: It is important to avoid renaming picture files when working with pictures that will be substituted using OPI. The name of a low-resolution version of a picture must remain the same so that the OPI server will retain the link to the high-resolution version of the picture.

Related topics:

About OPI XTensions software


Activating OPI for a layout

When a Print layout containing OPI comments reaches the stage for final output to film, you must make sure OPI is active so QuarkXPress will write OPI comments in the PostScript stream. Even if all appropriate pictures are targeted for OPI, QuarkXPress will not write the OPI comments unless OPI is active for the layout. However, in a proxy file environment, where the proxy file themselves contain the OPI information and do not rely on our comments, OPI need not be active.

To enable OPI for a layout:

  1. Choose File → Print. The Print dialog box displays.
  2. Click OPI to display the OPI pane.
  3. Check OPI Active.
  4. Click Print.

Note: When OPI Active is checked, QuarkXPress writes OPI comments for all pictures in the layout. However, only pictures that are targeted using one of the methods described in "Targeting an imported picture for OPI exchange" will be exchanged with a high-resolution version. All other pictures will be included and printed using standard QuarkXPress methods, and will not be exchanged by the server.

Note: OPI must be active for the entire layout in order for QuarkXPress to write OPI comments for targeted pictures. Because of this, the OPI Active check box is checked by default.

Related topics:

About OPI XTensions software


Creating OPI comments for print, EPS, and PDF

OPI XTensions software adds an OPI pane to the Print, EPS, and PDF Export Options dialog boxes. You can use this pane to choose whether additional information needs to be included in the PostScript stream for successful OPI substitution.

OPI for print

To enable OPI substitution for print:

  1. Choose File → Print to display the Print dialog box.

  2. Click OPI to display the OPI pane.

  3. Use the OPI Active check box to enable OPI substitution for the pages to be printed. When OPI Active is checked, OPI comments are written for all pictures, allowing pictures that are targeted to use OPI to be exchanged at the server. When you print a page with OPI Active checked, QuarkXPress sends OPI 1.3 and OPI 2.0 comments.

  4. Control treatment of TIFF files in the TIFF area. To include the proxy TIFF files, check Include Images. To create a low-resolution version of a high-resolution image that QuarkXPress has imported, check Low Resolution.

  5. Control treatment of EPS files in the EPS area. Check Include Images to include proxy EPS files.

  6. Click Print.

OPI for EPS

To enable OPI substitution for the page you are saving as an EPS file:

  1. Choose File → Save Page as EPS to display the Save Page as EPS dialog box.

  2. Click Options to display the EPS dialog box.

  3. Click OPI to display the OPI pane.

  4. Use the OPI Active check box to enable OPI substitution for the pages to be printed. When OPI Activ e is checked, OPI comments are written for all pictures, allowing pictures that are targeted to use OPI to be exchanged at the server. When you save a page with OPI Active checked, QuarkXPress includes OPI 1.3 and OPI 2.0 comments.

  5. Control treatment of TIFF files in the TIFF area. To include the proxy TIFF files, check Include Images. To create a low-resolution version of a high-resolution image that QuarkXPress has imported, check Low Resolution.

  6. Control treatment of EPS files in the EPS area. Check Include Images to include proxy EPS files.

  7. Click OK.

OPI for PDF

To enable OPI substitution for the page you are exporting as a PDF file:

  1. Choose File → Export → Layout as PDF to display the Export as PDF dialog box.

  2. Click Options to display the PDF Export Options dialog box.

  3. Click OPI to display the OPI pane.

  4. Use the OPI Active check box to enable OPI substitution for the pages to be printed. When OPI Activ e is checked, OPI comments are written for all pictures, allowing pictures that are targeted to use OPI to be exchanged at the server. When you export a layout with OPI Active checked, QuarkXPress includes OPI 1.3 and OPI 2.0 comments.

  5. Control treatment of TIFF files in the TIFF area. To include the proxy TIFF files, check Include Images. To create a low-resolution version of a high-resolution image that QuarkXPress has imported, check Low Resolution.

  6. Control treatment of EPS files in the EPS area. Check Include Images to include proxy EPS files.

  7. Click OK.

Note: Include Images should only be checked if the proxy files contain proprietary data that give instructions to the OPI server. If the proxy files do not contain this kind of data, they will merely slow the transmission of document data to the server. If you aren't sure whether the proxy files contain such data, consult your OPI administrator.

Related topics:

About OPI XTensions software


About PDF Filter XTensions software

You can use PDF Filter XTensions software to do two things:

  • Save a page or range of pages from a QuarkXPress layout as a Portable Document Format (PDF) file.

  • Import a page of a PDF file into a picture box.

Related topics:

Understanding XTensions software
Exporting a page in PDF format


Importing a PDF file into a picture box

To import a PDF file into the active picture box:

  1. Choose File → Import Picture.

  2. Navigate to and select the target PDF file.

  3. If the PDF file contains multiple pages, specify a single page using the PDF Page field at the bottom of the Import Picture dialog box.

  4. To specify the bounding box for the PDF, choose an option from the Bounding Box to Use drop-down menu:

    • TrimBox: Uses the size of the page after trimming is done. This option does not include registration marks and is unaffected by any bleeds applied to the layout space when the PDF is created.

    • CropBox: Uses the size of the page plus space for any specified bleeds and space allotted for registration marks. CropBox equals the size of the layout space from the PDF Boxer XT software standpoint.

    • BleedBox: Uses the size of the page plus space for bleeds.

    • MediaBox: Uses the size of the page, not including space for bleeds or registration marks.

  5. Click Open.

Note: The preview for a PDF page displays at the color depth specified in the Color TIFFs drop-down menu in the Display pane of the Preferences dialog box (QuarkXPress/Edit menu). Choose 16-bit or 32-bit/24-bit in the Color TIFFs drop-down menu to import a preview with a higher color depth.

Note: To preview a different page of a PDF file in the Import Pictur e dialog box, check the Preview check box, and then enter the page number in the PDF Page field. On Mac OS, press Tab to exit the PDF Page field.

Note: To find out which page of a PDF file was imported into a layout, display the Pictures pane of the Usage dialog box (Utilities menu), and then check More Information.

Related topics:

About PDF Filter XTensions software


About PPML Export XTensions software

You can use PPML Export XTensions software to export a layout in PPML format.

Related topics:

Understanding XTensions software
Understanding PPML
Exporting a layout in PPML format


Understanding PPML

PPML (Personalized Print Markup Language) is an XML-based standard created by the PODi (Print On Demand Initiative), an organization of vendors and customers involved in personalized publishing, for the purpose of standardizing and optimizing the output of personalized publishing jobs. There are three key ideas behind PPML:

  • Standardization: Because PPML is an open standard, it can be supported by a variety of applications and output devices with a minimum of effort. This helps to facilitate interaction between such applications and devices, and it saves publishers from having to lock themselves into proprietary personalized publishing solutions.

  • Customization: The PPML standard supports customization by allowing the use of "non-repeating elements" that are different on every copy of a personalized piece. Such elements typically come from a data source such as a database or XML file.

  • Optimization: The PPML standard optimizes output file size and processing time by allowing the use of "repeating elements," which are the parts of a print job that are the same for every copy that comes off the press. A repeating element is defined only once in a PPML file, processed only once by the output device, and then cached and reused, resulting in huge savings in both file size and rendering time.

The customization and optimization features of PPML combine to provide vastly improved efficiency. For example, assume you're sending a letter to 1000 customers, and each letter needs to have the customer's name inserted into it. Assume further that the letter includes a photograph and a logo, which are to be printed exactly the same way on each page. If you were to create this document in a page layout application such as QuarkXPress, and then print it to a regular PostScript output device, you would see a very large output file - because the same photograph and logo would have to be repeated a thousand times. However if you create this document in a page layout application such as QuarkXPress, and then export it in PPML format, you end up with an exponentially smaller file -– a file that contains only one copy of the photograph and logo, plus one copy of each customer's name. This PPML file can then be sent to a PPML output device, which will cache all of the repeating elements in memory instead of rendering them over and over again, and will assemble the pages on the fly before sending them to the imaging device.

PPML is not a full-fledged page-description language like PostScript; rather, it simply serves as a framework that can contain references to imageable objects in a variety of formats. For example, a PPML file may contain pointers to SVG, PostScript, and TIFF files that can be combined to render a finished document. These external files can be sent to output along with the PPML file that refers to them, or they might be referred to via a URL and accessed directly over the network by the output device. They can also be embedded directly in the PPML file.

A PPML consumer is a device that is capable of reading and rendering a file in PPML format. You may hear a PPML consumer referred to as a "PPML RIP." It is important to note that not all PPML consumers are the same; as mentioned above, a PPML file can refer to other resources in a variety of formats, and a given PPML consumer may or may not be able to rasterize all of those formats.

Related topics:

Understanding XTensions software
Exporting a layout in PPML format
PPML output options
Working with PPML consumers


Working with PPML consumers

Generally speaking, a PPML consumer device is a printer, RIP or Digital Front End (DFE) that reads or interprets PPML data and generates output data. Within QuarkXPress, a PPML consumer is a named group of settings that describes the options available on a particular PPML consumer device. You can create, edit, duplicate, delete, export, and import PPML consumers in QuarkXPress.

Creating a PPML consumer

To create a PPML consumer description:

  1. Choose Utilities → Edit PPML Consumers. T he PPML Consumers dialog box displays.

  2. Click New.

  3. Enter a name for the PPML consumer in the PPML Consumer Name field.

  4. Display the Element pane and check the elements in the Element Support area that are supported by the target PPML consumer device.

  5. Display the Attribute pane and check the attributes in the Attribute Support area that are supported by the target PPML consumer device.

  6. Display the Image Support pane and check the image types in the Image Support area that are supported by the target PPML consumer device. Specify the attributes (Free Rotation, Clipping, and Scaling) for each individual image type.

  7. Display the Color Space pane and check the color models in the Color Support area that are supported by the target PPML consumer device.

  8. Click OK. The new PPML consumer displays in the PPML Consumers dialog box.

  9. Click Save.

Editing a PPML consumer

To edit a PPML consumer description:

  1. Choose Utilities → Edit PPML Consumers. The PPML Consumers dialog box displays.

  2. Select a PPML consumer and click Edit.

  3. Modify the attributes as necessary.

  4. Click OK.

  5. Click Save.

Duplicating a PPML consumer

To duplicate a PPML consumer description:

  1. Choose Utilities → Edit PPML Consumers. The PPML Consumers dialog box displays.

  2. Select a PPML consumer and click Duplicate. A copy of your existing PPML consumer is created.

  3. Click OK.

  4. Click Save.

Deleting a PPML consumer

To delete a PPML consumer description:

  1. Choose Utilities → Edit PPML Consumers. The PPML Consumers dialog box displays.

  2. Select a PPML consumer and click Delete.

  3. Click Save.

Exporting a PPML consumer

To export a PPML consumer description:

  1. Choose Utilities → Edit PPML Consumers. The PPML Consumers dialog box displays.

  2. Click Export. The Export PPML Consumers dialog box displays.

  3. Select the location where you want to export the PPML consumer file.

  4. Click Save.

Importing a PPML consumer

To import a PPML consumer description:

  1. Choose Utilities → Edit PPML Consumers. The PPML Consumers dialog box displays.

  2. Click Import. The Import PPML dialog box displays.

  3. Select a PPML consumer file and click Open.

  4. Click Save.

Related topics:

Understanding PPML
Exporting a layout in PPML format
PPML output options


About QuarkVista XTensions software

QuarkVista™ XTensions® software adds image-editing features — including popular color correction and special-effects filters — to QuarkXPress. This allows you to apply sophisticated image manipulations within the context of the surrounding QuarkXPress layout rather than having to work in another application and switch back and forth. Changes made with QuarkVista are nondestructive, meaning that they do not affect the source image file (unless you want them to). Rather, adjustments and filters are saved with QuarkXPress project files, can display on screen in full resolution, and are applied at output.

If, however, you prefer to save changes directly with picture files, QuarkVista can do that, too. You can selectively export pictures with any range of adjustments, filters, and transformations — including everything from rotating and cropping in QuarkXPress to the Negative and Gaussian blur effects in QuarkVista. As you export pictures, you can also convert the file type and color mode, and specify whether to save over the source picture files or create new picture files (which can be automatically relinked to the layout).

Adding to QuarkVista's power is the ability to display the color information of pixels as you move the pointer over a picture. QuarkXPress considers QuarkVista effects to be picture attributes, which can be saved as presets and included in synchronization to ensure consistency across layouts.

QuarkVista's new curve editing tools can bring out the details in a dark image and tune the colors to complement the layout.

Related topics:

Understanding XTensions software
W orking with pictures and effects
Working with adjustments
Working with filters
Automating picture effects
R eviewing picture usage
Exporting picture files
Setting QuarkVista preferences
Saving layouts with picture effects in QuarkXPress 6 format
Opening legacy projects
Color models supported by each file format


Supported file formats

QuarkVista supports the file formats referenced below.

File formats for importing

You can use QuarkVista to perform basic image editing on the following source image file formats:

File format | Extension
TIFF | .tif
PNG | .png
JPEG | .jpg
Scitex CT | .sct
GIF | .gif
PICT | .pct or .pict
BMP | .bmp
Raster EPS | .eps

File formats for exporting

You can use QuarkVista to save images in the following supported file formats and applicable parameters:

File format | Parameters | Extension
TIFF | Compression (none or LZW) | .tif
JPEG | Quality (highest, high, medium, low, and lowest) | .jpg
BMP | N/A | .bmp
EPS | N/A | .eps
GIF | N/A | .gif
PICT | N/A | .pct or .pict
PNG | N/A | .png
Scitex CT (SCT) | N/A | .sct

Related topics:

About QuarkVista XTensions software


Color models supported by each file format

You can use QuarkVista to save images in the color models supported by the file format you choose. The following table lists the file formats and their corresponding supported color models.

File format | Supported color models
TIFF | CMYK, RGB, grayscale, and 1-bit
JPEG | CMYK, RGB, and grayscale
BMP | RGB and 1-bit
EPS | CMYK, RGB, grayscale, and 1-bit
GIF | Indexed
PICT | RGB
PNG | RGB and grayscale
Scitex CT | CMYK, RGB, and grayscale

Related topics:

About QuarkVista XTensions software


Working with pictures and effects

You can use the Picture Effects palette (Window menu) to experiment with different adjustments and filters. Simply import and select a picture in any supported file format: TIFF (.tif), PNG (.png), JPEG (.jpg), Scitex CT (.sct), GIF (.gif), PICT (.pct or .pict), BMP (.bmp), or raster/Photoshop EPS (.eps). You can then easily apply, remove, reorder, and edit effects.

Use the following methods to work with picture effects:

  • Applying and editing effects

  • Reordering effects

  • Removing and deleting effects

  • Displaying effects at full resolution

Related topics:

About QuarkVista XTensions software


Applying and editing effects

An effect is an adjustment or filter applied through QuarkVista; the effects are described in detail in "Working with adjustments" and "Working with filters." Using the Picture Effects palette, apply effects to the selected picture as follows:

  • To apply a new effect, choose an option from the Adjustments drop-down menu or the Filter drop-down menu or choose an option from the Style → Picture Effects → Adjustments submenu or the Style → Picture Effects → Filters submenu. You can apply multiple effects and multiple instances of the same effect but with different parameters.

  • To apply an existing effect to another picture, drag the Adjustment icon [image] or the Filter icon [image] (to the left of the effect name in the Picture Effects palette) to a different picture in the layout.

  • To view an effect's settings, click the triangle next to the effect's icon. To change any of the settings, select the effect and click Edit Effect [image], double-click the effect name in the Picture Effects palette, or select the picture and then choose the effect name from the Style → Picture Effects submenu.

Related topics:

About QuarkVista XTensions software
Working with pictures and effects


Reordering effects

Effects are applied to pictures as listed in the Picture Effects palette — from top to bottom. For example, if you posterize a picture and then blur it, you will get a significantly different look than if you blur and then posterize it. To reorder effects, simply drag them up and down in the list.

Related topics:

About QuarkVista XTensions software
Working with pictures and effects


Removing and deleting effects

The Picture Effects palette lets you temporarily remove an effect for experimentation purposes, or delete effects from the list entirely:

  • To remove an effect (without deleting it), uncheck it. You can check and uncheck effects to experiment with different combinations.

  • To delete an effect, select its name in the Picture Effects palette and click Delete Effect [image] / [image], or select the picture and choose Style → Picture Effects → Delete Picture Effects. Note that pressing Delete or Backspace on the keyboard deletes the picture (when the Content tool is selected) or the picture and its box (when the Item tool is selected).

Related topics:

About QuarkVista XTensions software
Working with pictures and effects


Displaying effects at full resolution

QuarkVista displays pictures according to the current preview resolution. You can change the resolution for a selected picture by choosing an option from the Preview Resolution submenu (Item menu).

Related topics:

A bout QuarkVista XTensions software
Working with pictures and effects


Working with adjustments

You can use the Adjustments drop-down menu on the Picture Effects palette (Window menu) to analyze pixels throughout a picture and map them to different values. (The Filters drop-down menu, on the other hand, provides options that evaluate the entire picture or clusters of pixels and then modify pixels based on context.) If you're familiar with an adjustment option from another application, you'll be comfortable with adjustment controls in QuarkVista as well. Remember that effects are cumulative, applied from top to bottom in the order they are listed in the Picture Effects palette.

Note: When judging colors on screen — even in a calibrated and color-managed environment — be sure to consider all of the variables involved. To view actual color values for pixels, use the Info area of the Picture Effects palette. Color corrections made on screen, especially by a novice, might produce unexpected results. In general, color corrections such as Levels and Curves are best left to users with a background in color theory and printing.

The adjustments provided by QuarkVista include the following:

  • Levels

  • Curves

  • Brightness/Contrast

  • Color Balance

  • Hue/Saturation

  • Selective Color

  • Gamma Correction

  • Desaturate

  • Invert

  • Threshold

  • Posterize

  • Negative

Related topics:

About QuarkVista XTensions software


Levels

If an image is too light or too dark, you can use the Levels effect to brighten highlights, compress shadows, and adjust midtones individually. Unlike the Curves effect, which offers more precision, adjusting levels changes a picture overall and is often easier to learn and use.

The Levels dialog box works as follows:

  • Choose the colors to work with from the Channel drop-down menu. You will see the changes made for the selected channels only.

  • Adjust the Input Levels to compress or expand the tonal range. Increasing the input levels maps the darkest pixels to black and the lightest pixels to white. It modifies the image by darkening the darkest values and lightening the lightest values. For example, when you adjust the shadow slider to 10, all of the pixels with a value of 10 or below turn black. When you adjust the highlight slider to 210, all of the pixels with a value of 210 or above become white. The histogram immediately reflects changes in the Input Levels fields or sliders.

  • Adjust the Output Levels to specify how dark or light the black and white levels should become when remapped to the Input Levels. For example, say you have a picture with both black (0) and white (255) in its tonal range. If you set the black output level to 20 and the white output level to 235, then the darkest pixel in the picture becomes 20 and the lightest pixel becomes 235. QuarkVista scales all other tones in the image accordingly and reduces the overall contrast. The histogram shows the changes in the Output Levels.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Curves

To lighten or darken a picture, you can make precision tonal adjustments using the Curves effect. Instead of being limited to making adjustments to shadows, highlights, and midtones, you can adjust any point along a scale of 0% to 100% (for CMYK and grayscale) or 0 to 255 (for RGB). The precise nature of this tool requires more experience and knowledge than is required for using the Levels effect.

The Curves dialog box works as follows:

  • In the Channel area, check the channels in the selected picture to modify. You can adjust the curves for each channel by checking the channels one by one.

  • Click the icon for the curve mode you prefer to work in: Curved Segment, Straight Segment, or Stair-stepped Segment.

  • To make the tonal and color adjustments, adjust the curves in the graph. If necessary, click Reset All to start over.

  • The horizontal axis represents the original intensity values of the pixels (input levels) and the vertical axis represents the new intensity values (output levels). The default diagonal line displays all pixels with identical input and output values.

  • Change the shape of the curve to change the display of these distributed values. The effect of changes in the curve depends on the selected picture's color model. For example, in RGB and grayscale pictures, raising the curve at any point makes the pixels in that brightness range lighter. In CMYK, raising the curve makes the pixels darker.

  • To adjust the picture, manipulate the curves as follows: Drag a curve or click a point on the curve that is to remain fixed. You can add 16 points to the curve. To remove a point from the curve, press Option+click/Ctrl+click on the point. To move a control point, select that point and use the up and down arrow keys.

  • As you drag the points on the graph, the Input and Output fields display the intensity values for points. To change the location of a selected point, you can enter new values in the fields.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Brightness/Contrast

To make simple changes to the tonal range of a picture, you can use the Brightness/Contrast effect to adjust the tonality of every pixel instead of individual channels. To use the Brightness/Contrast dialog box, enter values in the fields or drag the sliders.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Color Balance

Use the Color Balance effect to remove unwanted color casts or correct oversaturated or undersaturated colors. This effect changes the overall mixture of colors in a picture for generalized color correction.

The Color Balance dialog box works as follows:

  • Choose the tonal area to work with from the drop-down menu at the top: Shadows, Midtones, or Highlights.

  • Modify the color levels by entering new values in the fields or dragging the sliders.

  • To maintain the tonal balance in the picture, check Preserve Luminosity. This prevents changes to the luminosity of the picture while changing the colors.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Hue/Saturation

The Hue/Saturation effect is designed to adjust the overall color intensity and light in a washed-out or muted picture, but is generally used as a special effect. The picture's current hue (color cast), saturation (intensity), and lightness (degree of white light) are expressed as zeros by default. Enter new values in the fields or drag the sliders to increase or decrease Hue, Saturation, and/or Lightness in the Hue/Saturation dialog box.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Selective Color

To mimic an old printer's method for correcting specific colors, you can use the Selective Color effect. This increases or decreases the amount of process color in each of the primary colors in a picture. For example, if an apple is too purple, you can take cyan out of the areas that affect red.

The Selective Color dialog box works as follows:

  • Choose a primary color from the drop-down menu at the top: Red, Yellow, Green, Cyan, Blue, Magenta, White, Neutral, and Black.

  • Specify the Cyan, Magenta, Yellow, and Black components of the selected color either by changing the values in the fields or by dragging the sliders. You can change the process colors of the selected primary color without affecting the other primary colors. For example, you can change the cyan in the green component of a picture while leaving the cyan in the blue component unchanged.

  • Click Absolute to change the values by the amounts specified. For example, if you start with a pixel that is 50% magenta and add 10%, then the total value becomes 60% (50% + 10%). Click Relative to specify the percentage relative values of the earlier specified primary-color component values. For example, if you start with a pixel that is 50% magenta and add 10%, then the total value becomes 55% (50% + [10% of 50]).

Related topics:

About QuarkVista XTensions software
Working with adjustments


Gamma Correction

For pictures intended for on-screen display (in a Web layout), you can adjust the white point using the Gamma Correction effect. Adjusting the white point controls the brightness of the picture's display on screen. To use the Gamma Correction dialog box, adjust the midtones by entering a new value in the Gamma field or by dragging the slider. A higher value produces a darker picture, overall.

Note: Although modifying gamma gives you some control over picture display, differences between Windows and Mac OS may still cause issues. Windows uses a higher gamma value (2.2) for display than Mac OS (1.8), so the same picture will look darker on Windows.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Desaturate

The Desaturate special effect converts a color picture to a grayscale picture while leaving the color mode and lightness value of each pixel unchanged. For example, it assigns equal red, green, and blue values to each pixel in an RGB picture to make the picture appear grayscale.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Invert

The Invert special effect converts the brightness value of each pixel to its inverse value. For example, a pixel in a positive picture with a value of 255 changes to 0, and a pixel with a value of 5 changes to 250.

Note: When working with CMYK pictures, use the Negative effect rather than the Invert effect.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Threshold

The Threshold special effect converts color pictures to black and white, without using gray. Enter a value in the Threshold field or drag the slider; all pixels lighter than the threshold value are converted to white and darker pixels are converted to black.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Posterize

The Posterize special effect modifies the tonal levels for each channel in a picture to produce special effects. To use the Posterize dialog box, enter a new value in the Levels field or drag the slider. For example, choosing five tonal levels in an RGB image results in 15 colors (five for each of the three primary colors).

Related topics:

About QuarkVista XTensions software
Working with adjustments


Negative

The Negative special effect creates a colorimetric negative of a CMYK picture. This effect is provided because the Invert feature usually makes CMYK images too dark (due to the inversion of the black channel). If you export the picture in another color mode (File → Save Picture), the Negative effect is not applied.

Related topics:

About QuarkVista XTensions software
Working with adjustments


Working with filters

The Filters drop-down menu on the Picture Effects palette (Window menu) provides options that evaluate the entire picture or clusters of pixels and then modify pixels based on context. (The Adjustments drop-down menu, on the other hand, provides options that analyze individual pixels and map them to different values.) If you're familiar with a filter from another application, chances are the options and effects are similar in QuarkVista. Remember that effects are cumulative, applied from top to bottom in the order they are listed in the Picture Effects palette.

The filters provided by QuarkVista include the following:

  • Despeckle

  • Gaussian Blur

  • Unsharp Mask

  • Find Edges

  • Solarize

  • Diffuse

  • Emboss

  • Embossing Effects

  • Edge Detection

  • Trace Contour

  • Add Noise

  • Median

Related topics:

About QuarkVista XTensions software


Despeckle

The Despeckle filter detects the edges in a picture and blurs all of the picture but those edges. It removes noise while preserving detail, and can be useful for removing dust from a scanned image.

Related topics:

About QuarkVista XTensions software
Working with filters


Gaussian Blur

The Gaussian Blur filter smooths transitions by averaging pixels next to hard edges of defined lines and shaded areas in a picture. By default, the effect applies to the picture and to the mask selected for the picture in the Item → Modify → Picture pane.

The Gaussian Blur dialog box works as follows:

  • To specify the radius of the region to apply the filter to, enter a pixel value in the Radius field or drag the slider.

  • To change how the effect is applied to the picture and mask, you can uncheck Blur Picture or Blur Mask.

  • The Picture Effects palette displays a mask icon to indicate how the effect is applied. The mask icon with a white center [image] indicates that both the picture and the mask are blurred, the mask icon with a red center [image] indicates that only the mask is blurred, and no icon indicates that only the picture is blurred.

Related topics:

About QuarkVista XTensions software
Working with filters


Unsharp Mask

The Unsharp Mask filter compares pixel values in a defined area to the specified threshold value. If a pixel has a lower contrast value than the threshold value, its contrast is increased.

The Unsharp Mask dialog box works as follows:

  • To increase the amount of contrast applied, enter a new percent value in the Amount field or drag the slider.

  • To specify the radius of the region to apply the filter to, enter a pixel value in the Radius field or drag the slider.

  • To specify the value at which pixels should increase in contrast, enter a value in the Threshold field or drag the slider. Lower values (less than 5) sharpen more areas.

Related topics:

About QuarkVista XTensions software
Working with filters


Find Edges

The Find Edges filter outlines the edges of a picture with dark lines against a white background.

Related topics:

About QuarkVista XTensions software
Working with filters


Solarize

The Solarize filter blends negative and positive areas of a picture, producing a photographic solarization effect. To use the Solarize dialog box, enter a Threshold value in the field or drag the slider. The value specifies which pixels to modify — those with values lower than the threshold are considered negative and those with values higher than the threshold are considered positive. The pixel values are then inverted.

Related topics:

About QuarkVista XTensions software
Working with filters


Diffuse

The Diffuse filter shuffles pixels so the picture looks less focused. By default, the effect applies to the picture and to the mask selected for the picture in the Item → Modify → Picture pane.

The Diffuse dialog box works as follows:

  • To specify how pixels are shuffled, click an option in the Mode area: Normal moves pixels randomly and ignores color values, Darken Only substitutes light pixels with darker pixels, and Lighten Only substitutes dark pixels with lighter pixels.

  • To specify the radius of the region to apply the filter to, enter a pixel value in the Radius field or drag the slider.

  • To change how the effect is applied to the picture and the mask, you can uncheck Diffuse Picture or Diffuse Mask.

  • The Picture Effects palette displays a mask icon to indicate how the effect is applied. The mask icon with a white center [image] indicates that both the picture and the mask are diffused, the mask icon with a red center [image] indicates that only the mask is diffused, and no icon indicates that only the picture is diffused.

Related topics:

About QuarkVista XTensions software
Working with filters


Emboss

The Emboss filter makes areas of the picture appear raised or stamped.

The Emboss dialog box works as follows:

  • To specify the radius of the region to apply the filter to, enter a pixel value in the Radius field or drag the slider.

  • To specify the angle of the embossing effect, enter a value in the Angle field or drag the slider. Positive angles create a raised effect whereas negative angles create a stamped effect.

  • To specify how much to raise or stamp pixels, enter a value in the Amount field. Higher values create a more dramatic effect.

Related topics:

About QuarkVista XTensions software
Working with filters
Embossing Effects


Embossing Effects

When the Emboss filter is applied, you can specify the direction from which to raise or stamp the picture using the Embossing Effects filter. Click the directional arrows in the Embossing Effects dialog box to apply different directions. For example, clicking East might specify that when you pushed a stamp onto an object, you pushed slightly to the right, smearing the stamp in that direction.

Related topics:

About QuarkVista XTensions software
Working with filters
Emboss


Edge Detection

The Edge Detection filter displays only edges of the picture, suppressing the remaining colors. The Edge Detection dialog box provides two mathematical methods for determining edges: Sobel and Prewitt. The Sobel method might be more precise because it considers more surrounding pixels in its calculations.

Related topics:

About QuarkVista XTensions software
Working with filters


Trace Contour

The Trace Contour filter thinly outlines the transitions of major brightness areas for each color channel, producing a black-and-white outline of the picture. You have the option to invert the results as well.

To use the Trace Contour dialog box:

  • To specify the brightness value that brings out the most detail in the picture, enter a value in the Level field or drag the slider. Higher values produce darker pictures with less outlining.

  • To convert the brightness value of each pixel in the resulting outline to its inverse, check Invert.

Related topics:

About QuarkVista XTensions software
Working with filters


Add Noise

The Add Noise filter applies random pixels to a picture to simulate pictures shot using high-speed film. The filter applies an even pattern to shadow tones and midtones while adding a smoother, more saturated pattern to the picture's lighter areas.

The Add Noise dialog box works as follows:

  • To specify the amount of random pixels to add, enter a value in the Amount field or drag the slider.

  • To specify the distribution of color values in random pixels, click an option in the Distribution area: Uniform uses a random number to distribute color values for a subtle effect whereas Gaussian uses a bell-shaped curve to distribute color values for a speckled effect.

  • To make the random pixels black, check Monochromatic.

Related topics:

About QuarkVista XTensions software
Working with filters


Median

The Median filter reduces or eliminates the look of motion on a specified region of a picture. The effect searches pixels of similar brightness, and replaces the central pixel with the median brightness value of the searched pixels; pixels that differ significantly from adjacent pixels remain unaffected. To specify the radius of the region to apply the filter to, enter a pixel value in the Radius field or drag the slider. Check Grayscale to reduce the motion effect of gray pixels.

Related topics:

About QuarkVista XTensions software
Working with filters


Automating picture effects

QuarkVista and QuarkXPress provide two methods for automatically handling picture effects: presets and synchronization. Presets let you save multiple adjustments and filters as a file that you can easily apply to other pictures. If you synchronize picture formatting, you can ensure that changes to picture effects are made consistently throughout a project.

Related topics:

About QuarkVista XTensions software


Saving and applying presets

To quickly and consistently apply the same adjustments and filters to multiple pictures, you can export settings as presets. For example, if you know that pictures from your digital camera always need specific color corrections, you can save those color corrections as a preset. Once you apply a preset to a picture, you can still make changes to settings and add or remove effects. Presets are saved as separate files with a .vpf extension, and you can load presets for the active picture in any project. You also can easily share presets with other users. To work with presets:

  • Saving presets: First, apply effects to a picture and verify all the settings. With the picture selected, click Save Preset [image] on the Picture Effects palette. Enter an intuitive name and specify a location for the .vpf file. By default, presets are stored in the "Picture Effects Presets" folder inside the QuarkXPress application folder.

  • Applying presets: Select a picture in a layout, and then click Load Preset [image] on the Picture Effects palette or choose Style → Picture Effects → Load Effect Presets. Navigate to the preset file and click Open. The effects in the preset are added after any effects that already have been applied to the picture.

Note: You cannot edit presets. If you need to make changes to settings in a preset file, delete the existing preset file and create a new one.

Related topics:

About QuarkVista XTensions software
Automating picture effects


Synchronizing pictures

When you synchronize a picture, you can include QuarkVista effects so that if you add, delete, or change an effect, that change is made to all instances of the synchronized picture. When you add a picture box to the Shared Content palette (Window menu), check Synchronize Content in the Shared Item Properties dialog box. Then, be sure to click Content and Attributes. This applies the same effects to the same picture file throughout the layout.

Related topics:

About QuarkVista XTensions software
Automating picture effects


Reviewing picture usage

To make it easy to see where QuarkVista effects are used in a layout, click the Vista tab in the Usage dialog box (Utilities menu). Similar to the familiar Pictures tab, the Vista tab lists the file name, location, page number (a dagger symbol or "PB " indicates pasteboard), file type, and number of effects for each picture in the layout.

For convenience, you can use the Vista tab to render effects and other picture modifications, saving the changes to the existing picture files or generating new picture files. Simply select pictures in the list and click Render. Use the Picture Export Options dialog box to specify what is included in the picture files. See "Exporting picture files" for details.

Note: If pictures are missing or modified, use the Pictures tab to locate and update picture files.

Related topics:

About QuarkVista XTensions software


Exporting picture files

In the same way that you can export formatted text from QuarkXPress in other formats, you can export modified picture files in your choice of formats. Any changes you make in QuarkXPress — including everything you can do in the Picture pane of the Modify dialog box (Item menu) and in the Picture Effects palette (Window menu) — can be saved with the source picture file or in a new picture file. Applying modifications to a source picture file is referred to as rendering, and it is usually done to speed processing time during output. You might, however, simply wish to have new, modified picture files for use in other applications or projects.

While exporting the picture files, you can specify exactly which modifications to save with each picture, the file type, and the color mode. In addition, you can choose to overwrite the existing picture files or create new files. The new picture files can be relinked to the layout. For example, you can start with a CMYK TIFF, crop and rotate it, and then apply QuarkVista effects. You can then export a low-resolution RGB JPEG of the picture that is only cropped and rotated so you can e-mail it to a friend.

QuarkVista can export pictures in the following formats: TIFF (CMYK, RGB, grayscale, 1-bit with None or LZW compression); PNG (RGB and grayscale); JPEG (CMYK, RGB, and grayscale with low, medium, or high compression); Scitex CT (CMYK, RGB, and grayscale); GIF (indexed); PICT (RGB); BMP (RGB and 1-bit); and EPS (CMYK, RGB, grayscale, and 1-bit).

The following topics deal with exporting picture files:

  • Using the Picture Export Options dialog box

  • Handling the same picture with different modifications

  • Printing, saving pages as EPS, and exporting as PDF

Related topics:

About QuarkVista XTensions software


Using the Picture Export Options dialog box

To export pictures, use the Picture Export Options dialog box, available through a variety of controls:

  • Choose File → Save Picture → Selected Picture to export the selected picture.

  • Choose File → Save Picture → All Pictures in Layout to export all of the pictures in a layout. (Pictures in formats and color modes not supported by QuarkVista are not exported.)

  • Choose File → Collect for Output, and then click the Vista tab and check Render Picture Alterations.

  • Choose Utilities → Usage → Vista tab, select a picture, and then click Render.

The Picture Export Options dialog box works as follows:

  • In the list at the top, uncheck any modifications you don't want to apply to the exported picture files.

  • If you scaled any pictures, QuarkVista can downsample the picture (delete any extraneous image data) depending on the output resolution. In the Resolution area, click Keep Resolution or click Downsample to specify the number of dots per inch (dpi).

  • If you cropped any pictures (by creating a picture box that is smaller than the picture), you can enter a value in the Picture Box Bleed field. This specifies how much image data beyond the crop boundary to include; including extra data allows for minor adjustments to picture placement.

  • To convert colors in the picture files, choose an option from the Color Mode drop-down menu. For example, if you imported all RGB TIFFs, you can export all CMYK TIFFs.

  • To convert pictures to a different file format, choose an option from the Format drop-down menu that is appropriate to the resolution and color mode specified. If you change the file format, you must create new picture files rather than overwrite the original files.

  • To render modifications to the source picture files, check Overwrite Original Picture. To create new picture files featuring the checked modifications, uncheck this option.

  • To automatically import the new picture files into the layout, check Link Layout to New Picture.

Once you click OK to export the pictures, you might be prompted to specify compression details and a location for the new files.

Related topics:

About QuarkVista XTensions software
Exporting picture files


Handling the same picture with different modifications

If you use the same picture in various places in a layout — but make different modifications to the picture using QuarkXPress and QuarkVista controls — you will not necessarily export multiple copies of the picture. QuarkVista exports the picture files needed to reproduce the look without producing unnecessary files. For example, if you scale multiple instances of the same picture differently, but with the same proportions, then QuarkVista exports those multiple instances as a single file.

Related topics:

About QuarkVista XTensions software
Exporting picture files


Printing, saving pages as EPS, and exporting as PDF

When you print, save pages as EPS files, or create PDFs from a layout, the QuarkVista XTensions software embeds images in the layout or output itself with all of the effects applied. When outputting to film, the raster image processor (RIP) directly applies all of the transformations.

Related topics:

About QuarkVista XTensions software
Exporting picture files


Setting QuarkVista preferences

By default, when you save presets, they are saved in the "Picture Effects Presets" folder in the QuarkXPress application folder. You can change the default location for presets — for example, to a location on a server where the files would be available to other users.

To customize the locations for saving presets and the cache, use the Picture Effects pane of the Preferences dialog box (QuarkXPress/Edit → Preferences). Use the options in the Picture Effect Presets Location area to specify your preferred locations.

Related topics:

About QuarkVista XTensions software


Saving layouts with picture effects in QuarkXPress 6 format

You can export a QuarkXPress 7 layout containing QuarkVista picture effects as a version 6 project (File → Export → Layouts as Project). You can then open the project in QuarkXPress 6.5 or later with the QuarkVista XTensions software running. The following changes occur to the layout saved in QuarkXPress 6 format:

  • The Negative effect (Picture Effects palette → Adjustments drop-down menu) is replaced with the legacy Negative style (Style → Negative). Any picture effects applied in conjunction with the Negative effect are ignored.

  • The Invert effect (Picture Effects palette → Adjustments drop-down menu) applied to 1-bit pictures is replaced with the legacy Negative style (Style → Negative).

  • In the Curves effect (Picture Effects palette → Adjustments drop-down menu), the Straight Segment and Stair-stepped Segment curves modes applied to pictures are replaced with the legacy curve mode. The positions of the control points, however, remain unchanged.

  • Any effects applied to raster EPS files are removed.

Note: For QuarkVista effects to display and print properly, you need to open the project with QuarkVista XTensions software running in QuarkXPress 6.5 or QuarkXPress 7. You will receive an alert if you open the project in a version that is incapable of handling the effects.

Related topics:

About QuarkVista XTensions software
Opening legacy projects


Opening legacy projects

When you open legacy projects — projects created in previous versions of QuarkXPress — the Negative and Contrast styles (Style menu) applied to pictures are mapped to the appropriate QuarkVista effects. The Negative style is mapped to Invert or Negative and the Contrast style is mapped to Curves, both of which are available in the Adjustments drop-down menu on the Picture Effects palette. The styles are mapped as follows:

  • Negative style: When applied to 1-bit, grayscale, or RGB pictures, the Negative style is mapped to the Invert effect. When applied to CMYK pictures, the Negative style is mapped to the Negative effect.

  • Contrast style: The Contrast style is mapped to the Curves effect; contrast specifications are mapped to QuarkVista curves if a CMYK picture has CMYK contrast adjustments, if an RGB picture has RGB or CMY contrast adjustments, or if the picture is grayscale.

Note: QuarkVista is unable to convert legacy contrast specifications in the following scenarios: an LAB picture with RGB contrast, a CMYK picture with RGB contrast, an RGB picture with CMYK contrast, or any picture with HSB contrast. An alert displays when you open the project.

Note: QuarkVista is unable to convert legacy contrast specifications if the picture file is missing. An alert displays when you open the project.

Related topics:

About QuarkVista XTensions software
Saving layouts with picture effects in QuarkXPress 6 format


About Scissors XTensions software

Scissors XTensions software adds the Scissors tool to the QuarkXPress and QuarkXPress Passport Tools palette. You can use the Scissors tool to cut text boxes, picture boxes, lines, and text paths.

Related topics:

Understanding XTensions software
Using the Scissors tool


Using the Scissors tool

When the Scissors XTensions software is loaded, the Scissors tool displays in the QuarkXPress Tools palette. You can use this tool to "cut" items by adding Bézier points or endpoints. To use the Scissors tool:

  1. Select the Scissors tool. If you plan to create multiple cuts, Option+click/Alt+click the Scissors tool to keep it selected after the first cut.

  2. Click the boundary of the item that you want to cut (such as the edge of a box or line). The Scissors icon displays when the cursor is over a valid line or box boundary. Once you have made the cut, new points display; points added to a box are Bézier points and points added to lines are endpoints.

    • When a picture box is cut, it is converted to a Bézier line. As a result, the contents of the box are not retained after the cut is made.

    • When a text box is cut, it is converted to a text path. The text retains local formatting and style sheets that are applied. The segment adjacent to the cut clockwise becomes the active portion of the line, so text will flow clockwise, starting at that segment.

    • When a text path is cut, it is converted into two linked text paths. The text retains local formatting and style sheets that are applied.

  3. Select the Item or Content tool and click and drag the point to adjust it.

Note: The Scissors tool cannot be used on grouped items, tables, HTML form items, anchored items, items on locked or hidden layers, and the end of a line.

Note: You can split (Item → Split) items that have been combined, and then cut those items.

Related topics:

About Scissors XTensions software


About Script XT XTensions software

When Script XT XTensions software is loaded, the Scripts menu is available in the QuarkXPress menu bar. From this menu, you can run any AppleScript script in the "Scripts" folder in the QuarkXPress application folder. Script XT makes a collection of AppleScript scripts available from this menu by default, and you can add your own AppleScript scripts to the menu by adding them to the "Scripts" folder.

To learn more about writing Apple events scripts and using them with QuarkXPress or QuarkXPress Passport, refer to "Apple Events Scripting.pdf" on the QuarkXPress CD.

Note: Script XT XTensions software is for Mac OS only.

Note: Script XT XTensions software must be loaded before you can run any AppleScript scripts that affect QuarkXPress, whether the scripts are launched from QuarkXPress or from another location (such as the desktop).

Related topics:

Understanding XTensions software
Additional system requirements for Script XT XTensions software
Using Script XT XTensions software
Box Tools submenu
Grid submenu
Images submenu
Picture Box submenu
Printing submenu
Saving submenu
Special submenu
Stories submenu
Tables submenu
Typography submenu


Additional system requirements for Script XT XTensions software

Script XT XTensions software is for Mac OS only. Other required components include the following:

  • Standard Additions Scripting Addition*
  • AppleScript Extension*

* These items are components of the Mac OS; if they are not installed on your computer, refer to your Mac OS documentation for assistance.

Related topics:

About Script XT XTensions software


Using Script XT XTensions software

To use Script XTensions software, simply choose a script from the Scripts menu, and the script runs. The provided default scripts are organized into the following submenus:

  • Box Tools submenu

  • Grid submenu

  • Images submenu

  • Picture Box submenu

  • Printing submenu

  • Saving submenu

  • Special submenu

  • Stories submenu

  • Tables submenu

  • Typography submenu

Please note that although these scripts are designed to operate in as many workflows as possible, specific settings in your workflow might prevent them from operating correctly. Therefore, we recommend that you save your layouts before running any scripts that affect them.

Note: These scripts were designed for and tested on Print layouts; therefore, you might experience unexpected results if you use these scripts with Web layouts.

Note: You can run any script from the Scripts menu, even if the script does not affect QuarkXPress. For example, you can use the Scripts menu to run a script that addresses the Mac OS Finder.

Note: The "Scripts" folder can contain compiled AppleScript scripts and AppleScript scripts that were saved as applications. Although compiled AppleScript scripts will usually run successfully from the Scripts menu, you might get faster and more consistent results with AppleScript scripts that have been saved as applications.

Related topics:

About Script XT XTensions software


Box Tools submenu

This topic describes the AppleScript scripts available through the Box Tools submenu of the Scripts menu when Script XT XTensions software is installed.

Add Crop Marks

Use Add Crop Marks to place crop marks around the selected box. You can run this script for only one box at a time; multiple-selected boxes will not be affected. To run this script:

  1. Select a box. The box cannot be rotated or skewed.

  2. Choose Scripts → Box Tools → Add Crop Marks.

Easy Banner

Use Easy Banner to create a "banner" (text box) in the top left corner of a selected box; you specify the text in the banner. You can run this script for only one box at a time; multiple-selected boxes will not be affected. To run this script:

  1. Select a box.

  2. Choose Scripts → Box Tools → Easy Banner.

  3. In the What do you want the banner to say? dialog box, enter the text for the banner box. The text entered in this dialog box displays the next time you choose Easy Banner.

  4. Click OK. A text box containing the text you entered is created and placed at the top left corner of the box.

Make Caption Box

Use Make Caption Box to create a caption box (text box) below the selected box. You can run this script for only one box at a time; multiple-selected boxes are not affected. To run this script:

  1. Select a box.

  2. Choose Scripts → Box Tools → Make Caption Box.

  3. In the Enter the caption text dialog box, enter the text you want to display in the caption box.

  4. Click OK.

Note: To change the height and offset values of the caption box, open the script in Script Editor and change the captionBoxHeight and captionBoxOffset values.

Shrink or Grow at Center

Use Shrink or Grow at Center to resize a box from the box's center, rather than from its origin (the 0,0 coordinates). You can run this script for only one box at a time. To run this script:

  1. Select the boxes you want to resize.

  2. Choose Scripts → Box Tools → Shrink or Grow at Center.

  3. In the resulting dialog box, enter the amount that you want to resize the box. The script will automatically resize the box using point values if no measurement system is specified. Click Shrink to reduce the box size by the specified value; click Grow to enlarge the box size by the specified value. The box is then resized.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Grid submenu

This topic describes the AppleScript scripts available through the Grid submenu of the Scripts menu when Script XT XTensions software is installed.

By Dividing a Box

Use By Dividing a Box to create a grid of boxes based on the dimensions of the selected box. This script can also place guides around the boxes if you choose. You can run this script for only one box at a time. To run this script:

  1. Select a box.

  2. Choose Scripts → Grid → By Dividing a Box.

  3. In the How many columns? dialog box, enter the number of columns you want the grid to have. Click OK.

  4. In the How many rows? dialog box, enter the number of rows you want the grid to have. Click OK.

  5. In the Column gutter measurement dialog box, enter a value for the column gutter width (space between columns). Click OK.

  6. In the Row gutter measurement dialog box, enter a value for the row gutter width (space between rows). Click OK.

  7. In the next dialog box, click Yes if you want guides attached to the boxes, or click No if you do not want guides attached to the boxes.

  8. If the originally selected box was a text box, click Yes in the resulting dialog box to link all of the text boxes in the grid, or click No if you do not want to link the text boxes.

  9. The grid is created. The type of box you initially selected (picture box, text box, or box with a content of None) is the type of box the grid will be composed of.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Images submenu

This topic describes the AppleScript scripts available through the Images submenu of the Scripts menu when Script XT XTensions software is installed.

Contents to PICT File

Use Contents to PICT File to save the PICT preview of the selected picture to a file. You can only run this script for only one box at a time. To run this script:

  1. Select a picture box that contains a picture.

  2. Choose Scripts → Images → Contents to PICT File.

  3. In the resulting dialog box, enter a name for the PICT file in the Name field, and navigate to the folder where the PICT file will be stored.

  4. Click Save.

Copy to Folder

Use Copy to Folder to save a copy of the picture in the selected picture box to a specified folder. To run this script:

  1. Select a picture box that contains a picture.

  2. Choose Scripts → Copy to Folder.

  3. In the resulting dialog box, choose a folder to copy the picture into. Click Choose.

  4. In the next dialog box, click Yes to re-import the picture from the new location. Re-importing the picture from the new location creates a new file path that references the picture in its new folder. If you re-import the picture from the new location, the original settings will be retained. Click No if you do not want to re-import the picture.

  5. If the picture file is not available for copying, an alert displays. If the picture file is an embedded PICT, the picture will not be copied, as there is no file on the volume. (You can use the "Contents to PICT File" script to create a file that will be copied.) If the picture already exists in the selected folder, an alert displays.

Fldr to Select PBoxes

Use Fldr to Select PBoxes to import picture files from a specified folder into selected picture boxes. Pictures are imported in alphabetical order. To run this script:

  1. Select the picture boxes you want to import the images into.

  2. Choose Scripts → Images → Fldr to Select PBoxes.

  3. In the resulting dialog box, navigate to a folder that contains picture files. Click the folder and click Choose.

  4. In the resulting dialog box, click Auto-Fit to resize the imported pictures to fit the picture boxes. Click Leave 100% to import the pictures at 100%.

  5. Click OK. The pictures are then imported into the picture boxes in alphabetical order. In other words, a picture named "Apple" would be imported into the first picture box, and a picture named "Zebra" would be imported into the last picture box. The pictures are also imported into the picture boxes based on the stacking order of the picture boxes; in our example, the picture named "Apple" would be imported into the topmost box on the page.

Note: If there are more picture boxes than pictures, the script will import only as many pictures as there are picture boxes.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Picture Box submenu

This topic describes the AppleScript scripts available through the Picture Box submenu of the Scripts menu when Script XT XTensions software is installed.

Crop Marks & Name

Use Crop Marks & Name to place crop marks around the active picture box and enter the name of the picture file into a text box below the picture box. You can run this script for only one box at a time; multiple-selected picture boxes will not be affected. To run this script:

  1. Select a picture box that contains a picture. The box cannot be rotated or skewed.

  2. Choose Scripts → Picture Box → Crop Marks & Name. Crop marks are placed around the picture box, and a text box containing the name of the picture is created below the picture box.

Note: If the picture has been assigned a name (through AppleScript), the assigned name will display (in quotation marks) in the text box, followed by the file name. If the picture is an embedded PICT file, "Embedded PICT" will be substituted for the file name.

Place Name

Use Place Name to enter the name of a picture into a text box below the picture box that contains the picture. To run this script:

  1. Select a picture box that contains a picture.

  2. Choose Scripts → Picture Box → Place Name. A text box containing the picture's file name is created beneath the picture box.

Note: If the picture has been assigned a name (through AppleScript), the assigned name will display (in quotation marks) in the text box, followed by the file name. If the picture is an embedded PICT file, "Embedded PICT" will be substituted for the file name.

Set All Bkgnd None

Use Set All Bkgnd None to change the background color of every picture box in the layout to None. To run this script, choose Scripts → Picture Box → Set All Bkgnd None.

Set All Bkgnd

Use Set All Bkgnd to change the background of every picture box in the layout to a specified color and shade. To run this script:

  1. Choose Scripts → Picture Box → Set All Bkgnd.

  2. The What Background Color? list displays all of the colors defined in the active layout. Select a color and click OK.

  3. In the What Shade Percentage dialog box, enter the desired shade percentage. Click OK.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Printing submenu

This topic describes the AppleScript scripts available through the Printing submenu of the Scripts menu when Script XT XTensions software is installed.

OPI Swap Image

Use OPI Swap Image to enable the OPI swap property for selected picture boxes. This script requires that OPI XTensions software be loaded. To run this script:

  1. Select the desired picture boxes.

  2. Choose Scripts → Printing → OPI Swap Image. The OPI swap property is enabled for the selected images.

OPI Don't Swap Image

Use OPI Don't Swap Image to disable the OPI swap property for selected picture boxes. This script requires that OPI XTensions software be loaded. To run this script:

  1. Select the desired picture boxes.

  2. Choose Scripts → Printing → OPI Don't Swap Image. The OPI swap property is disabled only for the selected images.

Note: If the OPI swap property was not enabled for the selected picture boxes, you do not need to run this script.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Saving submenu

This topic describes the AppleScript scripts available through the Saving submenu of the Scripts menu when Script XT XTensions software is installed.

Each Page as EPS

Use Each Page as EPS to save each page of the layout as an individual EPS file with a color TIFF preview. To run this script:

  1. Choose Scripts → Saving → Each Page as EPS.

  2. Click a button in the Would you like to use the active layout or choose a new layout? dialog box:

    • To save the pages of the active layout as EPS files, click Active.

    • To save the pages of a layout in a different project, click Choose to display the Choose a File dialog box, navigate to the target project, and then click Choose. The script saves the pages of whichever layout was active when the project was last saved.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Special submenu

This topic describes the AppleScript scripts available through the Special submenu of the Scripts menu when Script XT XTensions software is installed.

Move to Scripts Folder

Use Move to Scripts Folder to copy or move a selected AppleScript script to a selected folder within the "Scripts" folder. To run this script:

  1. Choose Scripts → Special → Move to Scripts Folder.

  2. In the resulting dialog box, select an AppleScript script to copy or move.

  3. Specify whether the script should be placed in the "Scripts" folder, in a new folder inside the "Scripts" folder, or in an existing folder within the "Scripts" folder.

  4. Select Copy to copy the script to the new folder or Move to move the script from its original location to the new folder.

Open Apple Events Scripting PDF

Use Open Apple Events Scripting PDF to open "A Guide to Apple Events Scripting.pdf." This PDF file contains detailed information about writing AppleScript scripts for QuarkXPress. This script requires that you have Adobe Acrobat® Reader® installed. To run this script, choose Scripts → Special → Open Apple Events Scripting PDF.

Note: You can also open A Guide to Apple Events Scripting independently of QuarkXPress by double-clicking the PDF file.

Note: Acrobat Reader is provided on the QuarkXPress CD-ROM; for assistance with installing it, please refer to "About PDF Files" on the QuarkXPress CD-ROM.

Open QuarkXPress Folders

Use Open QuarkXPress Folders to open specified folders within the QuarkXPress folder. To run this script:

  1. Choose Scripts → Special → Open QuarkXPress Folders.

  2. In the What folder(s) do you want to open? list, select the folders you want to open. To select a consecutive range of folders, press Shift while clicking each folder. To select a nonconsecutive range of folders, press [image] while clicking each folder.

  3. The selected folders open.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Stories submenu

This topic describes the AppleScript scripts available through the Stories submenu of the Scripts menu when Script XT XTensions software is installed.

Link Selected Text Boxes

Use Link Selected Text Boxes to link selected text boxes. The text chain order is based on the stacking order of the text boxes. To run this script:

  1. Select the text boxes you want to link. You can select multiple boxes by Shift+clicking them.

  2. Choose Scripts → Stories → Link Selected Text Boxes. An alert displays, reminding you to save the layout. If you have already saved the layout, click Continue. Click Save to save the layout.

  3. The text boxes are linked. The text maintains its original Next Column or Next Box invisible characters. The text also maintains its original position in the text boxes, unless any boxes contained overflow text prior to running the script; in that case, the text might flow into a different box.

To/From XPress Tags

To/From XPress Tags converts the text in the selected box to XPress Tags codes, or from XPress Tags codes to formatted text (the text is formatted using the XPress Tags codes). This script requires that the XPress Tags Filter be loaded. To run this script:

  1. Select a text box.

  2. Choose Scripts → Stories → To/From XPress Tags.

  3. In the Convert the text dialog box, click To XPress Tags to convert the text to XPress Tags code; click From XPress Tags to convert XPress Tags code to formatted text.

  4. If you clicked To XPress Tags, an alert displays to notify you that any formatting not supported by XPress Tags (such as anchored picture boxes) will be lost.

  5. The text is converted.

Unlink Selected Boxes

Unlink Selected Boxes breaks the links between selected text boxes while retaining the position of the text in the text chain. To run this script:

  1. Select one text box in the chain you want to unlink.

  2. Choose Scripts → Stories → Unlink Selected Boxes.

  3. An alert displays, reminding you to save the project. If you have already saved the project, click Continue. Click Save to save the project.

  4. The text boxes are unlinked.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Tables submenu

This topic describes the AppleScript scripts available through the Tables submenu of the Scripts menu when Script XT XTensions software is installed.

Row or Column Color

Use Row or Column Color to apply a specified color and shade to every other row or column in a table. To run this script:

  1. Select a table.

  2. Choose Scripts → Tables → Row or Column Color.

  3. In the Color column or row? dialog box, click Column to color the columns or click Row to color the rows.

  4. In the With which Row do you want to begin coloring? or With which Column do you want to begin coloring? dialog box, enter the number of the row or column that should be the first colored row or column. The top row in a table is always row 1; the leftmost column in a table is always column 1. Click OK.

  5. In the How many Rows do you want to leave between colored Rows? or How many Columns do you want to leave between colored Columns? dialog box, enter the number of rows or columns that you want between the colored rows or columns. Note that the script will not add rows or columns to the table. Click OK.

  6. The What color? dialog box displays the colors defined in the active layout. Select the color you want to use for the colored rows or columns. Click OK.

  7. In the What shade? dialog box, enter the number of the desired shade percentage. You do not need to enter the percent symbol (%).

  8. The rows or columns have the color applied to them.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


Typography submenu

This topic describes the AppleScript scripts available through the Typography submenu of the Scripts menu when Script XT XTensions software is installed.

Baseline Grid +1pt

Use Baseline Grid +1pt to increase the size of the baseline grid (the space between gridlines) by 1 point. To run this script, choose Scripts → Typography → Baseline Grid +1pt.

Baseline Grid -1pt

Use Baseline Grid -1pt to decrease the size of the baseline grid (the space between gridlines) by 1 point. To run this script, choose Scripts → Typography → Baseline Grid -1pt.

Columns & Gutter Width

Use Columns & Gutter Width to set the columns and gutter width (space between columns) for a selected text box. This script is most useful when combined with other scripts in a workflow. To run this script:

  1. Select a text box.

  2. Choose Scripts → Typography → Columns & Gutter Width.

  3. In the Columns and Gutters dialog box, enter the desired number of columns, followed by a comma. After the comma, enter the gutter width. The gutter-width value defaults to points, so if you enter 12, the gutter width will be 12 points. To obtain a gutter width in another measurement system, enter the value followed by the measurement abbreviation. For example, entering 3,.5" will create three columns with a half-inch gutter.

  4. The text box is divided into columns.

Make Fractions

Use Make Fractions to convert all instances of numbers on either side of a slash (for example, 1/2) into formatted fractions. You can convert instances either in a single story or throughout the layout. To run this script:

  1. Select a text box.

  2. Choose Scripts → Typography → Make Fraction.

  3. An alert displays, asking you to specify Story (converts all instances within the selected story) or Layout (converts all instances throughout the layout).

Note: The formatted fractions use slashes and a left/right format (in other words, 11/42); no fractions are created that separate the numerator and denominator with a horizontal line.

Set Textbox Insets

Use Set Textbox Insets to specify the text box inset values for each side of the selected text box. Because the script remembers the last values you entered, you can quickly run the script for all text boxes that need to have the same values. To run this script:

  1. Select a text box.

  2. Choose Scripts → Typography → Set Textbox Insets.

  3. In the resulting dialog box, enter the inset values, separated by commas. The inset values are entered in this order: top, left, bottom, right. To obtain an inset in another measurement system, enter the value followed by the measurement abbreviation. For example, entering .5", .5", .5", .5" will create four half-inch insets.

  4. Click OK.

Related topics:

About Script XT XTensions software
Using Script XT XTensions software


About Shape of Things XTensions software

Shape of Things XTensions software adds the Starburst tool to QuarkXPress. You can use this tool to quickly and easily create star-shaped picture boxes.

Related topics:

Understanding XTensions software
Using the Starburst tool


Using the Starburst tool

You can create a star-shaped picture box in two ways:

  • Select the Starburst tool, and then click and drag.

  • Select the Starburst tool, and then position the crosshair pointer [image] where you want the star-shaped box and click once. When the Starburst dialog box displays, enter values for the following fields, and then click OK:

    • Star Width

    • Star Height

    • Number of Spikes

    • Spike Depth: Enter the desired distance from the tip of the spike to the center of the star as a percentage.

    • Random Spikes: Enter a value between 0 and 100, where 0 is no randomness applied and 100 is full randomness applied.

Note: Any changes you make in the Starburst dialog box are recalled the next time you display this dialog box. You can change the default values for Number of Spikes, Spike Depth, and Random Spikes by double-clicking the Starburst tool.

Note: When Auto Constrain is checked in the General pane of the Preferences dialog box (QuarkXPress/Edit menu), you cannot create a star with a single click.

Note: A new star might not have the exact width and height you specify. This is because the perimeter of a star's spikes is, geometrically speaking, based on an oval rather than a square.

Related topics:

About Shape of Things XTensions software


About Super Step and Repeat XTensions software

Super Step and Repeat XTensions software gives you a versatile alternative to the QuarkXPress Step and Repeat feature. You can use Super Step and Repeat to transform items as you duplicate them by scaling, rotating, and skewing the items.

Related topics:

Understanding XTensions software
Using Super Step and Repeat


Using Super Step and Repeat

Use Super Step and Repeat to quickly and easily duplicate items while rotating, scaling, or skewing them. To use Super Step and Repeat:

  1. Select a picture box, text box, text path, or line.

  2. Choose Item → Super Step and Repeat. The Super Step and Repeat dialog box displays.

  3. Specify the number and placement of duplicated items:

    • To specify the number of times you want the item to be duplicated, enter a number from 1 to 100 in the Repeat Count field.

    • To specify the horizontal placement of copies relative to the original item, enter a value in the Horizontal Offset field. A negative value places copies to the left of the original; a positive value places copies to the right of it.

    • To specify the vertical placement of copies relative to the original item, enter a value in the Vertical Offset field. A negative value places copies above the original; a positive value places copies below it.

  4. Specify any desired transformations for duplicated items:

    • To rotate each duplicated item, specify the rotation value for each item in degrees in the Angle field. For example, if you enter 10, the first duplicated item will be rotated 10 degrees from the original item; the second duplicated item will be rotated 20 degrees from the original item; and so on. The rotation is counterclockwise from the original item.

    • To specify the thickness of either the final duplicated frame (for a picture box or text box), or the final duplicated line (for a text path or line), enter a point value in the End Frame/Line Width or End Line Width field. Each intermediate item contains an incrementally thicker frame or line between the original and the final item. For example, if the original box frame is 1 pt and you specify a Repeat Count of 4 and an End Frame/Line Width of 5 pt, Super Step and Repeat produces four new boxes, with frames scaled at 2 pt, 3 pt, 4 pt, and 5 pt.

    • When duplicating a box or a line, enter a value from 0% to 100% in the End Box Shade or End Line Shade field to specify the background color shade in the final duplicated box or the line color shade of the final duplicated text path or line. Each intermediate box background or line is shaded in even increments between the original and the final item. No perceptible change will occur in white boxes or lines.

    • When duplicating a box that has a blended background, the End Box Shade 2 field is enabled. Enter a value from 0% to 100% in the End Box Shade 2 field to specify the second background shade for the blend in the final duplicated box. Each intermediate box background is shaded in even increments between the original and the final box.

    • To specify the scale of the final duplicated picture box, text box, text path, or line, enter a value from 1% to 1000% in the End Item Scale or End Line Scale field. Each intermediate item is scaled in even increments between the original and the final item. Note that if you are scaling a box with a frame, the frame will not automatically scale according to settings in the End Item Scale field; use the End Frame/Line Width field to scale the frame.

    • To skew a duplicated box, enter a value from 75° to -75° in the End Item Skew field to specify the skew or slant of the final duplicated box. Each intermediate box is skewed in even increments between the original and the final box. The picture or text contents of each box will be skewed by the same amount.

    • To scale the contents of a picture box, text box, or text path scaled to fit the duplicate boxes, check Scale Contents.

    • To specify the point around which rotation or scaling will take place for the item, choose an option from the Rotate & Scale Relative To drop-down menu. Note that Selected Point is available as a choice in the Rotate & Scale Relative To drop-down menu only when a point on a Bézier item is selected.

  5. Click OK.

Note: Values in the Super Step and Repeat dialog box must place all duplicate items within the current page's pasteboard. If a message displays, indicating that the values you entered would place an item outside the page's pasteboard, you must either reduce the number of duplicates in the Repeat Count field or modify the Horizontal Offset or Vertical Offset values.

Related topics:

About Super Step and Repeat XTensions software


About Table Import XTensions software

You can use Table Import™ XTensions software to create a table in QuarkXPress using a Microsoft® Excel file as the data source, and you can update that same QuarkXPress table when the data changes in the Excel file. You can also use this XTensions module to import and update charts and pictures from Microsoft Excel.

When the Table Import XTensions software is active or loaded, the following additions display in the QuarkXPress interface:

  • The Link to external data check box is added to the Table Properties dialog box.
  • The Tables tab is added to the Usage dialog box.
  • The Insert Chart tab is added to the Import Picture dialog box and displays all the charts present in the workbook. The selected chart gets imported.

Related topics:

Understanding tables
Understanding XTensions software
Additional system requirements for Table Import XTensions software
Importing Excel tables
Importing Excel charts and pictures
Copying and pasting tables
Updating a linked Excel table or chart
Printing a layout with linked Excel tables and charts
Collecting a layout with linked tables or charts
Limitations of Table Import


Additional system requirements for Table Import XTensions software

Mac OS

  • Microsoft Excel 98 or later (if you plan to import Excel charts)
  • Mac OS® X (10.3 or later)

Windows

  • Microsoft Excel 97 or later (if you plan to import Excel charts)
  • Windows® XP

Related topics:

About Table Import XTensions software


Copying and pasting tables

You can copy a table or a range of cells from Excel and paste it into a QuarkXPress layout. QuarkXPress creates a table with the same number of rows and columns, and inserts the copied data with its formatting as intact as possible.

Related topics:

Understanding tables
About Table Import XTensions software


Updating a linked Excel table or chart

Updating a linked Excel table, chart, or picture

QuarkXPress maintains a link between a linked Excel table, chart, or picture and the Excel worksheet that serves as its data source. You can use this link to update a linked Excel table, chart, or picture in QuarkXPress if the corresponding Excel worksheet changes.

Note: If you update a link with a status of Missing, you must locate the Excel worksheet.

Note: On Windows, to automatically update all Excel tables or charts that have a status of Modified in a project, press Ctrl when you open the project.

Updating a linked Excel table

To update a linked Excel table:

  1. Display the Tables tab of the Usage dialog box (Utilities menu).

  2. Select an Excel file that has a status of Modified. This indicates that the data in the Excel file has been modified since the file was either created or last updated.

  3. Click Update. An alert displays, asking you to confirm the update.

Note: If the structure of a linked Excel table changes (for example, if rows have been inserted, rearranged, or removed), the structure of the linked table in QuarkXPress is updated. However, only modified data is re-imported; new rows and columns outside of the initially specified range are not.

Updating a linked Excel chart or picture

To update a linked Excel chart or picture:

  1. Display the Pictures tab of the Usage dialog box (Utilities menu).

  2. Select an Excel file that has a status of Modified. This indicates that the data in the Excel file has been modified since the file either created or last updated.

  3. Click Update. An alert displays, asking you to confirm the update.

Note: If the structure of a linked Excel table changes (for example, if rows have been inserted, rearranged, or removed), the structure of the linked table in QuarkXPress is updated. However, only modified data is re-imported; new rows and columns outside of the initially specified range are not.

Related topics:

Understanding tables
About Table Import XTensions software


Printing a layout with linked Excel tables and charts

Printing a layout with linked Excel tables or charts

To print a layout with linked Excel tables or charts:

  1. Choose File → Print. The Print dialog box displays.

  2. Click Print. If all linked Excel files and charts have a status of OK, the document prints in the normal manner. If one or more linked Excel files or charts have a status of Modified or Missing, an alert displays:

    • Click OK to print the layout without updating linked Excel tables and charts.

    • Click Cancel to cancel printing.

    • Click List Tables/Charts to display the Missing/Modified Tables or Missing/Modified Pictures dialog box. For information about these dialog boxes, see "Updating a linked Excel table or chart." When you have finished updating Excel tables or charts, click Print to print the document using linked Excel tables and charts in their current state.

Related topics:

Understanding tables
About Table Import XTensions software


Collecting a layout with linked tables or charts

To collect a layout with linked Excel tables or charts for output:

  1. Choose File → Collect for Output. The Collect for Output dialog box displays.

  2. Click Save. If all linked Excel files and charts have a status of OK, the document is collected in the normal manner. If one or more linked Excel tables or charts have a status of Modified or Missing, an alert displays:

    • Click OK to collect the layout without updating linked Excel tables and charts.

    • Click Cancel to cancel collection.

    • Click List Tables/Charts to display the Missing/Modified Tables or Missing/Modified Pictures dialog box. For information about these dialog boxes, see "Updating a linked Excel table or chart." When you have finished updating Excel tables or charts, click Collect to collect the document using linked Excel tables and charts in their current state.

Related topics:

Understanding tables
About Table Import XTensions software


Limitations of Table Import

Table Import XTensions software has the following limitations:

  • Table Import does not support custom views in an Excel table. Importing a table with custom views can lead to unpredictable results. QuarkXPress does not check Excel files to see whether they include custom views.
  • Table Import does not support named ranges that contain nonsequential cells.
  • Table Import does not support styles applied to a portion of the value in a cell.
  • Table Import cannot import protected sheets.
  • Table Import requires that at least one printer driver be available.

Related topics:

Understanding tables
About Table Import XTensions software


About Type Tricks XTensions software

Use Type Tricks XTensions software to add typographic utilities to QuarkXPress. The following features are included in Type Tricks:

  • Make Fraction
  • Make Price
  • Remove Manual Kerning
  • Word space tracking
  • Line Check
  • Custom underline

Related topics:

Understanding XTensions software


Using Make Fraction

Use Make Fraction to format fractions automatically. A fraction must contain a numerator, a denominator, and a forward slash character (/) that separates the numerator from the denominator. Numerators and denominators can be letters, numbers, or both. If you select a range of characters, your fraction can contain spaces and decimal points, which are represented by periods or commas.

The Make Fraction command (Style → Type Style) is available when a fraction is selected or the text insertion point is placed adjacent to (and on the same line as) the characters that make up the fraction. Examples of fractions that could be formatted are 1/2, 13/16, and 1/x.

To convert characters into a fraction:

  1. Select the characters you want to format.

  2. Choose Style → Type Style → Make Fraction. The characters in the fraction are transformed using the formatting specified in the Fraction/Price pane of the Preferences dialog box (QuarkXPress/Edit menu); see "Setting Fraction/Price Preferences."

Note: When you select a range of characters and choose Make Fraction, only the selected characters are transformed (provided they contain a forward slash). If you place the text insertion point adjacent to any characters that are part of the fraction, the entire fraction will be formatted. If you select a range of text that contains multiple forward slashes, the first forward slash will take priority and any forward slashes after that will be treated as part of the denominator. For example, if you select the characters 1/2/3, the resulting fraction will be 1/4.

Note: If you place the text insertion point adjacent to characters, and the characters contain spaces, the Make Fraction command is unavailable. Either remove the spaces or select the range of characters.

Limitations

  • If you add text immediately after deleting a fraction, the text will use the attributes that were applied to the end of the fraction. If you deleted the fraction by selecting it and pressing Delete/Backspace, a baseline shift will remain as an attribute. To remove the baseline shift, display the Character Attributes dialog box (Style → Baseline Shift) and set the baseline shift to zero or the desired value.
  • Selected text to which you apply the Make Fraction command is formatted as a single fraction. For example, if you have a row of numbers that contains a forward slash, the numbers before the forward slash will be converted to superscript and the numbers after the forward slash will be converted to subscript.
  • If the range of characters you select contains both a forward slash and a radix, the forward slash will take precedence and a fraction will be created.

Related topics:

About Type Tricks XTensions software


Using Make Price

Use Make Price to format prices automatically. The Make Price command (Style → Type Style) is available when text that can be formatted as a price (such as $1.49, £20.00, or a.bc) is selected or the text insertion point is adjacent to (and on the same line as) any of characters. A price must contain a radix (decimal symbol), which is indicated by a dot or comma. Characters before and after the radix can only be letters or numbers.

To convert characters to a price:

  1. Select the characters you want to format.

  2. Choose Style → Type Style → Make Price.

When you apply Make Price, QuarkXPress automatically applies the superior style to the characters that follow the radix, using the formatting specified in the Fraction/Price pane of the Preferences dialog box (QuarkXPress/Edit menu); see "Setting Fraction/Price Preferences."

Limitations

  • Selected text to which you apply the Make Price command is formatted as a single price. If you have a row of numbers, the last number after the radix is converted to subscript.

  • If the range of characters you select contains both a forward slash and a radix, the forward slash will take precedence and a fraction will be created.

Related topics:

About Type Tricks XTensions software


Setting Fraction/Price preferences

The appearance of converted fractions and prices is determined by the values and selections entered in the Fraction/Price pane of the Preferences dialog box (QuarkXPress/Edit menu):

  • Offset: Positions the numerator, denominator, and front slash in relation to the baseline.
  • VScale: Determines the height of the numerator, denominator, and front slash as a percentage of font size.
  • HScale: Determines the width of the numerator, denominator, and forward slash as a percentage of normal character width.
  • Kern: Adjusts the spacing between the characters and the forward slash.
  • Fraction Slash: Substitutes a typesetter's slash (a thinner, more vertical slash) for a normal forward slash character.

Related topics:

About Type Tricks XTensions software


Removing manual kerning

Use the Remove Manual Kerning command to remove all manual kerning applied between characters, or to remove kerning from a kerning pair. The Remove Manual Kerning command (Utilities menu) is available when a selected text range contains one or more sets of manually kerned characters, and when the text insertion point is placed between characters that have kerning applied.

Related topics:

About Type Tricks XTensions software


Using word space tracking

Use the word space tracking feature to apply tracking to word spaces only. (Tracking values are normally applied between both characters and words.) This feature can only be accessed through the keyboard commands listed below.

Note: This feature adds kerning between the space and the character at the beginning of the word. You can view the result of this kerning in the Measurements palette or the Character Attributes dialog box by placing the cursor between these characters. This value represents the word spacing plus any kerning that might already exist between these characters.

Operation | Mac OS keyboard command | Windows keyboard command
Increase space by .05 em | +Control+Shift+] | Ctrl+Shift+2
Increase space by .005 em | +Option+Control+Shift+] | Ctrl+Alt+Shift+2
Decrease space by .05 em | +Control+Shift+[ | Ctrl+Shift+1
Decrease space by .005 em | +Option+Control+Shift+[ | Ctrl+Alt+Shift+1

Related topics:

About Type Tricks XTensions software


Using Line Check

Use the Line Check feature to find widows, orphans, loosely justified lines, lines that end with a hyphen, and text box overflow. Line Check (Utilities → Line Check) moves through a project, highlighting the questionable lines.

Specifying search criteria

To specify search criteria:

  1. Choose Utilities → Line Check → Search Criteria. The Search Criteria dialog box displays.

  2. Check the categories of undesirable typography you want to search for:

    • Loose Justification is a justified line containing word or character spaces that exceed the maximum word or character space values in the hyphenation and justification specifications applied to the paragraph.

    • An Auto Hyphenated line ends with a hyphen placed by the automatic hyphenation function.

    • A Manual Hyphenated line ends with a hyphen entered by a user.

    • A Widow is the last line of a paragraph, less than a full measure wide, that falls at the top of the following column or page.

    • An Orphan is the first line of a paragraph that falls at the bottom of a column or page.

    • Text Box Overflow occurs when all text cannot be displayed within its text box. This condition is represented by an overflow symbol in the lower right corner of a text box.

  3. Click Count to get a count of all typographically undesirable lines. The count for each category appears on the right side of the box.

  4. Click OK to close the dialog box after performing the count.

Note: The Line Check search criteria you specify become application default settings until you change them. The settings are not project-specific.

Running a line check

To run a line check, do one of the following:

  • To search the entire project, place the text insertion point somewhere in the text and choose Utilities → Line Check → First Line.

  • To search from the location of the text insertion point to the end of the project, place the text insertion point where you want to start the search and choose Utilities → Line Check → Next Line or press [image] +; (on Mac OS) or Ctrl+; (on Windows).

The first typographically undesirable line is highlighted. You can interrupt the search at any time to enter a correction. To continue the search, press [image] +; (on Mac OS) or Ctrl+; (on Windows). An alert sounds when the search is complete.

Related topics:

About Type Tricks XTensions software


Using custom underline

Use the custom underline feature to create new underlines. Custom underlines behave much like type style underlines, but can be customized with more control over the underline attributes. You can create custom underlines, and you can create, edit, export, append, and convert underline styles.

Note: The ability to select a dash or stripe pattern is currently unavailable with this feature.

Creating a custom underline

To create a custom underline:

  1. Select the text to be underlined.

  2. Choose Style → Underline Styles → Custom.

  3. Use the Underline Attributes dialog box to select the Color, Shade, Width, and Offset of the underline. Offset enables you to choose an absolute or relative value; the relative value is based on point size, whereas the absolute value is based on any valid unit of measurement.

  4. Click OK.

Note: When underlines have a large negative offset value over multiple lines, the middle lines may not display correctly on screen.

Note: If an underline is offset using a percentage, and you apply the underline to a group of text with varying font sizes, the underline will display at different offset values under different-sized letters.

Creating an underline style

To create an underline style:

  1. Choose Edit → Underline Styles.

  2. Click New.

  3. Set your underline specifications and name your line style.

  4. Click OK.

Editing an underline style

To edit an underline style:

  1. Choose Edit → Underline Styles.

  2. Double-click a style name.

  3. Make any changes necessary.

  4. Click OK.

Converting underlines

To convert underlines from QuarkXPress 3.x (Stars & Stripes) to Type Tricks format:

  1. Open the QuarkXPress 3.x document that contains applied custom underlines.

  2. Choose Utilities → Convert Old Underlines. An alert displays that this process will delete any existing Stars & Stripes formatting and cannot be undone.

  3. Click OK.

Related topics:

About Type Tricks XTensions software


About Word 6-2000 Filter XTensions software

You can use the Word 6-2000 Filter XTensions module to import and export Word documents between QuarkXPress and Microsoft® Word. You can import and export files compatible with Microsoft Word 6.0/95 and Microsoft Word 97-2003. Features supported include Unicode characters (Microsoft Word 97-2003 format only), colors, style sheets, and drop caps.

This filter supports MS Word 6.0/98/2001/2004 for Mac OS and MS Word 95/97/2000/2002/2003 or XP for Windows.

Related topics:

Understanding XTensions software
Importing text with the Word 6-2000 Filter
Exporting text in Microsoft Word file format
Limitations of the Word 6–2000 Filter


Importing text with the Word 6-2000 Filter

To import a file using the Word 6-2000 Filter:

  1. Select a text box with the Content tool.
  2. Choose File → Import Text.
  3. Mac OS only: Microsoft Word 6.0 through 2004 files will be available for import. Select a file and click Open.
  4. Windows only: Choose an option from the Files of type drop-down menu. Choose All Text Files from the Files of type drop-down menu to make sure Microsoft Word documents are available for import (this is the default state in the Import Text dialog box). Alternatively, c hoose Microsoft Word 6.0/95 to import Word files of Word version 6.0/95, or choose Microsoft Word 97/98/2000 to import Word files of Word version 97 through 2004. Select a file and click Open.

Related topics:

About Word 6-2000 Filter XTensions software


Exporting text in Microsoft Word file format

To export text in Microsoft Word file format:

  1. Select a text box or a range of text with the Content tool.
  2. Choose File → Save Text ( [image] +Option+ E/Ctrl+Alt+E).
  3. Choose Microsoft Word 6.0/95 or Microsoft Word 97/98/2000 from the Format/Save as type drop-down menu.
  4. Enter a file name and configure export options in the Export Options area of the Save Text dialog box.
  5. Click Save.

Related topics:

About Word 6-2000 Filter XTensions software


Limitations of the Word 6–2000 Filter

The Word 6-2000 Filter recognizes most of the common formatting functions within Microsoft Word documents. However, the following Microsoft Word formats are not supported:

  • Automatically numbered and bulleted lists

  • Anchored pictures inside a Word table

  • Equations

  • Hidden text

  • Password-protected files

In addition:

  • Style sheet names over 63 characters long are truncated.

  • Comma and align-on tabs are converted to decimal tabs on export.

  • Tables in Microsoft Word documents are imported as tab-delimited text with a new line character at the end of each table row.

Related topics:

About Word 6-2000 Filter XTensions software


About WordPerfect Filter XTensions software

You can use the WordPerfect Filter XTensions module to import documents saved in WordPerfect 3.0 and 3.1 (on Mac OS) and WordPerfect 5.x and 6.x (on Windows and Mac OS). You can also use the WordPerfect Filter to save text in WordPerfect 6.0 format.

Related topics:

Understanding XTensions software
Importing text with the WordPerfect Filter
Exporting text in WordPerfect file format
Limitations of the WordPerfect Filter


Importing text with the WordPerfect Filter

To import a file using the WordPerfect Filter:

  1. Select a text box with the Content tool.
  2. Choose File → Import Text.
  3. Mac OS only: WordPerfect 3.x files are available for import. Select a file and click Open.
  4. Windows only: WordPerfect 5.x and 6.x files are available for import. Choose an option from the Files of type drop-down menu. Choose All Text Files from the Files of type drop-down menu to make sure WordPerfect documents are available for import (this is the default state in the Import Text dialog box). Alternatively, c hoose WordPerfect 3.x, WordPerfect 5.x, or WordPerfect 6.x. Select a file and click Open.

Related topics:

About WordPerfect Filter XTensions software


Exporting text in WordPerfect file format

To export text in WordPerfect format:

  1. Select a text box or a range of text with the Content tool.
  2. Choose File → Save Text ( [image] +Option+E/Ctrl+Alt+E).
  3. Choose WordPerfect 6.0 from the Format/Save as type drop-down menu.
  4. Enter a file name.
  5. Click Save.

Note: WordPerfect 3.1 for Mac OS can read WordPerfect 6.0 for Windows documents, so there is no WordPerfect 3.1 for Mac OS export option.

Related topics:

About WordPerfect Filter XTensions software


Limitations of the WordPerfect Filter

The WordPerfect Filter recognizes most of the common formatting functions in WordPerfect documents. However, the following WordPerfect features cannot be imported:

  • Tables
  • Columns
  • Double underlines
  • Watermarks
  • Headers and footers
  • Overlays
  • Borders
  • Equations
  • Movies
  • Line numbers
  • Page numbers
  • Embedded graphics
  • Page breaks
  • Column breaks
  • Password-protected files

Related topics:

About WordPerfect Filter XTensions software


About XSLT Export XTensions software

You can use XSLT Export XTensions software to generate an XSL (Extensible Stylesheet Language) file containing XSL transformations from the contents of a Web layout. You can then use an XSLT processor to apply the resulting XSL transformations to an XML file and produce an XHTML-1.1-compliant HTML file.

Related topics:

Understanding XTensions software
Using XSLT Export


Using XSLT Export

To export an XSLT file:

  1. Create or open a Web layout.

  2. Create or select a text box or a picture box.

  3. Choose File → Export → HTML. The Export HTML dialog box displays.

  4. Choose XSLT 1.0 from the Export as drop-down menu.

  5. Specify the directory where you want to save the XSLT file.

  6. Click Export.

Related topics:

About XSLT Export


QuarkXPress Passport: QuarkXPress Passport terms

In QuarkXPress Passport, specific terms are used to describe various functions, controls, commands, and concepts. The following terms will help you become more familiar with QuarkXPress Passport.

Installed language

Installed language refers to any language available in QuarkXPress Passport. To access the multilingual features of QuarkXPress Passport, you must install special language files. These files contain the user interface for a language and the spelling dictionary for a language (when available). These files will have the prefix "Lang_" and "Dict_", followed by the language name.

You make a language available by placing the associated language file in the QuarkXPress Passport application folder before launching the application. For information about installing the language files, see QuarkXPress Passport: Managing language files.

Character language

Character language refers to the language assigned to text using the Character Attributes dialog box (Style → Character) or a character attribute defined in a style sheet.

Program language

Program language refers to the language used in QuarkXPress Passport menus and dialog boxes. You can change the program language at any time using the Program Language submenu (Edit → Program Language).

System language

System language refers to the language of the Mac OS or Windows software. QuarkXPress Passport will run under the system of any supported language.


QuarkXPress Passport: Specifying the program language

When using QuarkXPress Passport, you can specify which language is displayed in menus, dialog boxes, and palettes, and thus work in the language you're most familiar with. You can choose the Program Language from any of the installed languages.

To specify the program language, choose Edit → Program Language and choose a language from the submenu. Your menus, dialog boxes, and palettes will change to the chosen language.

Note: The program language has no effect on the hyphenation or spell checking of individual paragraphs. Changing the program language does not change the language of the text you are editing, or interrupt your workflow. It only changes the language of the menus and dialog boxes. The program language that is active when you quit QuarkXPress Passport is used automatically the next time you launch the application.

Related topics:

QuarkXPress Passport: Managing language files


QuarkXPress Passport: Saving projects with multiple languages

You can save projects in either single-language or multiple-language format. You can also open either single-language or multiple-language projects. However, you cannot open a multiple-language QuarkXPress Passport project in a single-language version of QuarkXPress.

By default, QuarkXPress Passport saves files in multiple-language format. To save a layout or project in single-language format, use the File → Export → Layouts as Project command.


QuarkXPress Passport: Managing language files

With QuarkXPress Passport, you can choose which languages you want to use in your layouts. Any installed language can be used to hyphenate and spell check layouts.

Installing language files

You can install language files in your QuarkXPress Passport application folder in one of two ways:

  • When first installing QuarkXPress Passport, the type of installation you run determines which language files are installed. If you run a "Complete" installation, the language file, dictionary, and documentation that match your system language are installed. If you run a "Custom" installation, you can choose to install additional language files and dictionaries, along with documentation in other languages.

  • Insert the QuarkXPress Passport CD-ROM and drag-copy the language files for the selected languages into your QuarkXPress Passport application folder. Language file names contain the prefix "Lang_" or "Dict_", followed by the language name.

Removing language files

If you no longer want to use an installed language, remove the language files for that language from your QuarkXPress Passport application folder. Drag the language files out of the QuarkXPress Passport folder or into a subfolder within your QuarkXPress Passport folder. Language file names contain the prefix "Lang_" or "Dict_", followed by the language name.


QuarkXPress Passport: Assigning languages to characters

To specify the language for selected character:

  1. Choose Style → Character ( [image] +Shift+D/Ctrl+Shift+D).

  2. Choose a language for hyphenating and spell checking selected paragraphs from the Language drop-down menu.

  3. Click OK.


QuarkXPress Passport: Checking spelling in multilingual layouts

When QuarkXPress Passport runs a spell check, it checks which character language is applied and then accesses the corresponding dictionary. For correct spell checking in multilingual layouts, you need to assign the appropriate character language to the text.

Enhanced spell checking feature

An additional spelling dictionary is available for Dutch, French, German, Italian, Reformed German, and Swiss German in QuarkXPress Passport. When you check spelling for these languages, you can now choose whether you want to use the enhanced dictionary or the original dictionary from QuarkXPress Passport.

QuarkXPress automatically uses the enhanced dictionary to check spelling when AltSpellchecker XTensions software is loaded. AltSpellchecker is loaded by default when you install QuarkXPress.

To use the original QuarkXPress dictionary to check spelling, disable AltSpellchecker either using the XTensions Manager (Utilities menu) or by removing it from the "XTension" folder before launching QuarkXPress.

Related topics:

Assigning languages to characters


QuarkXPress Passport: Setting layout preferences for hyphenation

Hyphenation standards vary from language to language. QuarkXPress Passport uses the rules for the applied language in order to hyphenate correctly. To choose a hyphenation method for a language:

  1. Display the Paragraph pane of the Preferences dialog box (QuarkXPress/Edit menu) under Default Print Layout or Default Web Layout.

  2. In the Hyphenation area, click to select a language in the Language column.

  3. Choose a hyphenation method for that language from the Method drop-down menu. The methods available depend on the language selected. Other options might become available if language-specific hyphenation XTensions software is running.

  4. Click OK.

Related topics:

Creating hyphenation and justification specifications


QuarkXPress Passport: Specifying hyphenation exceptions

With QuarkXPress Passport, you can create language-specific lists of hyphenation exceptions. The Hyphenation Exceptions dialog box (Utilities menu) has a Language drop-down menu where you can specify which language a hyphenation exception applies to. When a paragraph is automatically hyphenated, QuarkXPress Passport checks the list of hyphenation exceptions for the appropriate paragraph language.

Related topics:

Creating hyphenation and justification specifications


QuarkXPress Passport - Tips

  • For temporary storage of language files, you might want to create a folder in your QuarkXPress Passport application folder called "Unused Languages." This allows you to easily install and remove language files.

  • The QuarkXPress Passport Help files are localized into different languages, allowing you to access Help files in the language you need.

  • If no language files are in the QuarkXPress Passport application folder, the Program Language menu option displays only U.S. English.

  • QuarkXPress Passport keyboard commands are based on the program language you set in the Program Language submenu (Edit → Program Language). Keyboard commands can change when you choose a different program language.

  • You can preset the default character language for a specific project or for all new projects by changing the language of the Normal character style. If a project is open when Normal is changed, the change will be project-specific. If no projects are open, it will be a global change for all new projects.

  • When you're creating a multilingual project, create a character style sheet with the appropriate character language for each language in the project. Apply each character style sheet to the appropriate text. The text will hyphenate in the language specified in the character style sheet, and the spell checker will use the correct language dictionary automatically.

  • All languages except English have hyphenation XTensions software. When hyphenation XTensions software is installed, its name will appear in the Hyphenation preferences Method column for the appropriate language.

  • Use the XTensions Manager dialog box (Utilities menu) to install any available hyphenation XTensions software for the languages you are using with QuarkXPress Passport.

  • The Suggested Hyphenation dialog box (Utilities menu) displays the recommended hyphenation of a word that is based on the hyphenation method specified for the paragraph and the hyphenation exceptions for the paragraph's language.

  • QuarkXPress allows you to open a QuarkXPress Passport project saved in a single-language format. However, if the project is not opened with the same language the project was saved in, it will not hyphenate correctly. For instance, if you save a QuarkXPress Passport project in a single-language French format, and open that project with U.S. English QuarkXPress, the project will not have any automatic hyphenation applied, and the text could reflow.


Alerts -- Mac OS

An alert informs you of a problem and sometimes offers a solution. While you are working, you will encounter both Mac OS and QuarkXPress alerts. This appendix provides a list of common alerts, organized numerically. If the text of the alert is not self-explanatory, we offer an explanation and solution.

Mac OS Alerts

The following alerts are generated by the Mac OS. Consult the documentation resources provided with your computer for explanations and solutions.

1 | Unknown error.
2 | Directory is full.
3 | Disk is full.
4 | Cannot find required volume or folder.
5 | I/O error trying to read or write to disk.
6 | Unexpected end-of-file encountered.
7 | File structure damaged.
8 | Cannot open any more files.
9 | File not found.
10 | Disk is write protected.
11 | File is locked.
12 | Disk is locked.
13 | File is already open.
14 | Duplicate file name.
15 | File is already opened for writing.
16 | Volume is not on-line.
17 | File is locked.
18 | File or volume access denied.
19 | Bad directory.
20 | Cannot write to disk.
21 | Out of memory.
22 | Resource not found.
23 | Printer resource file not found.
24 | Printer not found.
25 | AppleTalk not active.
26 | PostScript error detected.
27 | Cannot find required volume or folder.
28 | Access denied.
29 | Apple event: Data could not be coerced to requested type.
30 | Apple event: Descriptor record not found.
31 | Apple event: Incorrect data.
32 | Apple event: Wrong descriptor Type.
33 | Apple event: Event wasn't handled by any handler.
34 | Apple event: Incorrect range.
35 | Apple event: Accessor not found.
36 | Apple event: No such logical construct.
37 | Apple event: Bad test key.
38 | Apple event: No such object.

QuarkXPress Alerts

The following alerts are generated by QuarkXPress. Many are self-explanatory.

1 | This version of QuarkXPress is no longer valid. Contact Quark for assistance.
2 | QuarkXPress has been damaged. Please contact Quark for assistance.
3 | This version of QuarkXPress cannot be run with this System language.
4 | You are not authorized to use this program.
5 | QuarkXPress requires System version ____ or greater.
6 | You cannot subscribe to this picture.
7 | QuarkXPress has been altered. Your system may have infected the program with a virus.
 | Why did I get this alert? The program detected that it has been changed. Some viruses attempt to modify an application. Anything that alters the program can generate this alert.
 | What should I do? Run virus detection software on your system; if you still get the alert, reinstall QuarkXPress.
8 | The ____ driver must be version ____ or greater.
 | Why did I get this alert? You tried using an old version of a printing driver.
 | What should I do? Install a version of the printing driver that is at least as recent as the version indicated in the alert.
9 | Cannot access the file "XPress Preferences".
 | Why did I get this alert? (1) You tried running QuarkXPress on a machine without enough memory. (2) The disk containing the "XPress Preferences" is full, damaged, or locked.
 | What should I do? (1) Install additional memory or allocate more memory to QuarkXPress. (2) Check the disk containing the "XPress Preferences" file to determine if it is full, damaged, or locked.
10 | Fatal error accessing QuarkXPress temporary file (#___).
 | Why did I get this alert? Your XPress Temp file was damaged or not fully deleted, possibly as the result of a crash. You may receive this alert if you are running QuarkXPress on a volume other than the startup disk.
 | What should I do? Click OK to close QuarkXPress without saving changes to the active document and return to the Finder. Delete the XPress Temp file.
11 | Insufficient disk space to perform this operation. Try saving your document first.
 | Why did I get this alert? You tried to perform an operation that requires more hard disk space than is available.
 | What should I do? Save the project and try to perform the operation again. If you still generate the alert, you need to create space on your hard disk to perform the operation.
12 | Insufficient disk space to save your changes.
 | Why did I get this alert? You tried to save a project that requires more space than is available on the disk to which you are trying to save.
 | What should I do? Try saving the project elsewhere or create space on your disk.
13 | This project cannot be opened by this version of QuarkXPress.
 | Why did I get this alert? You tried to open a project that is not compatible with the version of QuarkXPress that is running. The project was probably last saved from a newer version of QuarkXPress, or the project was last saved as a multilingual project in QuarkXPress Passport.
 | What should I do? Try to open the project with the version of QuarkXPress in which the project was last saved.
14 | _____ uses fonts not installed in your System (font id #_____).
 | Why did I get this alert? You tried to open a project that uses fonts that are not installed in your system.
 | What should I do? You can use the Usage dialog box (Utilities → Usage → Fonts tab) to replace the missing fonts with fonts that are installed in your system. You can also quit the application, install the missing fonts, and then reopen the project.
15 | ____ uses fonts not installed in your System (possibly "____").
16 | This document was built with other versions of some fonts. It will be reflowed using this system's fonts.
 | Why did I get this alert? (1) You opened a project that was last saved with a different version of some fonts than those in the current system. (2) The project contains a damaged font (this is often the case if the message displays when you change views).
 | What should I do? (1) Depending on the differences between your system's fonts and those in use when the project was last saved, reflow may occur when you are working on the project. Save the project to use the fonts in the current system. To ensure that reflow doesn't occur, quit the application without saving changes, install the fonts that were in use when the project was last saved, then reopen the project. (2) Reinstall the damaged font; if this does not solve the problem, contact the font vendor.
17 | This is an old document. It must be reflowed to ensure compatibility with this version of QuarkXPress.
 | Why did I get this alert? You tried to open a project that was created in QuarkXPress 3.2 or earlier.
 | What should I do? You can open and save the project using the current version of QuarkXPress. If you do, you will not be able to open it in earlier versions. Save the project with a different name to preserve the original version.
18 | Hyphenation exceptions, kerning tables, or tracking information in "XPress Preferences" have changed. Document may be reflowed.
 | Why did I get this alert? (1) You are opening a project that was created in a version of QuarkXPress prior to 3.1 (these prior versions of the software did not save the "XPress Preferences" file with the project). The project has different specifications than the current "XPress Preferences" file. (2) You are opening a library with different specifications than the current "XPress Preferences" file. You get this alert because libraries cannot trigger the Nonmatching Preferences alert.
 | What should I do? (1 and 2) You can save the project or library with the current version of the "XPress Preferences" file. If you want to use the original version, you can quit the application, place the original version of the "XPress Preferences" file in the QuarkXPress application folder or the System Folder, remove the current version, and then reopen the project or library.
19 | A document cannot be longer than 2,000 pages.
20 | You cannot delete all pages in a document.
21 | Improper number or measurement.
 | Why did I get this alert? (1) You tried to enter a value that is out of range for the current measurement system (for example, you entered 500 while inches were specified). (2) You tried to enter invalid characters in a field (for example, you entered a measurement system abbreviation incorrectly).
 | What should I do? (1 and 2) You can press [image] +Z to revert the value, enter a different value, or enter a different measurement system.
22 | Number must be between ___ and ___.
23 | Value must be between ___ and ___.
24 | Value must be at least ___.
25 | You cannot move a page to a document with a smaller page size.
26 | You cannot move a page with an applied facing page master to a single-sided document.
 | Why did I get this alert? You tried to copy a page based on a facing-page master into a nonfacing page document. The facing-page master that would be brought along with the copied page cannot exist in a single-sided document.
 | What should I do? You can make the target layout (the one into which you are trying to move the page) a facing-page layout by checking Facing Pages in the Layout Properties dialog box (Layout & Layout Properties). You can also delete the facing-page master page upon which the page you want to copy is based.
27 | This would exceed the maximum spread width of 48 inches.
28 | This page size would cause items on page ___ to be positioned off the pasteboard.
29 | This page size would cause items on master page ___ to be positioned off the pasteboard.
30 | The item is too big to fit in this document.
31 | The document is too small to hold the items on the Clipboard.
32 | The active box is too small to hold the items on the Clipboard.
33 | The items currently on the Clipboard cannot be anchored in text.
 | Why did I get this alert? You tried to anchor a group or text path to text.
 | What should I do? Make sure you are trying to anchor a single text box, picture box, or line.
34 | The item cannot be positioned off the pasteboard.
35 | The item must remain totally within its constraining box.
36 | The automatic text box on a master page cannot contain text.
37 | Margin guides cannot overlap.
38 | These columns are too small.
 | Why did I get this alert? (1) The combination of page size and margins in the New Layout dialog box (Layout & New Layout) would result in columns that are less than one point wide. (2) The margins and column guides specified in the Master Guides dialog box (Page & Master Guides) would result in columns that are less than one point wide. (3) The combination of text box width, number of columns, and gutter width specified in the Measurements palette or the Text tab of the Modify dialog box (Item → Modify) would result in columns that are less than one point wide.
 | What should I do? Make sure the columns are specified to be at least one point wide.
39 | This box is too narrow.
 | Why did I get this alert? The combination of the box width, the number of columns, and the text inset create a text box with a text area less than one point.
 | What should I do? Use the controls in the Box and Text tabs of the Modify dialog box (Item → Modify) to adjust the text area so it is at least one point wide.
40 | This box must completely contain its constrained items.
 | Why did I get this alert? If you constrain a group (Item → Constrain), the largest box becomes the constraining box. The constraining box must completely contain the items within it. If you get this alert, you tried to make the constraining box smaller than its items, or you tried to make an item larger than the constraining box.
 | What should I do? Do not attempt to make the constraining box smaller than its items or an item larger than the constraining box. Or, uncheck Constrain (Item → Constrain) for the group.
41 | A text box in this group or selection has links that cannot be duplicated.
 | Why did I get this alert? You tried to copy a group or selection that includes some (but not all) of the boxes in a text chain.
 | What should I do? Add all the boxes in the text chain to the group or selection, or unlink the boxes.
42 | An anchored box cannot contain an anchored box.
43 | You cannot link to an anchored text box.
44 | You cannot link a text box containing text to another text box or chain containing text.
 | Why did I get this alert? A text box can be part of only one text chain.
 | What should I do? You can Cut (Edit menu) the text from the second box, link the boxes, then Paste (Edit menu) the text back in.
45 | You cannot link text boxes across master pages or onto the pasteboard.
 | Why did I get this alert? (1) You have links that connect a non-automatic text box on a facing-page master page with a text box on the other facing-page master page. You cannot link text boxes across facing master pages. (2) You have links that connect a text box on a master page with a text box that is completely on the pasteboard.
 | What should I do? (1) Break the links between the text boxes or move all linked boxes onto one page. (2) Break the links between the text boxes or move the linked boxes onto a master page.
46 | You cannot group items across master pages or onto the pasteboard.
 | Why did I get this alert? (1) You tried to create a group that contains items on both pages of a facing-page master page. (2) You tried to create a group that contains items both on a master page and on the pasteboard.
 | What should I do? (1 and 2) Ungroup the items, or move all grouped items onto one master page.
47 | A page prefix cannot contain more than four characters.
48 | The specified page range cannot be moved there.
 | Why did I get this alert? (1) You tried to move a page next to itself. (2) You tried to move a range of pages within or next to one of the pages in the range. For example, you tried to move pages 3Æ5 after page 4.
 | What should I do? (1) Make sure you do not attempt to place a page next to itself. (2) Make sure you do not attempt to move a range of pages within or next to a page in the range.
49 | You cannot make that many duplicates using these offsets.
 | Why did I get this alert? You tried to duplicate items using the Step and Repeat dialog box (Item → Step and Repeat) using values that would place copied items outside their constraining box or off the current page's pasteboard.
 | What should I do? Reduce the number in the Repeat Count field, change the offset values so that all copies remain within the current page's pasteboard, or move the original.
50 | You cannot make the duplicate using current offsets.
 | Why did I get this alert? You tried to duplicate an item using offset values that would place the copy outside the original's constraining box or off the current page's pasteboard.
 | What should I do? Choose Step and Repeat (Item menu). Specify a Repeat Count of 1 and specify offset values that will place the duplicate copy within the constraining box or the pasteboard. The Offset values become the default values for the Duplicate command (Item menu).
51 | Cannot find the auxiliary dictionary.
 | Why did I get this alert? You tried to spell check a layout that is associated with a missing auxiliary dictionary. The dictionary has either been moved or deleted.
 | What should I do? Use the Auxiliary Dictionary command (Utilities menu) to locate and reopen the auxiliary dictionary, or click Close to disassociate the dictionary from the layout.
52 | The auxiliary dictionary is damaged.
 | Why did I get this alert? The open auxiliary dictionary has been damaged.
 | What should I do? Import the auxiliary dictionary into a layout as a text file, then delete the damaged auxiliary dictionary. Create a new (and therefore empty) auxiliary dictionary. Use either the Story or Layout commands from the Check Spelling submenu (Utilities menu) to check the spelling of the text file and to add the words to the new dictionary.
53 | The auxiliary dictionary is too large to edit.
 | Why did I get this alert? You tried to edit an auxiliary dictionary (Utilities → Edit Auxiliary) that is too large to edit using the Edit Auxiliary dialog box.
 | What should I do? You cannot edit an auxiliary dictionary that is too large. Try opening the dictionary in a word-processing application and removing any words you do not need.
54 | The auxiliary dictionary is full.
 | Why did I get this alert? You added all the words possible using the Edit Auxiliary dialog box (Utilities → Edit Auxiliary).
 | What should I do? Remove words in the Edit Auxiliary dialog box by selecting the word in the list and clicking the Delete button. You can also try opening the dictionary in a word-processing application and removing any words you do not need.
55 | You cannot enter the wild card character in the "Change to" field.
56 | The minimum view scale cannot exceed the maximum.
57 | This font does not exist.
 | Why did I get this alert? You entered the name of a font that is not available on your system. This is often the result of a typographic error in entering the font name.
 | What should I do? Enter a valid font name.
58 | This page does not exist.
 | Why did I get this alert? You specified a page number in a field for a page that does not exist.
 | What should I do? Make sure you have specified a valid page number, including any prefix, or use the absolute page sequence number. (Precede the absolute page number with a plus + sign.)
59 | Invalid page range.
 | Why did I get this alert? You entered an invalid page range in the Delete Pages dialog box (Page → Delete) or the Move Pages dialog box (Page → Move).
 | What should I do? Make sure you entered a valid page range. The pages must exist, and you must enter the number of the first page in the left field and the number of the last page in the right field.
60 | Cannot open the printer.
 | Why did I get this alert? (1) There is not enough memory available to open the printer. (2) Too many files are open. (3) There is no printer connected. (4) There is no printer driver installed. (5) The printer driver is damaged.
 | What should I do? (1) Close applications and windows that you are not using. (2) Use the XTensions Manager dialog box (Utilities menu) to disable unused XTensions software, then relaunch QuarkXPress. (3) Connect to a printer by selecting one in the Print Center. (4) and (5) Install or reinstall a printer driver. Consult your Mac OS documentation for installation instructions.
61 | The frame is too large for this box, or the box is too small.
 | Why did I get this alert? You tried to place a frame on the inside of a box that is too large for the box.
 | What should I do? Make the box bigger; specify a smaller frame width; or place the frame on the outside of the box by choosing Outside from the Framing area in the General pane of the Preferences dialog box (QuarkXPress/Edit → Preferences).
62 | The frame thickness would put this item off the pasteboard.
 | Why did I get this alert? You tried to place a frame on a box that would place part of the frame outside the layout's pasteboard.
 | What should I do? Specify a smaller frame width; place the frame on the inside of the box by choosing Inside in the Framing area in the General pane of the Preferences dialog box (QuarkXPress/Edit menu); or reposition the box in relation to the edge of the pasteboard to allow space for the new frame.
63 | The frame thickness would put this item outside its constraining box.
 | Why did I get this alert? You tried to place a frame on a constrained box that would place part of the box outside its constraining box.
 | What should I do? Specify a smaller frame width; place the frame on the inside of the box by choosing Inside in the Framing area in the General pane of the Preferences dialog box (QuarkXPress/Edit menu); reposition the constrained box within the constraining box to allow space for the frame; or enlarge the constraining box.
64 | You can print only to a LaserWriter with the QuarkXPress demo version.
 | Why did I get this alert? The QuarkXPress demo version requires a PostScript printer.
65 | Cannot read a TIFF file with this format (#___,___).
 | Why did I get this alert? You tried to import a TIFF file in a format that QuarkXPress cannot read.
 | What should I do? Try opening the TIFF file in another application and save it in a format that QuarkXPress can read. You can also rescan the original image and save it in a format that QuarkXPress can read, then import the picture.
66 | Bad file format.
 | Why did I get this alert? (1) You used the Get Picture command (File menu) to import a picture file that QuarkXPress can't read. (2) You used the Open command (File menu) to open a project that is damaged. (3) You tried to use one of the Check Spelling (Utilities menu) commands and the dictionary file is damaged.
 | What should I do? (1) Use a file format that QuarkXPress can import. (2) You cannot open a damaged project. (3) Replace the damaged dictionary file with the one on the QuarkXPress CD-ROM.
67 | This color name is already in use. Please use a different name.
68 | The maximum number of colors has been reached. Not all colors could be appended.
69 | This style sheet name is already in use. Please use a different name.
70 | The maximum number of style sheets has been reached. Not all style sheets could be appended.
71 | This keyboard equivalent is already used by another style sheet. Please use a different equivalent.
72 | This H&J name is already in use. Please use a different name.
73 | The maximum number of H&Js has been reached. Not all H&Js could be appended.
74 | Line must be at least ___ long.
75 | This shape contains too many points.
76 | This shape contains too few points.
77 | You cannot run QuarkXPress on a locked volume.
 | Why did I get this alert? You tried to open QuarkXPress from a volume that is locked or to which your access privileges are restricted.
 | What should I do? Unlock the disk, update your privileges, or move QuarkXPress to another volume.
78 | Thumbnails view is not available for master pages.
79 | This version of QuarkXPress cannot be used with this keyboard.
 | Why did I get this alert? The keyboard settings in the Keyboard control panel have been set to a language other than the language supported by this version of QuarkXPress.
 | What should I do? Check to make sure all keyboard control panel settings are correct; or run a different version of QuarkXPress with this keyboard.
80 | This version of "XPress Preferences" is incompatible with this version of QuarkXPress.
 | Why did I get this alert? The "XPress Preferences" file in your QuarkXPress folder was created with a more recent version of QuarkXPress.
 | What should I do? Remove the "XPress Preferences" file from your QuarkXPress folder. You can either place your original "XPress Preferences" file in the QuarkXPress folder, or allow QuarkXPress to create a new file the next time you launch the application.
81 | This document was created with a QuarkXTension that is no longer available. It may be reflowed.
 | Why did I get this alert? Text flow in this project may depend on XTensions software that was loaded when the project was created. That XTensions software is not currently loaded.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading. If you cannot determine which XTensions module is causing the problem, you can click OK and work in the project; you may experience some reflow.
82 | This library was created on a different type of computer. It cannot be read by QuarkXPress on this computer.
 | Why did I get this alert? Library files created in QuarkXPress for Windows cannot be opened in QuarkXPress for Mac OS.
83 | This document was created by a more recent version of QuarkXPress. Text will be reflowed according to this version.
 | Why did I get this alert? Text flow in this project was established by a newer version of QuarkXPress. The newer text flow method is not available in this version.
 | What should I do? Upgrading your version of QuarkXPress will provide you with newer text flow methods.
84 | This document contains paragraphs or style sheets that require ___ hyphenation.
 | Why did I get this alert? The project contains paragraphs or style sheets that were hyphenated according to a language file not present in your QuarkXPress or QuarkXPress Passport folder.
 | What should I do? Be sure the language file for the particular language is present in your QuarkXPress Passport folder. If you move the file to the QuarkXPress Passport folder, you need to quit and relaunch QuarkXPress Passport. If you have a single-language version of QuarkXPress, you can click OK and work in the project, which may cause reflow, or you can open the project in a copy of QuarkXPress Passport that has the appropriate language file loaded.
85 | Version ___ of "___" hyphenation is not available. A different version will be used.
 | Why did I get this alert? The language file used to hyphenate paragraphs within this project is a different version than the language file in your QuarkXPress Passport folder.
 | What should I do? Remove the appropriate language file from your QuarkXPress Passport folder and replace it with the desired version. If you have a newer language file, you may want to reflow the layout.
86 | Document requires the QuarkXTension for "___" hyphenation. Standard hyphenation will be used.
 | Why did I get this alert? Hyphenation in this project is dependent on XTensions software that was present when the project was created.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading.
87 | "___" not found.
 | Why did I get this alert? You tried to spell check the layout, and the specified auxiliary dictionary could not be found.
 | What should I do? Choose Utilities → Auxiliary Dictionary to locate the specified Auxiliary Dictionary. If you do not want to use an auxiliary dictionary, click the Close button.
88 | The maximum number of documents and libraries are already open.
89 | This document cannot be opened because the "___" QuarkXTension is not present.
 | Why did I get this alert? The project was created or modified using XTensions module. You cannot open the project without this XTensions software.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading.
90 | This document does not contain any ___.
 | Why did I get this alert? You attempted to append items that do not exist in the selected project. for example, you tried to append dashes and stripes or lists from a 3.32 document.
 | What should I do? Use the Append dialog box (File menu) to view the contents of selected project and selectively append items.
91 | You can only print from QuarkXPress demo version using LaserWriter driver version 7.0 or greater.
 | Why did I get this alert? You probably installed an evaluation copy of XTensions software that temporarily converted QuarkXPress to a demo version. When you attempted to print, QuarkXPress required a more up-to-date LaserWriter driver than the one specified.
 | What should I do? While you are attempting to print from the demo version, specify LaserWriter driver version 7.0 or greater. When you are finished evaluating the XTensions software, remove or disable it.
92 | This page size would cause grouped or linked text items on master page "___" to be positioned off the page.
 | Why did I get this alert? You entered a page size smaller than the current page. Items exist on those page(s) that are too large to fit the smaller pasteboard, or they are positioned so that they will not be placed on the smaller pasteboard.
 | What should I do? Reposition or resize the items so they will fit on the smaller pasteboard.
93 | Documents from older versions of QuarkXPress may reflow.
 | Why did I get this alert? Documents created in older versions of QuarkXPress may flow text differently.
 | What should I do? Examine the document before saving any changes. If you are satisfied with the text flow, proceed. Otherwise, open the document in the version of QuarkXPress with which it was created.
94 | Unable to access network.
95 | Field can contain a maximum of ___ characters.
96 | Picture could not be translated properly.
97 | A total of ___ pictures could not be translated properly.
 | Why did I get this alert? You tried to convert a picture file from Windows to a picture file for Mac OS. The picture file could not be translated.
 | What should I do? Reimport the picture file or use a different picture file format.
98 | The XTension ___ has been damaged and will be disabled.
 | Why did I get this alert? This XTensions software is damaged and will not load. It will be placed in the "XTension Disabled" folder of your QuarkXPress application folder.
 | What should I do? Reinstall the XTensions software.
99 | The script systems required to run this version of QuarkXPress are not available.
 | Why did I get this alert? This version of QuarkXPress requires certain language script systems.
 | What should I do? Install the appropriate system software or system language components, and run QuarkXPress again.
100 | This script system cannot be used with this version of QuarkXPress.
 | Why did I get this alert? This version of QuarkXPress requires a different language script system (language kit) than the one that is currently installed.
 | What should I do? Install the appropriate system software or system language components, and run QuarkXPress again.
101 | Path name can not exceed 255 characters.
102 | This document was created without the XTensions software for "___" hyphenation, but it is now present.
 | Why did I get this alert? A currently loaded XTensions module is providing new hyphenation methods for this document.
 | What should I do? If you do not want the new hyphenation applied to this document, disable the XTensions software (Utilities → XTensions Manager) while working on this document.
103 | Document requires the XTensions software for "___" hyphenation.
 | Why did I get this alert? Hyphenation for this document was established with the specified XTensions software loaded. This XTensions software is required to maintain the same hyphenation.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading.
104 | The suffix .autosave is reserved for the built-in auto save feature. Please choose another name.
105 | The disk file for the book "___" could not be accessed. The file may be in use by somebody else.
106 | The maximum ___ books are already open.
107 | This book cannot be opened. Maybe it is locked or on a locked volume.
108 | This book cannot be opened because the data in the file is damaged.
109 | The disk file for the book "___" cannot be found.
110 | Chapter "___" already exists in this book. All chapter names must be unique.
112 | The chapter "___" cannot be opened.
113 | No more chapters can be added to this book.
114 | This document has a Section Prefix that conflicts with a Page Range Separator.
 | Why did I get this alert? When printing a range of pages, range separators and section starts must be different characters.
 | What should I do? Change your print range separators by entering new values in the Range Separators area in the Input Settings pane of the Preferences dialog box (QuarkXPress/Edit menu).
115 | Declared range separators are the same character.
 | Why did I get this alert? Range Separators for Sequential and Nonsequential pages must be different characters.
 | What should I do? Enter a unique character in either field.
116 | This page range is invalid.
117 | Invalid character "___".
118 | Please specify a name.
119 | This ___ name is already in use. Please use a different name.
120 | The maximum number of ___ has been reached. Not all ___ could be appended.
121 | You cannot use this box merge command with items that have 100% overlap.
 | Why did I get this alert? The selected Merge command requires less than 100% overlap of the selected objects.
 | What should I do? Choose a different Merge command, or reposition the items so that there is less than 100% overlap.
122 | You can only convert one line of text to a box at a time.
 | Why did I get this alert? You have selected more than one line of text to convert to a box.
 | What should I do? Perform separate Text to Box operations for each line of text, or place all the desired text on one line before choosing Style & Text to Box.
123 | All the text to be converted to a box must be in the same text box.
 | Why did I get this alert? You have selected text that is linked between two or more text boxes.
 | What should I do? The selected text must be contained in one box before choosing Style & Text to Box. Resize the text boxes so that the selected text is contained in one box, or select the text in each box individually before choosing Style & Text to Box.
124 | Cannot turn the selected text into a box because of the font(s) used.
 | Why did I get this alert? Only TrueType or Type 1 PostScript fonts can be converted to boxes.
125 | Cannot turn the selected text into a box.
 | Why did I get this alert? The selected text includes a hidden-text code (possibly deposited by XTensions software) that cannot be converted to an outline.
 | What should I do? Recreate the text in a new box.
126 | Cannot turn the selected text into a box because the text has no outlines.
 | Why did I get this alert? You selected text that contains no outlines. A row of spaces or tabs, for example, will prompt this message.
 | What should I do? Select characters that contain outlines before choosing Style & Text to Box.
127 | This document does not have anything to append.
128 | These print styles cannot be imported because they were exported by a more recent version of QuarkXPress.
 | Why did I get this alert? The selected document was created or edited by a newer version of QuarkXPress. Some print style features may not be supported in your current version.
 | What should I do? Upgrading QuarkXPress will provide current print style features.
129 | Endpoints are not close enough to join these lines.
130 | This document may not display or print correctly because the "___" QuarkXTension is not present.
131 | The selected chapter did not print because QuarkXPress was unable to access the file.
132 | Unable to locate the selected list text. Try updating the list.
 | Why did I get this alert? A text box (which contained list text) in a chapter has been deleted.
 | What should I do? Update the list so that all list items are current.
133 | You cannot merge items that would result in a zero-sized area.
 | Why did I get this alert? You tried to merge boxes that do not intersect or touch.
 | What should I do? Choose a different Merge command, or reposition the boxes so that they intersect.
134 | Cannot turn the selected text into a box because ATM is not running, or there is a bitmap font in the selection.
 | Why did I get this alert? The Text to Box feature (when using Type 1 PostScript fonts) requires Adobe Type Manager (ATM). Only TrueType or Type 1 PostScript fonts can be converted to boxes.
 | What should I do? Make sure the ATM control panel is installed properly and enabled and that you have selected text with a TrueType or Type 1 font applied.
135 | You cannot append from this file with this version of QuarkXPress.
136 | Cannot check spelling for this language because the necessary XTensions module cannot be found.
137 | An item in this group is too small.
 | Why did I get this alert? The values you specified for resizing this group would cause one of the items in the group to be too small. The minimum box size is 1 point square.
 | What should I do? Change the values for resizing the group.
138 | The selected chapters did not synchronize because QuarkXPress was unable to access the files.
139 | The selected chapters did not print because QuarkXPress was unable to access the files.
140 | Missing fonts in master chapter, unable to synchronize.
 | Why did I get this alert? Some fonts defined in the master chapter are not installed or available.
 | What should I do? First, check for missing fonts using the Usage dialog box (Utilities → Usage → Fonts tab). Next, review all the style sheets defined in the master chapter for missing fonts. Even style sheets that are not applied can generate this alert if they require fonts that are not installed.
141 | After updating the fonts in the master chapter, save your changes and synchronize the book again.
 | Why did I get this alert? You tried to import a file that requires specific XTensions software to be loaded.
 | What should I do? Make sure the XTensions software you need is running. If you are trying to import a TIFF with LZW import, load the LZW Import filter.
142 | This item cannot be placed above or left of its anchored group parent.
143 | This file does not contain print style information.
144 | Some replacement fonts are missing from your system.
145 | Line is too thin to be converted to a box
146 | Cannot fit box to picture because the combined box and picture skew is out of range. Try reducing the skew of the box and picture.
147 | This image file type is not currently supported. The XTension may not be loaded.
148 | Converting this shared content item into a picture will unsynchronize it.
149 | Unable to retrieve default Job Jacket.
150 | Clone Job Jacket failed.
151 | Duplication not allowed.
152 | The file type does not match the type you requested.
153 | Error reading file.
154 | This file is already open.
155 | You are about to delete a layout space that references layouts in a Job Ticket that contains specification or rule data.
156 | This name is already in use. Please use a different name.
160 | Unable to delete assets when one of them is in use.
161 | You have made changes to your default Job Jacket. All new Job Jackets will be based on the settings defined in the new default.
162 | Linking this text box will unsynchronize it.
163 | Select atleast one layout to export.
164 | Unable to unsynchronize some instances of the entries because they are on a locked layout.
165 | Some instances of the synchronized entries are on a locked layout.
166 | Contains colors or inks that cannot be imported because an XTensions module has locked the project's colors.
167 | This conversion will delete the content and unsynchronize the box.
168 | This conversion will unsynchronize this box.
169 | This project contains pictures with custom contrast or Negative specifications that have been replaced by the QuarkVista XTensions module, which is not loaded on this computer. Click OK to remove these styles and open the project.
170 | Project _______ is already open. Do you want to open a new window?
171 | Font types and encodings will cause unpredictable character maps if font embedding is off.
172 | No printer selected.
173 | Unable to replace some assets because they are locked.
174 | Invisibles cannot be shown. Install the Quark hidden font and Show Invisibles again.
175 | The font _____ used in this layout is damaged and could be substituted in the output.
176 | Unable to launch ______ because Xalan Framework is not installed.
177 | Use the _______ Components installer inside the \"For System\" folder to install Xalan Framework.


Alerts -- Windows

An alert informs you of a problem and sometimes offers a solution. While you are working, you will encounter both Windows and QuarkXPress alerts. This appendix provides a list of common alerts, organized numerically. If the text of the error message is not self-explanatory, we offer an explanation and solution. If you decide to contact Quark Technical Support about an alert, please record the number of the alert to expedite assistance.

Windows Alerts

The following alerts are generated by Windows. Consult the documentation resources provided with your computer for explanations and solutions.

1 | Unknown error.
2 | Directory is full.
3 | Disk is full.
4 | Cannot find required volume or folder.
5 | I/O error trying to read or write to disk.
6 | Unexpected end-of-file encountered.
7 | File structure damaged.
8 | Cannot open any more files.
9 | File not found.
10 | Disk is write protected.
11 | File is locked.
12 | Disk is locked.
13 | File is already open.
14 | Duplicate file name.
15 | File is already opened for writing.
16 | Volume is not online.
17 | File is locked.
18 | Cannot rename file.
19 | Bad directory.
20 | Cannot write to disk.
21 | Out of memory.
22 | Resource not found.
23 | Printer resource file not found.
24 | Printer not found.
25 | AppleTalk not active.
26 | PostScript error detected.
27 | Cannot find required volume or folder.
28 | Access denied.

QuarkXPress Alerts

The following alerts are generated by QuarkXPress. Many are self-explanatory, but others may require explanation.

1 | This version of QuarkXPress is no longer valid. Contact Quark for assistance.
2 | QuarkXPress has been damaged. Please contact Quark for assistance.
3 | QuarkXPress has been altered. Your system may have infected the program with a virus.
 | Why did I get this alert? The program detected that it has been changed. Some viruses attempt to modify an application. Anything that alters the program can generate this alert.
 | What should I do? Run virus detection software on your system; if you still get the alert, reinstall QuarkXPress.
4 | This version of QuarkXPress cannot be run with this system language.
5 | You are not authorized to use this application.
6 | QuarkXPress requires Windows 95 or greater.
7 | The ____ driver must be version ____ or greater.
 | Why did I get this alert? You tried using an old version of a printer driver.
 | What should I do? Install a version of the printer driver that is at least as recent as the version indicated in the alert.
8 | Cannot access the file "XPress Preferences."
 | Why did I get this alert? (1) You tried running QuarkXPress on a machine without enough memory. (2) The disk containing the "XPress Preferences" file is full, damaged, or locked.
 | What should I do? (1) Install additional memory. (2) Check the disk containing the "XPress Preferences" file to determine if it is full, damaged, or locked.
9 | Fatal error accessing QuarkXPress temporary file (#___).
 | Why did I get this alert? Your "XPress Temp" file was damaged or not fully deleted, possibly as the result of a crash.
 | What should I do? Click OK to close QuarkXPress without saving changes to the active document and return to the Finder. Delete the "XPress Temp" file.
10 | Insufficient disk space to perform this operation. Try saving your document first.
 | Why did I get this alert? You tried to perform an operation that requires more hard disk space than is available.
 | What should I do? Save the document and try to perform the operation again. If you still generate the alert, you need to create space on your hard disk to perform the operation.
11 | Insufficient disk space to save your changes.
 | Why did I get this alert? You tried to save a document that requires more space than is available on the disk to which you are trying to save.
 | What should I do? Try saving the document elsewhere or create space on your disk.
12 | This document cannot be opened by this version of QuarkXPress.
 | Why did I get this alert? You tried to open a document that is not compatible with the version of QuarkXPress that is running. The document was probably last saved from a newer version of QuarkXPress, or the document was last saved as a multilingual document in QuarkXPress Passport.
 | What should I do? Try to open the document with the version of QuarkXPress in which the document was last saved.
13 | _____ uses fonts not installed in your system.
 | Why did I get this alert? You tried to open a document that uses fonts that are not installed in your system.
 | What should I do? You can use the Usage dialog box (Utilities → Usage → Fonts tab) to replace the missing fonts with fonts that are installed in your system. You can also install the missing fonts and reopen the document.
14 | ____ uses fonts not installed in your system. Possibly the following:
15 | This document was built with other versions of some fonts or using QuarkXPress 3.1 for Macintosh (or earlier) text runaround. It will be reflowed using this system's fonts and text runaround.
 | Why did I get this alert? (1) You opened a document that was last saved with a different version of some fonts than those in the current system. (2) The document contains a damaged font (this is often the case if the message displays when you change views).
 | What should I do? (1) Depending on the differences between the system's fonts and those in use when the document was last saved, reflow may occur when you are working on the document. Save the document to use the fonts in the current system. To ensure that reflow doesn't occur, exit the application without saving changes, install the fonts that were in use when the document was last saved, then reopen the document. (2) Reinstall the damaged font; if this does not solve the problem, contact the font vendor.
16 | This is an old document. It must be reflowed to ensure compatibility with this version of QuarkXPress.
 | Why did I get this alert? You tried to open a document that was created in an older version of QuarkXPress.
 | What should I do? You can open and save the document using the current version of QuarkXPress. If you do, you will not be able to open it in earlier versions. Save the document with a different name to preserve the original version.
17 | Hyphenation exceptions, kerning tables, or tracking information in "XPress Preferences" have changed. Document may be reflowed.
 | Why did I get this alert? (1) You are opening a document that was created in an older version of QuarkXPress (these prior versions of the software did not save the "XPress Preferences" file with the document). The document has different specifications than the current "XPress Preferences" file. (2) You are opening a library with different specifications than the current "XPress Preferences" file. You get this alert because libraries cannot trigger the Nonmatching Preferences alert.
 | What should I do? (1 and 2) You can save the document or library with the current version of the "XPress Preferences" file. If you want to use the original version, you can exit the application, place the original version of the "XPress Preferences" file in the QuarkXPress application folder, remove the current version, and then reopen the document or library.
18 | A document cannot be longer than 2,000 pages.
19 | You cannot delete all pages in a document.
20 | Improper number or measurement.
 | Why did I get this alert? (1) You tried to enter a value that is out of range for the current measurement system (for example, you entered 500 while inches were specified). (2) You tried to enter invalid characters in a field (for example, you entered a measurement system abbreviation incorrectly).
 | What should I do? You can press Ctrl+Z to revert the value, enter a different value, or enter a different measurement system.
21 | Number must be between ___ and ___.
22 | Value must be between ___ and ___.
23 | Value must be at least ___.
24 | You cannot move a page to a document with a smaller page size.
25 | You cannot move a page with an applied facing page master to a single-sided document.
 | Why did I get this alert? You tried to copy a page based on a facing-page master into a nonfacing page document. The facing-page master that would be brought along with the copied page cannot exist in a single-sided document.
 | What should I do? You can make the target document (the one into which you are trying to move the page) a facing-page document by checking Facing Pages in the Document Setup dialog box (File → Document Setup). You can also delete the facing-page master page upon which the page you want to copy is based.
26 | This would exceed the maximum spread width of 48 inches.
27 | This page size would cause items on page ___ to be positioned off the pasteboard.
28 | This page size would cause items on master page ___ to be positioned off the pasteboard.
29 | The item is too big to fit in this document.
30 | The document is too small to hold the items on the Clipboard.
31 | The active box is too small to hold the items on the Clipboard.
32 | The items currently on the Clipboard cannot be anchored in text.
 | Why did I get this alert? You tried to anchor a group or text path to text.
 | What should I do? Make sure you are trying to anchor a single text box, picture box, or line.
33 | The item cannot be positioned off the pasteboard.
34 | The item must remain totally within its constraining box.
35 | The automatic text box on a master page cannot contain text.
36 | Margin guides cannot overlap.
37 | These columns are too narrow.
 | Why did I get this alert? (1) The combination of page size and margins in the New Document dialog box (File → New → Document) would result in columns that are less than one point wide. (2) The margins and column guides specified in the Master Guides dialog box (Page → Master Guides) would result in columns that are less than one point wide. (3) The combination of text box width, number of columns, and gutter width specified in the Measurements palette or the Text tab of the Modify dialog box (Item → Modify) would result in columns that are less than one point wide.
 | What should I do? Make sure the columns are specified to be at least one point wide.
38 | This box is too small.
 | Why did I get this alert? The combination of the box width, the number of columns, and the text inset create a text box with a text area less than one point.
 | What should I do? Use the controls in the Box and Text tabs of the Modify dialog box (Item → Modify) to adjust the text area so it is at least one point wide.
39 | This box must completely contain its constrained items.
 | Why did I get this alert? If you constrain a group (Item → Constrain), the largest box becomes the constraining box. The constraining box must completely contain the items within it. If you get this alert, you tried to make the constraining box smaller than its items, or you tried to make an item larger than the constraining box.
 | What should I do? Do not attempt to make the constraining box smaller than its items or an item larger than the constraining box. Or, uncheck Constrain (Item → Constrain) for the group.
40 | A text box in this group or selection has links that cannot be duplicated.
 | Why did I get this alert? You tried to copy a group or selection that includes some (but not all) of the boxes in a text chain.
 | What should I do? Add all the boxes in the text chain to the group or selection, or unlink the boxes.
41 | An anchored box cannot contain an anchored box.
42 | You cannot link to an anchored text box.
43 | You cannot link a text box containing text to another text box or chain containing text.
 | Why did I get this alert? A text box can be part of only one text chain.
 | What should I do? You can Cut (Edit menu) the text from the second box, link the boxes, then Paste (Edit menu) the text back in.
44 | You cannot link text boxes across master pages or onto the pasteboard.
 | Why did I get this alert? (1) You have links that connect a non-automatic text box on a facing-page master page with a text box on the other facing-page master page. You cannot link text boxes across facing master pages. (2) You have links that connect a text box on a master page with a text box that is completely on the pasteboard.
 | What should I do? (1) Break the links between the text boxes or move all linked boxes onto one page. (2) Break the links between the text boxes or move the linked boxes onto a master page.
45 | You cannot group items across master pages or onto the pasteboard.
 | Why did I get this alert? (1) You tried to create a group that contains items on both pages of a facing-page master page. (2) You tried to create a group that contains items both on a master page and on the pasteboard.
 | What should I do? (1 and 2) Ungroup the items, or move all grouped items onto one master page.
46 | A page prefix cannot contain more than four characters.
47 | The specified page range cannot be moved there.
 | Why did I get this alert? (1) You tried to move a page next to itself. (2) You tried to move a range of pages within or next to one of the pages in the range. For example, you tried to move pages 3Æ5 after page 4.
 | What should I do? (1) Make sure you do not attempt to place a page next to itself. (2) Make sure you do not attempt to move a range of pages within or next to a page in the range.
48 | You cannot make that many duplicates using these offsets.
 | Why did I get this alert? You tried to duplicate items using the Step and Repeat dialog box (Item → Step and Repeat) using values that would place copied items outside their constraining box or off the current page's pasteboard.
 | What should I do? Reduce the number in the Repeat Count field, change the offset values so that all copies remain within the current page's pasteboard, or move the original.
49 | You cannot make the duplicate using current offsets.
 | Why did I get this alert? You tried to duplicate an item using offset values that would place the copy outside the original's constraining box or off the current page's pasteboard.
 | What should I do? Choose Step and Repeat (Item menu). Specify a Repeat Count of 1 and specify offset values that will place the duplicate copy within the constraining box or the pasteboard. The Offset values become the default values for the Duplicate command (Item menu).
50 | Cannot find the auxiliary dictionary.
 | Why did I get this alert? You tried to spell check a document that is associated with a missing auxiliary dictionary. The dictionary has either been moved or deleted.
 | What should I do? Use the Auxiliary Dictionary command (Utilities menu) to locate and reopen the auxiliary dictionary, or click Close to disassociate the dictionary from the document.
51 | The auxiliary dictionary is damaged.
 | Why did I get this alert? The open auxiliary dictionary has been damaged.
 | What should I do? Import the auxiliary dictionary into a document as a text file, then delete the damaged auxiliary dictionary. Create a new (and therefore empty) auxiliary dictionary. Use either the Story or Document commands from the Check Spelling submenu (Utilities menu) to check the spelling of the text file and to add the words to the new dictionary.
52 | The auxiliary dictionary is too large to edit.
 | Why did I get this alert? You added all the words possible using the Edit Auxiliary dialog box (Utilities → Edit Auxiliary).
 | What should I do? Remove words in the Edit Auxiliary dialog box by selecting the word in the list and clicking the Delete button. You can also try opening the dictionary in a word-processing application and removing any words you do not need.
53 | The auxiliary dictionary is full.
 | Why did I get this alert? You added all the words possible using the Edit Auxiliary dialog box (Utilities → Edit Auxiliary).
 | What should I do? You can add more words by clicking the Add button in the Check Word, Check Selection, Check Story, or Check Document/Masters dialog boxes (Utilities → Check Spelling).
54 | You cannot enter the wild card character in the "Change To" field.
55 | The minimum view scale cannot exceed the maximum.
56 | This font does not exist.
 | Why did I get this alert? You entered the name of a font that is not available on your system. This is often the result of a typographic error in entering the font name.
 | What should I do? Enter a valid font name.
57 | This page does not exist.
 | Why did I get this alert? You specified a page number in a field for a page that does not exist.
 | What should I do? Make sure you have specified a valid page number, including any prefix, or use the absolute page sequence number. (Precede the absolute page number with a plus + sign.)
58 | Invalid page range.
 | Why did I get this alert? You entered an invalid page range in the Delete Pages dialog box (Page & Delete) or the Move Pages dialog box (Page & Move).
 | What should I do? Make sure you entered a valid page range. The pages must exist, and you must enter the number of the first page in the left field and the number of the last page in the right field.
59 | Cannot open the printer.
 | Why did I get this alert? (1) There is not enough memory available to open the printer. (2) Too many files are open. (3) There is no printer installed.
 | What should I do? (1) Close applications and windows that you are not using. (2) Use the XTensions Manager dialog box (Utilities menu) to disable unused XTensions software, then relaunch QuarkXPress. (3) Select a default printer from the Printers Control Panel.
60 | The frame is too large for this box, or the box is too small.
 | Why did I get this alert? You tried to place a frame on the inside of a box that is too large for the box.
 | What should I do? Make the box bigger; specify a smaller frame width; or place the frame on the outside of the box by choosing Outside in the Framing area in the General pane of the Preferences dialog box (Edit → Preferences → Preferences).
61 | The frame thickness would put this item off the pasteboard.
 | Why did I get this alert? You tried to place a frame on a box that would place part of the frame outside the document's pasteboard.
 | What should I do? Specify a smaller frame width; place the frame on the inside of the box by choosing Inside in the Framing area in the General pane of the Preferences dialog box (Edit → Preferences → Preferences); or reposition the box in relation to the edge of the pasteboard to allow space for the new frame.
62 | The frame thickness would put this item outside its constraining box.
 | Why did I get this alert? You tried to place a frame on a constrained box that would place part of the box outside its constraining box.
 | What should I do? Specify a smaller frame width; place the frame on the inside of the box by choosing Inside in the Framing area in the General pane of the Preferences dialog box (Edit → Preferences → Preferences); reposition the constrained box within the constraining box to allow space for the frame; or enlarge the constraining box.
63 | Cannot read a TIFF file with this format (#___,___).
 | Why did I get this alert? You tried to import a TIFF file in a format that QuarkXPress cannot read.
 | What should I do? Try opening the TIFF file in another application and save it in a format that QuarkXPress can read. You can also rescan the original image and save it in a format that QuarkXPress can read, then import the picture.
64 | Bad file format.
 | Why did I get this alert? (1) You used the Get Picture command (File menu) to import a picture file that QuarkXPress can't read. (2) You used the Open command (File menu) to open a document that is damaged. (3) You tried to use one of the Check Spelling (Utilities menu) commands and the dictionary file is damaged.
 | What should I do? (1) Use a file format that QuarkXPress can import. (2) You cannot open a damaged document. (3) Replace the damaged dictionary file with the one on the QuarkXPress CD-ROM.
65 | This color name is already in use. Please use a different name.
66 | The maximum number of colors has been reached. Not all colors could be appended.
67 | This style sheet name is already in use. Please use a different name.
68 | The maximum number of style sheets has been reached. Not all style sheets could be appended.
69 | This keyboard equivalent is already used by another style sheet. Please use a different equivalent.
70 | This H&J name is already in use. Please use a different name.
71 | The maximum number of H&Js has been reached. Not all H&Js could be appended.
72 | Line must be at least ___ long.
73 | This shape contains too many points.
74 | This shape contains too few points.
75 | You cannot run QuarkXPress on a read-only disk or in a read-only folder.
 | Why did I get this alert? You tried to open QuarkXPress from a volume that is locked or to which your access privileges are restricted.
 | What should I do? Unlock the disk, update your privileges, or move QuarkXPress to another volume.
76 | Thumbnails view is not available for master pages.
77 | This version of QuarkXPress cannot be used with this keyboard.
 | Why did I get this alert? The keyboard settings in the Keyboard control panel have been set to a language other than the language supported by this version of QuarkXPress.
 | What should I do? Check to make sure all keyboard control panel settings are correct; or run a different version of QuarkXPress with this keyboard.
78 | This version of "XPress Preferences" is incompatible with this version of QuarkXPress.
 | Why did I get this alert? The "XPress Preferences" file in your QuarkXPress folder was created with a more recent version of QuarkXPress.
 | What should I do? Remove the "XPress Preferences" file from your QuarkXPress folder. You can either place your original "XPress Preferences" file in the QuarkXPress folder, or allow QuarkXPress to create a new file the next time you launch the application.
79 | This document was created with a QuarkXTension that is no longer available. It may be reflowed.
 | Why did I get this alert? Text flow in this document may depend on XTensions software that was loaded when the document was created. That XTensions software is not currently loaded.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading. If you cannot determine which XTensions module is causing the problem, you can click OK and work in the document; you may experience some reflow.
80 | This library was created on a different platform. It cannot be read by QuarkXPress on this platform.
 | Why did I get this alert? Library files created in QuarkXPress for Mac OS cannot be opened inQuarkXPress for Windows.
81 | This document was created by a more recent version of QuarkXPress. Text will be reflowed according to the older version.
 | Why did I get this alert? Text flow in this document was established by a newer version of QuarkXPress. The newer text flow method is not available in this version.
 | What should I do? Upgrading your version of QuarkXPress will provide you with newer text flow methods.
82 | This document contains paragraphs or style sheets that require ___ hyphenation.
 | Why did I get this alert? The document contains paragraphs or style sheets that were hyphenated according to a language file not present in your QuarkXPress or QuarkXPress Passport folder.
 | What should I do? Be sure the language file for the particular language is present in your QuarkXPress Passport folder. If you move the file to the QuarkXPress Passport folder, you need to quit and relaunch QuarkXPress Passport. If you have a single-language version of QuarkXPress, you can click OK and work in the document, which may cause reflow, or you can open the document in a copy of QuarkXPress Passport that has the appropriate language file loaded.
83 | Version ___ of "___" hyphenation is not available. A different version will be used.
 | Why did I get this alert? The language file used to hyphenate paragraphs within this document is a different version than the language file in your QuarkXPress Passport folder.
 | What should I do? Remove the appropriate language file from your QuarkXPress Passport folder and replace it with the desired version. If you have a newer language file, you may want to reflow the document.
84 | Document requires the QuarkXTension for "___" hyphenation. Standard hyphenation will be used.
 | Why did I get this alert? Hyphenation in this document is dependent on XTensions software that was present when the document was created.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading.
85 | "___" not found.
 | Why did I get this alert? You tried to spell check the document, and the specified auxiliary dictionary could not be found.
 | What should I do? Choose Utilities → Auxiliary Dictionary to locate the specified Auxiliary Dictionary. If you do not want to use an auxiliary dictionary, click the Close button.
86 | The maximum number of documents and libraries are already open.
87 | This document cannot be opened because the "___" QuarkXTension is not present.
 | Why did I get this alert? The document was created or modified using the specified XTensions module. You cannot open the document without this XTensions module.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading.
88 | This document does not contain any ___.
 | Why did I get this alert? You attempted to append items that do not exist in the selected document „ for example, you tried to append dashes and stripes or lists from a 3.32 document.
 | What should I do? Use the Append dialog box (File menu) to view the contents of selected documents and selectively append items.
89 | RTF file specifies unknown font name ___. ___ will be used instead.
90 | The RTF reader encountered an error.
91 | An error occurred during PICT file conversion.
92 | The path name "___" specified in the Windows Registry is invalid. Using default path name "___".
93 | Printer does not support graphics.
94 | Unable to read picture ___.
95 | The QuarkXTension "___" is incompatible with this version of Windows.
96 | Error reading OLEobject.
97 | No Default Printer. Please use the Control Panel to install and select a default printer.
98 | Error updating OLEobject ___.
99 | Some linked files were unavailable and could not be updated.
100 | Unable to access network.
101 | This is not a valid name for a file or folder.
102 | Cannot create folder. The folder may already exist or the disk may be read-only.
103 | The XTension ___ has been damaged and will be disabled.
 | Why did I get this alert? This XTensions software is damaged and will not load. It will be placed in the "XTension Disabled" folder of your QuarkXPress application folder.
 | What should I do? Reinstall the XTensions software.
104 | This page size would cause grouped or linked text items on master page ___ to be positioned off the page.
105 | The file you drag-and-dropped is not a recognized picture type.
106 | You must have a picture or text box active in the document before drag-and-dropping a file.
107 | You must have a box active in an open document to drag-and-drop a file.
108 | This document was created without the XTensions software for "___" hyphenation, but it is now present.
 | Why did I get this alert? A currently loaded XTensions module is providing new hyphenation methods for this document.
 | What should I do? If you do not want the new hyphenation applied to this document, disable the XTensions software (Utilities → XTensions Manager) while working on this document.
109 | Document requires the XTensions software for "___" hyphenation.
 | Why did I get this alert? Hyphenation for this document was established with the specified XTensions software loaded. This XTensions software is required to maintain the same hyphenation.
 | What should I do? Use the XTensions Manager dialog box (Utilities → XTensions Manager) to enable the XTensions software, or determine why it is not loading.
110 | The disk file for the book "___" could not be accessed. The file may be in use by somebody else.
111 | The maximum ___ books are already open.
112 | This book cannot be opened. It may be read-only, in a read-only folder, or on a read-only disk.
113 | This book cannot be opened because the data in the file is damaged.
114 | The disk file for the Book "___" cannot be found.
115 | Chapter "___" already exists in this Book. All chapter names must be unique.
116 | The chapter "___" cannot be opened.
117 | No more chapters can be added to this Book.
118 | This document has a Section Prefix that conflicts with a Page Range Separator.
 | Why did I get this alert? When printing a range of pages, range separators and section starts must be different characters.
 | What should I do? Change your print range separators by entering new values in the Range Separators area in the Input Settings pane of the Preferences dialog box (Edit → Preferences → Preferences).
119 | Declared range separators are the same character.
 | Why did I get this alert? Range Separators for Sequential and Nonsequential pages must be different characters.
 | What should I do? Enter a unique character in either field.
120 | This page range is invalid.
121 | Invalid character "___".
122 | Please specify a name.
123 | This ___ name is already in use. Please use a different name.
124 | The maximum number of ___ has been reached. Not all ___ could be appended.
125 | You cannot use this box merge command with items that have 100% overlap.
 | Why did I get this alert? The selected Merge command requires less than 100% overlap of the selected objects.
 | What should I do? Choose a different Merge command, or reposition the items so that there is less than 100% overlap.
126 | You can only convert one line of text to a box at a time.
 | Why did I get this alert? You have selected more than one line of text to convert to a box.
 | What should I do? Perform separate Text to Box operations for each line of text, or place all the desired text on one line before choosing Style & Text to Box.
127 | All the text to be converted to a box must be in the same text box.
 | Why did I get this alert? You have selected text that is linked between two or more text boxes.
 | What should I do? The selected text must be contained in one box before choosing Style & Text to Box. Resize the text boxes so that the selected text is contained in one box, or select the text in each box individually before choosing Style & Text to Box.
128 | Cannot turn the selected text into a box because of the font(s) used.
 | Why did I get this alert? Only TrueType or Type 1 PostScript fonts can be converted to boxes.
129 | Cannot turn the selected text into a box.
 | Why did I get this alert? The selected text includes a hidden-text code (possibly deposited by XTensions software) that cannot be converted to an outline.
 | What should I do? Recreate the text in a new box.
130 | Cannot turn the selected text into a box because the text has no outlines.
 | Why did I get this alert? You selected text that contains no outlines. A row of spaces or tabs, for example, will prompt this message.
 | What should I do? Select characters that contain outlines before choosing Style & Text to Box.
131 | This document does not have anything to append.
132 | These print styles cannot be imported because they were exported by a more recent version of QuarkXPress.
 | Why did I get this alert? The selected document was created or edited by a newer version of QuarkXPress. Some print style features may not be supported in your current version.
 | What should I do? Upgrading QuarkXPress will provide current print style features.
133 | Endpoints are not close enough to join these lines.
134 | This document may not display or print correctly because the "___" QuarkXTension is not present.
135 | Printing cannot take place unless all printed chapters are available.
136 | You cannot merge items that would result in a zero-sized area.
 | Why did I get this alert? You tried to merge boxes that do not intersect or touch.
 | What should I do? Choose a different Merge command, or reposition the boxes so that they intersect.
137 | Cannot turn the selected text into a box because ATM is not running.
 | Why did I get this alert? The Text to Box feature (when using Type 1 PostScript fonts) requires Adobe Type Manager (ATM). Only TrueType or Type 1 PostScript fonts can be converted to boxes.
 | What should I do? Make sure the ATM control panel is installed properly and enabled.
138 | You cannot append from this file with this version of QuarkXPress.
139 | Cannot check spelling for this language because the necessary XTensions module cannot be found.
140 | An item in this group is too small.
 | Why did I get this alert? The values you specified for resizing this group would cause one of the items in the group to be too small. The minimum box size is 1 point square.
 | What should I do? Change the values for resizing the group.
141 | The selected chapters did not synchronize because QuarkXPress was unable to access the files.
142 | The selected chapters did not print because QuarkXPress was unable to access the files.
143 | Missing fonts in master chapter, unable to synchronize.
 | Why did I get this alert? Some fonts defined in the master chapter are not installed or available.
 | What should I do? First, check for missing fonts using the Usage dialog box (Utilities → Usage → Fonts tab). Next, review all the style sheets defined in the master chapter for missing fonts. Even style sheets that are not applied can generate this alert if they require fonts that are not installed.
 | After updating the fonts in the master chapter, save your changes and synchronize the book again.
144 | The script systems required to run this version of QuarkXPress are not available.
145 | This file requires XTensions software to be read properly.
 | Why did I get this alert? You tried to import a file that requires specific XTensions software to be loaded.
 | What should I do? Make sure the XTensions software you need is running. If you are trying to import a TIFF with LZW import, load the LZW Import filter.
146 | You cannot turn the selected text into a box because the font manufacturer has copyrighted the outlines.
147 | This item cannot be placed above or left of its anchored group parent.
148 | This file does not contain print style information.
149 | Some replacement fonts are missing from your system.
150 | Line is too thin to be converted to a box
151 | Cannot fit box to picture because the combined box and picture skew is out of range. Try reducing the skew of the box and picture.
152 | This image file type is not currently supported. The XTension may not be loaded.
153 | Converting this shared content item into a picture will unsynchronize it.
154 | Unable to retrieve default Job Jacket.
155 | Clone Job Jacket failed.
156 | Duplication not allowed.
157 | The file type does not match the type you requested.
158 | Error reading file.
159 | This file is already open.
160 | You are about to delete a layout space that references layouts in a Job Ticket that contains specification or rule data.
161 | This name is already in use. Please use a different name.
162 | Unable to delete assets when one of them is in use.
163 | You have made changes to your default Job Jacket. All new Job Jackets will be based on the settings defined in the new default.
164 | Linking this text box will unsynchronize it.
165 | Select atleast one layout to export.
166 | Unable to unsynchronize some instances of the entries because they are on a locked layout.
167 | Some instances of the synchronized entries are on a locked layout.
168 | Contains colors or inks that cannot be imported because an XTensions module has locked the project's colors.
169 | This conversion will delete the content and unsynchronize the box.
170 | This conversion will unsynchronize this box.
171 | This project contains pictures with custom contrast or Negative specifications that have been replaced by the QuarkVista XTensions module, which is not loaded on this computer. Click OK to remove these styles and open the project.
172 | Project _______ is already open. Do you want to open a new window?
173 | Font types and encodings will cause unpredictable character maps if font embedding is off.
174 | No printer selected.
175 | Unable to replace some assets because they are locked.
176 | Invisibles cannot be shown. Install the Quark hidden font and Show Invisibles again.
177 | The font _____ used in this layout is damaged and could be substituted in the output.
178 | Unable to launch ______ because Xalan Framework is not installed.
179 | Use the _______ Components installer inside the \"For System\" folder to install Xalan Framework.


Cross-platform issues

QuarkXPress for Mac OS and QuarkXPress for Windows can read each other's files, so you can easily transfer projects between platforms. However, you need to be aware of a few issues if you will be transferring files between platforms.

Files

  • The "XPress Preferences.prf" file cannot be transferred between QuarkXPress for Mac OS and QuarkXPress for Windows.
  • Books can be opened over a network on both platforms at the same time.
  • Projects last saved in QuarkXPress for Windows will not display a preview in the Open dialog box when opened in QuarkXPress for Mac OS.

Characters and fonts

  • Character sets might differ between platforms. You should avoid using characters that exist on one platform but not on the other. Consult your Windows documentation for a list of supported characters.
  • Be sure to use fonts that are available on both platforms. Also, check to make sure you have the same version of the font on both platforms. If not, consult your font vendor to update any old fonts.
  • Some fonts may differ in metrics (character spacing and sizes) between their Mac OS and Windows 95 or Windows NT versions. These differences might cause reflow. If you are concerned with maintaining line, column, and page breaks, we suggest that you obtain a printed copy of the original project for comparison with the new version. You can then use the typographic features of QuarkXPress to correct line, page, and column breaks.

Graphics

  • Some PICT files generated on Mac OS might not display or print correctly on Windows 95 or Windows NT.
  • Some WMF pictures might display or print differently on Mac OS than they did on Windows 95 or Windows NT. You might want to save pictures in a different format before transferring the project.
  • Subscribe links established on Mac OS will not be maintained when a project that uses such links is opened on Windows 95 or Windows NT. Conversely, OLE links established on Windows 95 or Windows NT will not be maintained when a project using them is opened on Mac OS.
  • Paths between picture files and QuarkXPress projects established using Import Picture (File menu) will not be maintained when you transfer files across platforms. For example, when you transfer QuarkXPress projects from Mac OS to Windows 95 or Windows NT the picture files will be listed as missing on Windows 95 or Windows NT. To output the project from Windows 95 or Windows NT, you need to update the picture paths. If you output from only one platform, you might not want to update the paths each time you transfer projects between platforms.
  • If you are exporting a page as an EPS file for output from QuarkXPress for Windows 95 or Windows NT, choose ASCII or Clean 8-bit rather than Binary from the Data drop-down menu in the Save Page as EPS dialog box (File → Save Page as EPS).
  • The TIFF and EPS picture file formats usually give the best cross-platform results.
  • EPS files saved with a PICT preview on Mac OS will not display the preview when they are transferred to Windows. Instead, the graphic will display as a gray box reading "PostScript Picture." To prevent this problem, save EPS files with TIFF previews, which can be read by Mac OS and Windows.


Print/Web conversion issues

The ability to change the layout type makes it easy to create content once and then use that content in both a Print layout and a Web layout. You can design your content in one type of layout, duplicate the layout, and then change the medium type for the duplicate layout.

As you know, the print and Web features in QuarkXPress are different, reflecting the nature of the medium for which you are designing. Print layouts, for example, have numerous text styling options and are separated into numbered pages, so print content might display differently when a Print layout is changed to a Web layout. Web layouts have more browser-related options for navigation structures and dynamic elements that you might want to have display differently when a Web layout is changed to a Print layout.

This section provides pointers for converting content between Print and Web layouts.

Moving content between Print and Web layouts

There are several ways to move or copy content between Print and Web layouts:

  • Change the Layout Type in the Layout Properties dialog box (Layout menu).

  • Drag items between Print and Web layouts.

  • Copy and paste items between Print and Web layouts.

  • Drag items into a library, and then drag the items from the library into a different type of layout.

Note: If you convert a box from one type of layout to another, some of that box's attributes may no longer apply. However, these attributes are still saved with the box. Say, for example, a text box in a Web layout is set to export in JPEG format. If you convert the layout to a Print layout, the "export as JPEG" setting is ignored. But if you drag that box into a different Web layout, the box will still "remember" the "export as JPEG" setting.

Issues: Print to Web

When you transfer content from a Print layout to a Web layout, the following changes occur:

  • The Convert to Graphic on Export check box is checked for all text boxes. This ensures that text in the Print layout displays, whether or not the text styles can be formatted in an HTML text box. (Raster text boxes are converted to text boxes when the content is moved back into a Print layout.)

  • Linked text boxes on facing pages display as separate text boxes on the same page in a Web layout. The first box of a spread (pages not facing) of linked text boxes can be moved into a Web layout and that box will contain the content from all of the linked boxes in the spread.

  • Tabs display as spaces in a Web layout.

Note: Style sheet attributes that are not supported in HTML text boxes are marked with an asterisk (*) in the Edit Style Sheets dialog box (Edit → Style Sheets).

Issues: Web to Print

When you transfer content from a Web layout to a Print layout, the following changes occur:

  • HTML and raster text boxes both become regular text boxes.

  • HTML form boxes and form controls cannot be transferred to Print layouts.

  • Rollovers (Item → Rollovers) in a picture box are not transferred to Print layouts. However, the picture in a rollover box transfers as an ordinary picture.

Note: The resolution is different for Web and print images. Web images are 72dpi, and print images are usually 300dpi or greater. Users need to address each image manually when converting from Web layout to Print layout.


Keyboard commands for Mac OS

Menu commands
Dialog Box commands
Palette commands
Project and layout commands
Item commands
Text commands
Picture commands

Related topics:

Keyboard commands for Windows


Keyboard commands for Windows

Menu commands
Dialog Box commands
Palette commands
Project and layout commands
Item commands
Text commands
Picture commands

Related topics:

Keyboard commands for Mac OS


About keyboard commands

QuarkXPress offers the following types of keyboard commands.

Mac OS

  • Menu commands (Mac OS)

  • Dialog box commands (Mac OS)

  • Palette commands (Mac OS)

  • Project and layout commands (Mac OS)

  • Item commands (Mac OS)

  • Text commands (Mac OS)

  • Picture commands (Mac OS)

  • QuarkXPress menu (Mac OS only)

  • Using the Window menu on Mac OS

Windows

  • Menu commands (Windows)

  • Dialog box commands (Windows)

  • Palette commands (Windows)

  • Project and layout commands (Windows)

  • Item commands (Windows)

  • Text commands (Windows)

  • Picture commands (Windows)

  • Window Menu (Windows only)


Menu commands (Mac OS)

QuarkXPress menu

Command

QuarkXPress Environment

Option+About QuarkXPress or Control+Option+E

Preferences

+Option+Shift+Y

Quit QuarkXPress

+Q

File menu

Command

New Project

+N

New Library

+Option+N

Open

+O

Close

+W

Save

+S

Save as

+Shift+S

Revert to last Auto Save

Option+Revert to Saved

Import Text/Picture

+E

Save Text

+Option+E

Append

+Option+A

Save Page as EPS

+Option+Shift+S

Print

+P

Output Job

+Option+P

Edit menu

Command

Undo

+Z

Redo

+Y, [image] +Z, or [image] +Shift+Z (configurable)

Cut

+X

Copy

+C

Paste

+V

Paste In Place

+Option+Shift+V

Select All

+A

Find/Change

+F

Close Find/Change

+Option+F

Paragraph pane (Preferences dialog box)

+Option+Y

Trapping pane (Preferences dialog box)

Option+Shift+F12

Tool pane (Preferences dialog box)

Double-click item ;creation or Zoom tool

Style Sheets

Shift+F11

Colors

Shift+F12

H&Js

+Option+J

Style menu for text

Command

Size → Other

+Shift+/

Type Styles

Plain

+Shift+P

Bold

+Shift+B

Italic

+Shift+I

Underline

+Shift+U

Word Underline

+Shift+W

Strike Thru

+Shift+/

Outline

+Shift+O

Shadow

+Shift+Y

All Caps

+Shift+K

Small Caps

+Shift+H

Superscript

+Shift+=

Subscript

+Shift+- (hyphen)

Superior

+Shift+V

Ligatures

+Shift+G

Character Attributes

+Shift+D

Text to Box (anchor boxes and delete text)

Option+Text to Box

Alignment

Left

+Shift+L

Centered

+Shift+C

Right

+Shift+R

Justified

+Shift+J

Forced

+Option+Shift+J

Leading

+Shift+E

Formats

+Shift+F

Tabs

+Shift+T

Rules

+Shift+N

Style menu for pictures

Command

Halftone

+Shift+H

Center Picture

+Shift+M

Fit Picture to Box

+Shift+F

Fit Picture to Box (Proportionally)

+Option+Shift+F

Style menu for lines

Command

Width → Other

+Shift+\

Item menu

Command

Modify

+M

Box

+Option+B

Frame

+B

Runaround

+T

Clipping

+Option+T

Drop Shadow

+Option+Shift+D

Duplicate

+D

Step and Repeat

+Option+R

Delete

+K

Group

+G

Ungroup

+U

Lock

Lock Position/Unlock Position

F6

Send to Back

Shift+F5

Bring to Front

F5

Bring Forward

Option+Item → Bring to Front or Option+F5

Send Backward

Option+Item → Send to Back or Option+Shift+F5

Space/Align

Apply Last

+Option+/

Space/Align

+, (comma)

Shape (convert Bézier line to filled-center Bézier box)

Option+ Item → Shape → [Bézier shape]

Edit

Shape

Shift+F4

Runaround

Option+F4

Clipping Path

Option+Shift+F4

Point/Segment Type

Corner Point

Option+F1

Smooth Point

Option+F2

Symmetrical Point

Option+F3

Straight Segment

Option+Shift+F1

Curved Segment

Option+Shift+F2

Page menu

Command

Go to Page

+J

Display [master pages]

Shift+F10

Display [next master page]

Option+F10

Display [previous master page]

Option+Shift+F10

Display Layout (master page displayed)

Shift+F10

Page Properties [Web layout]

+Option+Shift+A

Layout menu

Command

Layout Properties dialog box

+Option+Shift+P

View menu

Command

Fit in Window

+0 (zero)

Fit largest spread in window

Option+Fit in Window or [image] +Option+0 (zero)

Actual Size

+1

Thumbnails

Shift+F6 or Option+Shift+F6

Show/Hide Guides

F7

Show/Hide Baseline Grid

Option+F7

Snap to Guides

Shift+F7

Show/Hide Rulers

+R

Show/Hide Invisibles

+I

Utilities menu

Command

Check Spelling → Word/Selection

+L

Check Spelling → Story

+Option+L

Check Spelling → Layout

+Option+Shift+L

Suggested Hyphenation

+Option+Shift+H

Usage dialog box

Fonts pane

+F6 or F13

Pictures pane

+Option+F6 or Option+F13

Window menu

Command

Show/Hide Tools

F8

Show/Hide Measurements

F9

Show/Hide Page Layout

F10

Show/Hide Style Sheets

F11

Show/Hide Colors

F12

Show/Hide Trap Information

Option+F12

Show/Hide Lists

Option+F11

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Menu commands (Windows)

File menu

Command

New Project

Ctrl+N

New Library

Ctrl+Alt+N

Open

Ctrl+O

Close

Ctrl+F4

Save

Ctrl+S

Save as

Ctrl+Shift+S

Revert to last Auto Save

Alt+Revert to Saved

Import Text/Picture

Ctrl+E

Save Text

Ctrl+Alt+E

Append

Ctrl+Alt+A

Save Page as EPS

Ctrl+Alt+Shift+S

Page Setup

Ctrl+Alt+P

Print

Ctrl+P

Exit

Ctrl+Q

Output Job

Ctrl+Alt+P

Edit menu

Command

Undo

Ctrl+Z

Redo

Ctrl+Z, Ctrl+Y

Cut

Ctrl+X

Copy

Ctrl+C

Paste

Ctrl+V

Paste In Place

Ctrl+Alt+Shift+V

Select All

Ctrl+A

Find/Change

Ctrl+F

Close Find/Change

Ctrl+Alt+F

Preferences dialog box

Ctrl+Alt+Shift+Y

Paragraph pane (Preferences dialog box)

Ctrl+Alt+Y

Trapping pane (Preferences dialog box)

Ctrl+Shift+F12

Tool pane (Preferences dialog box)

Double-click item creation or Zoom tool

Style Sheets

Shift+F11

Colors

Shift+F12

H&Js

Ctrl+Alt+J

Style menu for text

Command

Size → Other

Ctrl+Shift+/

Type Styles

Plain

Ctrl+Shift+P

Bold

Ctrl+Shift+B

Italic

Ctrl+Shift+I

Underline

Ctrl+Shift+U

Word Underline

Ctrl+Shift+W

Strike Thru

Ctrl+Shift+/

Outline

Ctrl+Shift+O

Shadow

Ctrl+Shift+S

All Caps

Ctrl+Shift+K

Small Caps

Ctrl+Shift+H

Superscript

Ctrl+Shift+0 (zero)

Subscript

Ctrl+Shift+9

Superior

Ctrl+Shift+V

Ligature

Ctrl+Shift+G

Character Attributes

Ctrl+Shift+D

Alignment

Left

Ctrl+Shift+L

Centered

Ctrl+Shift+C

Right

Ctrl+Shift+R

Justified

Ctrl+Shift+J

Forced

Ctrl+Alt+Shift+J

Leading

Ctrl+Shift+E

Formats

Ctrl+Shift+F

Tabs

Ctrl+Shift+T

Rules

Ctrl+Shift+N

Text to Box (anchor boxes and delete text)

Alt+Text to Box

Style menu for pictures

Command

Halftone

Ctrl+Shift+H

Center Picture

Ctrl+Shift+M

Fit Picture To Box

Ctrl+Shift+F

Fit Picture To Box (Proportionally)

Ctrl+Alt+Shift+F

Style menu for lines

Command

Width → Other

Ctrl+Shift+\

Item menu

Command

Modify

Ctrl+M

Box

Ctrl+Alt+B

Frame

Ctrl+B

Runaround

Ctrl+T

Clipping

Ctrl+Alt+T

Drop Shadow

Ctrl+Alt+Shift+D

Duplicate

Ctrl+D

Step and Repeat

Ctrl+Alt+R

Delete

Ctrl+K

Group

Ctrl+G

Ungroup

Ctrl+U

Lock

Lock Position/Unlock Position

F6

Bring to Front

F5

Bring Forward

Ctrl+F5

Send to Back

Shift+F5

Send Backward

Ctrl+Shift+F5

Space/Align

Apply Last

Ctrl+Alt+/

Space/Align

Ctrl+, (comma)

Shape (convert Bézier line to filled-center Bézier box)

Alt+Item → Shape → [Bézier shape]

Edit

Shape

F10

Runaround

Ctrl+F10

Clipping Path

Ctrl+Shift+F10

Point/Segment Type

Corner Point

Ctrl+F1

Smooth Point

Ctrl+F2

Symmetrical Point

Ctrl+F3

Straight Segment

Ctrl+Shift+F1

Curved Segment

Ctrl+Shift+F2

Page menu

Command

Go to Page

Ctrl+J

Display [master pages]

Shift+F4

Display [next master page]

Ctrl+Shift+F4

Display [previous master page]

Ctrl+Shift+F3

Display Layout (master page displayed)

Shift+F4

Page Properties [WEB]

Ctrl+Alt+Shift+A

Layout menu

Command

Layout Properties dialog box

Ctrl+Alt+Shift+P

View menu

Command

Fit in Window

Ctrl+0 (zero)

Fit largest spread in window

Alt+Fit in Window or Ctrl+Alt+0 (zero)

Actual Size

Ctrl+1 (one)

Thumbnails

Shift+F6

Show/Hide Guides

F7

Show/Hide Baseline Grid

Ctrl+F7

Snap to Guides

Shift+F7

Show/Hide Rulers

Ctrl+R

Show/Hide Invisibles

Ctrl+I

Utilities menu

Command

Check Spelling → Word/Selection

Ctrl+W

Check Spelling → Story

Ctrl+Alt+W

Check Spelling → Layout

Ctrl+Alt+Shift+W

Suggested Hyphenation

Ctrl+Alt+Shift+H

More → Line Check → Next Line

Ctrl+;

Window Menu

Command

Show/Hide Tools

F8

Show/Hide Measurements

F9

Show/Hide Page Layout

F4

Show/Hide Style Sheets

F11

Show/Hide Colors

F12

Show/Hide Trap Information

Ctrl+F12

Show/Hide Lists

Ctrl+F11

Help menu

Command

Help

F1

Tabs in dialog boxes

Command

Display next tab

Ctrl+Tab

Display previous tab

Ctrl+Shift+Tab

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Dialog box commands (Mac OS)

Tabs in dialog boxes

Command

Display next tab

+Option+Tab

Display previous tab

+Option+Shift+Tab

Fields

Command

Select next field

Tab

Select previous field

Shift+Tab

Select field with Text Insertion bar

Double-click

Cut

+X

Copy

+C

Paste

+V

Revert fields to original values

+Z

Perform math by combining operators

+ (addition)

- (subtraction)

* (multiplication)

/ (division)

Buttons

Command

OK (or bordered button)

Return or Enter

Cancel

+. (period) or esc

Yes

+Y

No

+N

Apply

+A

Set button in Tabs (in Paragraph Attributes dialog box)

+S

Lists (In dialog boxes)

Command

Select consecutive items in list

Shift+click

Select nonconsecutive items in list

+click

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Dialog box commands (Windows)

Fields

Command

Select next field

Tab

Select previous field

Shift+Tab

Select field with Text Insertion bar

Double-click

Cut

Ctrl+X

Copy

Ctrl+C

Paste

Ctrl+V

Undo

Ctrl+Z

Revert fields to original values

Ctrl+Shift+Z

Perform math by combining operators

+ (addition)

- (subtraction)

* (multiplication)

/ (division)

Buttons

Command

OK (or bordered button)

Enter

Cancel

Escape

Apply

Alt+A

Yes

Y

No

N

Set button in Tabs tab (in Paragraph Attributes)

Alt+S

Lists (In dialog boxes)

Command

Select consecutive items in list

Shift+click

Select nonconsecutive items in list

Ctrl+click

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Palette commands (Mac OS)

Tool palette

Command

Display/Hide palette

F8

Select next tool

Option+F8 or [image] +Option+Tab

Select previous tool

Option+Shift+F8 or [image] +Option+Shift+Tab

Keep a tool selected

Option+click tool

Open Tool pane of Preferences

Double-click item creation tool or Zoom tool

Switch between Item and Content tool

Shift+F8

Measurements palette

Command

Display/Hide palette

F9

Select X field of Classic tab or Space/Align tab (or display palette)

+Option+M

Select font field of Classic tab or Character Attributes tab

+Option+Shift+M

Select next field

Tab

Select previous field

Shift+Tab

Toggle forward through the tabs of the Measurements palette

+Option+; (semi colon)

Toggle backward through the tabs of the Measurements palette

+Option+, (comma)

Exit/Apply

Return or Enter

Exit/Cancel

+. (period)

Display Space/Align tab

+, (comma)

Page Layout palette

Command

Display/Hide palette

F10

Display Insert Pages context menu

Control+click in the palette

Open Insert Pages dialog box

Option+drag master page into the layout area of the palette

Style Sheets palette

Command

Display/Hide palette

F11

Display edit style sheet context menu

Control+click style sheet

Open Edit Style Sheet dialog box

+click style sheet

Apply No Style, then style sheet

Option+click style sheet

Colors palette

Command

Display/Hide palette

F12

Open Colors dialog box

+click color name

Display edit Colors context menu

Control + Click color name

Trap Information palette

Command

Display/Hide palette

Option+F12

Lists palette

Command

Display/Hide palette

Option+F11

Index palette

Command

Display palette

+Option+I

Select Text field

+Option+I

Click Add button

+Option+Shift+I

Click Add Reversed button

Option+click Add button

Edit selected index entry

Double-click

Find/Change palette

Command

Display palette

+F

Close palette

+Option+F

Change Find Next button to Find First

Option+Find Next

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Palette commands (Windows)

Tool palette

Command

Display/Hide palette

F8

Select next tool (or display palette)

Ctrl+Alt+Tab or Ctrl+F8

Select previous tool (or display palette)

Ctrl+Alt+Shift+Tab or Ctrl+Shift+F8

Keep a tool selected

Alt+click tool

Open Tool pane of Preferences dialog box

Double-click item creation tool or Zoom tool

Toggle between Item and Content tool

Shift+F8

Content tool changes to Item tool temporarily

Ctrl

Measurements palette

Command

Display palette

F9

Select X field of Classic tab or Space/Align tab (or display palette)

Ctrl+Alt+M

Select font field of Classic tab or Character Attributes tab

Ctrl+Alt+Shift+M

Select next field

Tab

Select previous field

Shift+Tab

Exit/Apply

Enter

Exit/Cancel

Escape

Toggle forward through tabs

Ctrl+Alt+; (semicolon)

Toggle backward through tabs

Ctrl+Alt+, (comma)

Display Space/Align tab

Ctrl+, (comma)

Page Layout palette

Command

Display palette

F4

Open Insert Pages dialog box

Alt+drag master page into layout area

Display Insert Pages context menu

Right-click page

Style Sheets palette

Command

Display palette

F11

Display edit style sheet context menu

Right-click style sheet name

Open Style Sheet dialog box

Ctrl+click style sheet

Apply No Style, then style sheet

Alt+click style sheet name

Colors palette

Command

Display palette

F12

Display Edit Colors context menu

Right-click Color name

Open Colors dialog box

Ctrl+click color name

Trap Information palette

Command

Display palette

Ctrl+F12

Lists palette

Command

Display palette

Ctrl+F11

Index palette

Command

Select Text field

Ctrl+Alt+I

Click Add button

Ctrl+Alt+Shift+I

Edit selected index entry

Double-click

Click Add Reversed button

Alt+click Add button

Find/Change palette

Command

Display palette

Ctrl+F

Close palette

Ctrl+Alt+F

Change Find Next button to Find First

Alt

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Project and layout commands (Mac OS)

Tiling and stacking projects

Command

Window menu

Tile or Stack at Actual Size

Control+Tile/Stack

Tile or Stack at Fit in Window

+Tile/Stack

Tile or Stack at Thumbnails

Option+Tile/Stack

Shortcut to Window menu

Shift+click title bar

Tile or Stack at Actual Size from title bar

Control+Shift+click title bar+Tile/Stack

Tile or Stack at Fit in Window from title bar

+Shift+click title bar+Tile/Stack

Tile or Stack at Thumbnails from title bar

Option+Shift+click title bar+Tile/Stack

Displaying pages

Command

Go to Page dialog box

+J

Display [master pages]

Shift+F10

Display [next master page]

Option+F10

Display [previous master page]

Option+Shift+F10

Display Layout (master page displayed)

Shift+F10

Changing views

Command

Access view percentage field

Control+V

Any view to Actual Size

+1

Any view to Fit in Window

+0

Any view to 200%

+Option+click

Toggle between 100% and 200%

+Option+click

Fit largest spread in window

Option+Fit in Window or [image] +Option+0 (zero)

Zoom in

Control+Shift+click/drag

Zoom out

Control+Option+click/drag

Zoom in (When focus is on picture box)

+ +(Plus)

Zoom out (When focus is on picture box)

+ -(Hyphen)

Redrawing the screen

Command

Stop redraw

+. (period)

Force redraw

+Option+. (period)

Deleting ruler guides

Command

Delete horizontal ruler guides

Option+click horizontal ruler

Delete vertical ruler guides

Option+click vertical ruler

Closing projects

Command

Close project window

+W

Close all project windows

Option+click close box or [image] +Option+W

Scrolling

Command

With Page Grabber Hand

Option+drag

Enable Live Scroll (Interactive Preference off)

Option+drag scroll box

Disable Live Scroll (Interactive Preference on)

Option+drag scroll box

To start of text

Control+A

To end of text

Control+D

Up one screen

Control+K

Down one screen

Control+L

To first page

Control+Shift+A

To last page

Control+Shift+D

To previous page

Control+Shift+K

To next page

Control+Shift+L

Extended keyboard

Start of layout

Home

End of layout

End

Up one screen

Page up

Down one screen

Page down

To first page

Shift+Home

To last page

Shift+End

To previous page

Shift+Page Up

To next page

Shift+Page Down

Navigating Layouts

Command

Cycle through layouts

+’ (apostrophe)

Navigating Projects

Command

Cycle through project windows

+~

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Project and layout commands (Windows)

Displaying pages

Command

Go to Page dialog box

Ctrl+J

Display [master pages]

Shift+F4

Display [next master page]

Ctrl+Shift+F4

Display [previous master page]

Ctrl+Shift+F3

Display Layout (master page displayed)

Shift+F4

Changing views

Command

Access view percentage field

Ctrl+Alt+V

Any view to Actual Size

Ctrl+1 (one)

Any view to Fit in Window

Ctrl+0 (zero)

Any view to 200%

Ctrl+Alt+click

Toggle between 100% and 200%

Ctrl+Alt+click

Fit largest spread in window

Alt+Fit in Window or Ctrl+Alt+0 (zero)

Zoom in

Ctrl+Space+click/drag

Zoom out

Ctrl+Alt+Space+click/drag

Zoom in (when focus is on picture box)

Ctrl+ =

Zoom out (when focus is on picture box)

Ctrl+ - (hyphen)

Minimize/Maximize project window

F3

Fit spread in window

Shift+F3

Scrolling

Command

With Page Grabber Hand

Alt+drag

To start of text

Ctrl+Home

To end of text

Ctrl+End

Up one screen

Page Up

Down one screen

Page Down

To first page

Ctrl+Page Up

To last page

Ctrl+Page Down

To previous page

Shift+Page Up

To next page

Shift+Page Down

To previous spread

Alt+Page Up

To next spread

Alt+Page Down

Redrawing the screen

Command

Halt redraw

Escape

Force redraw

Shift+Escape

Deleting ruler guides

Command

Delete horizontal ruler guides

Alt+click horizontal ruler

Delete vertical ruler guides

Alt+click vertical ruler

Closing projects

Command

Close project window

Ctrl+F4

Close project and quit QuarkXPress

Alt+Shift+F4 or Alt+F4

Displaying context menu

Command

Project window context menu

Alt+ - (Hyphen)

Active object context menu

Shift+F10

Navigating among layouts

Command

Cycle through layouts

Alt+’ (apostrophe)

Navigating projects

Command

Cycle through project windows

Ctrl+Tab or Ctrl+F6

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Item commands (Mac OS)

Selecting/deselecting items

Command

Select item at back or behind

+Option+Shift+click where items overlap

Select multiple items or points

Shift+click

Deselect all items

Tab

Creating, resizing, and rotating items

Command

Constrain rectangle to square or oval to circle

Shift+while creating or resizing

Constrain item rotation to 0°/45°/90°

Shift+while rotating

Constrain straight line angle to 0°/45°/90°

Shift+while creating, resizing, or items rotating

Opening Modify dialog box

Command

Open Modify dialog box

Double-click item with Item tool

Modifying Line Width

Command

Increase

Preset range

+Shift+. (period)

1 point

+Option+Shift+. (period)

Decrease

Preset range

+Shift+, (comma)

1 point

+Option+Shift+, (comma)

Editing Bézier items and paths

Command

Delete Bézier point

Option+click point

Delete active Bézier point while creating item

Delete

Add Bézier point

Option+click segment

Corner to smooth point (depending on preferences)

Control+drag curve handle or Control+Shift+drag curve handle

Smooth to corner point (depending on preferences)

Control+drag curve handle or Control+Shift+drag curve handle

Smooth to corner point while creating item

+Control+drag curve handle

Edit Bézier while creating item

while creating item

Retract curve handles (depending on preferences)

Control+click point or Control+Shift+click point

Expose curve handles (depending on preferences)

Control+drag point or Control+Shift+drag point

Select all anchor points (Bézier shape, runaround path, and clipping path)

+Shift+A

Constrain active point to 45° movement

Shift+drag point

Constrain active curve handle to 45° movement

Shift+drag curve handle

Convert Bézier line to filled-center Bézier box

Option+ Item → Shape → [Bézier shape]

Moving items

Command

With no constraints

Drag (Item tool) or [image] +drag (Content tool)

With horizontal/vertical constraints

Shift+drag (Item tool) or [image] +Shift+drag (Content tool)

Nudging items (Item tool)

Command

Left 1 point

←

Left 1/10 point

Option+ ←

Right 1 point

→

Right 1/10 point

Option+ →

Up 1 point

↑

Up 1/10 point

Option+ ↑

Down 1 point

↓

Down 1/10 point

Option+ ↓

Aligning items (Item tool)

Command

Center align (horizontally) two or more items with each other

+[

Center align (vertically) two or more items with each other

+]

Left align two or more items relative to each other

+←

Right align two or more items relative to each other

+→

Top align two or more items relative to each other

+↑

Bottom align two or more items relative to each other

+↓

Center align (horizontally) one or more selected items relative to the page

+Shift+ [

Center align (vertical) one or more selected items relative to the page

+Shift+ ]

Left align one or more selected items relative to the page

+Shift+←

Right align one or more selected items relative to the page

+Shift+→

Bottom align one or more selected items relative to the page

+Shift+↓

Top align one or more selected items relative to the page

+Shift+↑

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Item commands (Windows)

Selecting/deselecting items

Command

Select item in back or behind

Ctrl+Alt+Shift+click where items overlap

Select multiple items or points

Shift+click

Deselect all items

Tab

Creating, resizing, and rotating items

Command

Constrain rectangle to square, or oval to circle

Shift+while creating or resizing

Constrain item rotation to 0°/45°/90°

Shift+while rotating

Constrain straight line angle to 0°/45°/90°

Shift+while creating, resizing, or rotating

Turn an item 360° counterclockwise when rotation tool is selected; clockwise when Caps Lock is on

Ctrl+Alt+Shift+ `

Editing Bézier items and paths

Command

Delete Bézier point

Alt+click point or Backspace (Item tool)

Delete Bézier point while creating item

Backspace

Add Bézier point

Alt+click segment

Corner to smooth point

Ctrl+Shift+drag curve handle

Smooth to corner point

Ctrl+Shift+drag curve handle

Edit Bézier while creating item

Ctrl+create item

Retract curve handles

Ctrl+Shift+click point

Expose curve handles

Ctrl+Shift+drag point

Select all Bézier points in active item (single path)

Ctrl+Shift+A or double-click point)

Select all Bézier points in active path (multiple paths)

Ctrl+Shift+A or triple-click point

Constrain active point to 45° movement

Shift+drag point

Constrain active curve handle to 45° movement

Shift+drag curve handle

Convert Bézier line to filled-center Bézier box

Alt+Item → Shape → [Bézier shape]

Applying Drop Shadow to Items

Command

Drop Shadow tab of the Modify dialog box Ctrl+Alt+Shift+D

Opening Modify dialog box

Command

Open Modify dialog box for selected item

Double-click item with Item tool

Opening Usage dialog box

Command

Open Usage dialog box (Fonts pane)

F2

Pictures tab of the Usage dialog box

Shift+F2

Modifying Line Width

Command

Increase

Preset range

Ctrl+Shift+. (period)

1 point

Ctrl+Alt+Shift+. (period)

Decrease

Preset range

Ctrl+Shift+, (comma)

1 point

Ctrl+Alt+Shift+, (comma)

Moving items

Command

With no constraints

Drag (Item tool) or Ctrl+drag (Content tool)

With horizontal/vertical constraints

Shift+drag (Item tool) or Ctrl+Shift+drag (Content tool)

Nudging items (Item tool)

Command

Left 1 point

←

Left 1/10 point

Alt+ ←

Right 1 point

→

Right 1/10 point

Alt+ →

Up 1 point

↑

Up 1/10 point

Alt+ ↑

Down 1 point

↓

Down 1/10 point

Alt+ ↓

Modifying Boxes

Command

Resize box, constraining shape

Shift+drag box handle

Resize box, maintaining aspect ratio

Alt+Shift+drag box handle

Resize box and scale picture/text

Ctrl+drag box handle

Resize box and scale picture/text, constraining shape

Ctrl+Shift+drag box handle

Resize box and scale picture/text, maintaining aspect ratio

Ctrl+Alt+Shift+drag box handle

Displaying Context Menu (items)

Command

Display context menu of item

Shift+F10

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Text commands (Mac OS)

Applying Drop Shadow to Items

Command

Drop Shadow tab of the Modify dialog box

+Option+Shift+D

Adding automatic page numbers in text Box

Command

Previous box page number character

+2

Automatic page number character

+3

Next box page number character

+4

Updating text flow in a layout

Command

Reflow text as current version of QuarkXPress

Option+Open in Open dialog box

Changing font

Command

Font field in Measurements palette

+Option+Shift+M

Previous font

Option+Shift+F9

Next font

Option+F9

Entering one font character

Command

Symbol font character

+Option+Q

Modifying Font Size

Command

Increase

Preset range

+Shift+. (period)

1 point

+Option+Shift+. (period)

Decrease

Preset range

+Shift+, (comma)

1 point

+Option+Shift+, (comma)

Resize interactively

Proportional

+Option+Shift+drag handle

Constrained

+Shift+drag handle

Nonproportional

+drag handle

Modifying horizontal/vertical scaling

Command

Increase

5%

+]

1%

+Option+]

Decrease

5%

+[

1%

+Option+[

Modifying kerning/tracking

Command

Increase

1/20 em

+Shift+]

1/200 em

+Option+Shift+]

Decrease

1/20 em

+Shift+[

1/200 em

+Option+Shift+[

Modifying baseline shift

Command

Up 1 point

+Option+Shift+=

Down 1 point

+Option+Shift+- (hyphen)

Modifying leading

Command

Increase

1 point

+Shift+’ (apostrophe)

1/10 point

+Option+Shift+’ (apostrophe)

Decrease

1 point

+Shift+; (semi colon)

1/10 point

+Option+Shift+; (semi colon)

Copying paragraph attributes

Command

Copy formatting from paragraph clicked to the paragraph with insertion point (or selected text)

Option+Shift+click

Dragging and dropping text

Command

Drag+copy text (Interactive Preference on)

Shift+drag

Drag text (Interactive Preference off)

+Control+drag

Drag+copy text (Interactive Preference off)

+Control+Shift+drag

Clicking buttons in Check Spelling

Command

Look up

+L

Skip

+S

Add

+A

Add all suspect words to auxiliary dictionary

Option+Shift+click Done button

Searching for Text

Enter in Find What Field

Wild card (Find only)

+/

Tab

\t

New paragraph

+Return

New line

+Shift+Return

New column

+Enter

New box

+Shift+Enter

Previous box page number character

+2

Automatic page number character

+3

Next box page number character

+4

Punctuation space

+. (period)

Flex space

+Shift+F

Backslash

+\

Special characters

Command

Indent here

+\

Discretionary new line

+Return

New paragraph

Return

New line (soft return)

Shift+Return

New column

Enter

New box

Shift+Enter

Right-indent tab

Option+Tab

Registered symbol (®)

Option+R

Copyright symbol (©)

Option+G

Trademark symbol (™)

Option+2

Bullet (•)

Option+8

Apple logo character

Option+Shift+K

Pound symbol

Option+3

Euro symbol

Option+Shift+2

Yen symbol

Option+Y

Division symbol

Option+/ (forward slash)

Hyphens and dashes

Command

Breaking standard hyphen

- (hyphen)

Nonbreaking standard hyphen

+=

Discretionary (soft) hyphen

+ - (hyphen)

Break at discretionary hyphens only

+ - (hyphen) immediately before word

Nonbreaking en dash

Option+ - (hyphen)

Breaking em dash

Option+Shift+-(hyphen)

Nonbreaking em dash

+Option+=

Spaces

Command

Breaking standard space

Space

Nonbreaking standard space

+5

Breaking en space

Option+Space

Nonbreaking en space

+Option+Space or [image] +Option+5

Breaking flexible space

Option+Shift+Space

Nonbreaking flexible space

+Option+Shift+Space

Breaking punctuation space

Shift+Space

Nonbreaking punctuation space

+Shift+Space

Breaking Em space

+6

Nonbreaking Em space

+Option+6

Breaking Thin space

+7

Nonbreaking Thin space

+Option+7

Moving the Text Insertion point to

Command

Previous character

←

Next character

→

Previous line

↑

Next line

↓

Previous word

+ ←

Next word

+ →

Previous paragraph

+ ↑

Next paragraph

+ ↓

Start of line

+Option+ ←

End of line

+Option+ →

Start of story

+Option+ ↑

End of story

+Option+ ↓

Selecting characters

Command

Previous character

Shift+ ←

Next character

Shift+ →

Previous line

Shift+ ↑

Next line

Shift+↓

Previous word

+Shift+ ←

Next word

+Shift+ →

Previous paragraph

+Shift+ ↑

Next paragraph

+Shift+ ↓

Start of line

+Option+Shift+ ←

End of line

+Option+Shift+ →

Start of story

+Option+Shift+ ↑

End of story

+Option+Shift+ ↓

Clicking the mouse to Select Text

Command

Position Text Insertion point

One click

Select word

Two clicks in the word

Select word and its period, comma, etc.

Two clicks between word and punctuation

Select line

Three clicks

Select paragraph

Four clicks

Select story

Five clicks

Deleting characters

Command

Previous character

Delete

Next character

Shift+Delete

Next character (extended keyboard)

[Forward delete key]

Previous word

+Delete

Next word

+Shift+Delete

Selected characters

Delete

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Text commands (Windows)

Adding automatic page numbers in text Box

Command

Previous box page number character

Ctrl+2

Current page number character

Ctrl+3

Next box page number character

Ctrl+4

Updating Text Flow

Commands

Reflow text in current version of QuarkXPress

Alt+Open in Open dialog box

Changing font

Command

Font field in Measurements palette

Ctrl+Alt+Shift+M

Previous font

Ctrl+Shift+F9

Next font

Ctrl+F9

Entering one font character

Command

Symbol font character

Ctrl+Alt+Q

Modifying font size

Command

Increase

Preset range

Ctrl+Shift+. (period)

1 point

Ctrl+Alt+Shift+. (period)

Decrease

Preset range

Ctrl+Shift+, (comma)

1 point

Ctrl+Alt+Shift+, (comma)

Resize interactively

Proportional

Ctrl+Alt+Shift+drag handle

Constrained

Ctrl+Shift+drag handle

Nonproportional

Ctrl+drag handle

Modifying horizontal/vertical scaling

Command

Increase

5%

Ctrl+]

1%

Ctrl+Alt+]

Decrease

5%

Ctrl+[

1%

Ctrl+Alt+[

Modifying kerning/tracking

Command

Increase

1/20 em

Ctrl+Shift+]

1/200 em

Ctrl+Alt+Shift+]

Decrease

1/20 em

Ctrl+Shift+[

1/200 em

Ctrl+Alt+Shift+[

Modifying baseline shift

Command

Up 1 point

Ctrl+Alt+Shift+0 (zero)

Down 1 point

Ctrl+Alt+Shift+9

Modifying leading (auto to absolute)

Command

Increase

1 point

Ctrl+Shift+’ (apostrophe)

1/10 point

Ctrl+Alt+Shift+’ (apostrophe)

Decrease

1 point

Ctrl+Shift+; (semicolon)

1/10 point

Ctrl+Alt+Shift+; (semicolon)

Copying paragraph attributes

Command

Copy formats to selected paragraphs in text chain

Alt+Shift+click

Dragging and dropping text

Command

Drag-copy text (Interactive Preference on)

Shift+drag

Searching for text

Enter in Find What Field

Wild card (Find only)

Ctrl+/

Tab

\t

New paragraph

Ctrl+Enter

New line

Ctrl+Shift+Enter

New column

\c

New box

\b

Previous box page number character

Ctrl+2

Current page number character

Ctrl+3

Next box page number character

Ctrl+4

Punctuation space

Ctrl+. (period)

Flex space

Ctrl+Shift+F

Backslash

Ctrl+\

Clicking buttons in Check Spelling

Command

Lookup

Alt+L

Skip

Alt+S

Add

Alt+A

Add all suspect words to auxiliary dictionary

Alt+Shift+click Close button

Special characters

Command

Indent here

Ctrl+\

Discretionary new line

Ctrl+Enter

New paragraph

Enter

New line

Shift+Enter

New column

Keypad Enter

New box

Shift+Keypad Enter

Right-indent tab

Shift+Tab

Insert hanging indent character

Ctrl+\

Open single quote (curly quote) character

Alt+[

Close single quote (curly quote) character

Alt+]

Open quote (curly quote) character

Alt+Shift+[

Close quote (curly quote) character

Alt+Shift+]

Inch mark

Ctrl+Alt+’ (apostrophe)

Trademark symbol

Alt+Shift+2

§ symbol

Alt+Shift+6

¶ symbol

Alt+Shift+7

Bullet symbol

Alt+Shift+8

Copyright symbol

Alt+Shift+C

Registered symbol

Alt+Shift+R

† symbol

Alt+Shift+T

Hyphens and dashes

Command

Breaking standard hyphen

Hyphen

Nonbreaking standard hyphen

Ctrl+=

Discretionary (soft) hyphen

Ctrl+hyphen

Nonbreaking en dash

Ctrl+Alt+Shift+hyphen

Breaking em dash

Ctrl+Shift+=

Nonbreaking em dash

Ctrl+Alt+Shift+=

Spaces

Command

Breaking standard space

Space

Nonbreaking standard space

Ctrl+5

Breaking en space

Ctrl+Shift+6

Nonbreaking en space

Ctrl+Alt+Shift+6

Breaking flexible space

Ctrl+Shift+5

Nonbreaking flexible space

Ctrl+Alt+Shift+5

Breaking punctuation space

Shift+Space

Nonbreaking punctuation space

Ctrl+Shift+Space

Breaking em space

Ctrl+Shift+7

Nonbreaking em space

Ctrl+Alt+Shift+7

Breaking Thin space

Ctrl+Shift+8

Nonbreaking Thin space

Ctrl+Alt+Shift+8

Moving the Text Insertion point to

Command

Previous character

←

Next character

→

Previous line

↑

Next line

↓

Previous word

Ctrl+ ←

Next word

Ctrl+ →

Previous paragraph

Ctrl+ ↑

Next paragraph

Ctrl+ ↓

Start of line

Ctrl+Alt+ ← or Home

End of line

Ctrl+Alt+ →or End

Start of story

Ctrl+Alt+ ↑or Ctrl+Home

End of story

Ctrl+Alt+ ↓or Ctrl+End

Selecting characters

Command

Previous character

Shift+ ←

Next character

Shift+ →

Previous line

Shift+ ↑

Next line

Shift+ ↓

Previous word

Ctrl+Shift+ ←

Next word

Ctrl+Shift+ →

Previous paragraph

Ctrl+Shift+ ↑

Next paragraph

Ctrl+Shift+ ↓

Start of line

Ctrl+Alt+Shift+ ← or Shift+Home

End of line

Ctrl+Alt+Shift+ → or Shift+End

Start of story

Ctrl+Alt+Shift+ ↑ or Ctrl+Shift+Home

End of story

Ctrl+Alt+Shift+ ↓ or Ctrl+Shift+End

Clicking the mouse to Select Text

Command

Position Text Insertion point

One click

Select word

Two clicks in the word

Select word and its period, comma, etc.

Two clicks between word and punctuation

Select line

Three clicks

Select paragraph

Four clicks

Select story

Five clicks

Deleting characters

Command

Previous character

Backspace

Next character

Delete or Shift+Backspace

Previous word

Ctrl+Backspace

Next word

Ctrl+Delete or Ctrl+Shift+Backspace

Selected characters

Delete or Backspace

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


Picture commands (Mac OS)

Importing pictures

Command

Import EPS without adding spot colors

+Open in Import Picture dialog box

Reimport all pictures in project

+Open in Open dialog box

Scaling pictures

Command

Increase scale 5%

+Option+Shift+. (period)

Decrease scale 5%

+Option+Shift+, (comma)

Resizing boxes and pictures

Command

Resize box constraining box shape

Shift+drag

Resize box maintaining aspect ratio

Option+Shift+drag

Resize box and scale picture

+drag

Resize box and scale picture constraining box shape

+Shift+drag

Resize box and scale picture maintaining proportions

+Option+Shift+drag

Centering and fitting pictures

Command

Center

+Shift+M

Fit to box

+Shift+F

Fit to box maintaining proportions

+Option+Shift+F

Nudging pictures (Content tool)

Command

Left 1 point

Shift+←

Left 1/10 point

Option+ ←

Right 1 point

Shift+→

Right 1/10 point

Option+ →

Up 1 point

Shift+↑

Up 1/10 point

Option+ ↑

Down 1 point

Shift+↓

Down 1/10 point

Option+ ↓

Modifying pictures

Command

Picture Halftone Specifications dialog box

+Shift+H

Change Update button to Update All in the Pictures pane of the Usage dialog box

Option+click Update button

Apply Negative/Invert picture style

+Shift+-(hyphen)

Related topics:

Keyboard commands for Windows
Keyboard commands for Mac OS


Picture commands (Windows)

Importing pictures

Command

Import EPS without adding spot colors

Ctrl+Open in Import Picture dialog box

Reimport all pictures in project

Ctrl+Open in Open dialog box

Scaling pictures

Command

Increase 5%

Ctrl+Alt+Shift+. (period)

Decrease 5%

Ctrl+Alt+Shift+, (comma)

Resizing boxes and pictures

Command

Resize box constraining box shape

Shift+drag

Resize box maintaining aspect ratio

Alt+Shift+drag

Resize box and scale picture

Ctrl+drag

Resize box and scale picture constraining box shape

Ctrl+Shift+drag

Resize box and scale picture maintaining proportions

Ctrl+Alt+Shift+drag

Centering and fitting pictures

Command

Center

Ctrl+Shift+M

Fit to box

Ctrl+Shift+F

Nudging Pictures (Content Tool)

Command

Left 1 point

←

Left 1/10 point

Alt+ ←

Right 1 point

→

Right 1/10 point

Alt+ →

Up 1 point

↑

Up 1/10 point

Alt+ ↑

Down 1 point

↓

Down 1/10 point

Alt+ ↓

Modifying pictures

Command

Picture Halftone Specifications dialog box

Ctrl+Shift+H

Change Update button to Update All in the Pictures pane of the Usage dialog box

Alt+click Update button

Apply Negative/Invert picture style

Ctrl+Shift+-(hyphen)

Related topics:

Keyboard Commands for Windows
Keyboard Commands for Mac OS


QuarkXPress menu (Mac OS only)

The QuarkXPress menu is the first menu on the left. This menu contains the same commands that you find in the application menu for other Mac OS X applications. Use this menu to display information about QuarkXPress, to hide or show QuarkXPress and other applications, to access preferences, and to quit QuarkXPress.

Displaying information about QuarkXPress

The About QuarkXPress command displays the splash screen for QuarkXPress and the QuarkXPress Environment window. The QuarkXPress Environment window displays information specific to the active QuarkXPress application, including a list of active XTensions software and third-party XTensions software.

  • To display the QuarkXPress splash screen, choose QuarkXPress → About QuarkXPress.
  • To display the QuarkXPress Environment window, press Option as you choose QuarkXPress → About QuarkXPress.

Accessing preferences

The Preferences command displays the Preferences dialog box.

Using Services

To use an application service, choose QuarkXPress → Services, and choose the appropriate service from the submenu. For information about services, see the documentation provided with Mac OS X.

Quitting QuarkXPress

In earlier versions of QuarkXPress, you accessed the Quit command in the File menu. The Quit QuarkXPress command is now located in the QuarkXPress menu.

Related topics:

Using the Window menu on Mac OS


Using the Window menu on Mac OS

The Window menu has been added to QuarkXPress for Mac OS, and its functionality parallels the behavior of the Window menu in QuarkXPress for Windows. Use this menu to specify how open projects display on-screen, and to specify which palettes display.

Use the first section of the Window menu to specify how multiple open projects display on the monitor:

  • Use the Bring All to Front command to bring forward all open QuarkXPress windows, while maintaining their current locations, sizes, and stacking order on the screen.
  • Use the Tile command to resize project windows so equal portions of all open projects display on-screen. The active project always displays in the upper left part of the main monitor; the most recently active projects display from left-to-right and top-to-bottom.
  • When you choose Stack, QuarkXPress layers multiple open projects so a small portion of each project's menu bar displays. The Stack command performs the same function as the Stack Documents command chosen from the View menu (View → Windows → Stack Documents) in previous versions of QuarkXPress for Mac OS.

The Show and Hide commands for all QuarkXPress and XTensions palettes have been replaced by a check mark next to the command name in the second section of the Window. A check mark means the palette is displayed.

The third section of the Window menu displays a list of all open projects. Use this menu to choose which project is active (in the front). Projects containing unsaved changes display a bullet next to their names.

Related topics:

Using the QuarkXPress menu — Mac OS only


Understanding XPress Tags

With XPress Tags Filter XTensions software, you can use plain text files to import and export text into QuarkXPress layouts with paragraph and character attributes already applied. Because the plain text file format doesn't actually support attributes, the formatting is indicated with codes that are translated by the XPress Tags filter. As new character and paragraph formatting options are added to QuarkXPress, new XPress Tags codes are added to support the new attributes.

Importing tagged text

To import a plain text file that contains embedded XPress Tags codes into a QuarkXPress layout, select a text box with the Content tool and choose File → Import Text. To convert XPress Tags codes into actual character attributes and paragraph formats, check Interpret XPress Tags in the Import Text dialog box.

If you do not check Interpret XPress Tags in the Import Text dialog box before importing tagged text, QuarkXPress does not convert XPress Tags codes. Instead, the program imports the codes as text characters.

Generating tagged text in another application

To include XPress Tags information in a text file that you created in another application, precede the text with the codes you want. The complete list of XPress Tags codes is included in the QuarkXPress Help. Save the text you generate in the plain text file format.

Entering XPress Tags

When entering XPress Tags codes, keep the following in mind:

  • XPress Tags codes are case-sensitive.

  • XPress Tags codes for character and paragraph attributes must begin and end with angle brackets (< >). For example, the XPress Tags code for boldface text is <B>.

  • To combine character attribute codes, begin with a left angle bracket, then enter the codes you want to specify, and complete the code with a right angle bracket. For example, the code for bold italic text is <BI>.

  • XPress Tags codes for character attributes must be placed immediately preceding the characters to which you want to apply the attributes. When you apply a character attribute using an XPress Tags code, the attribute remains in effect until you cancel it or until you enter codes that change the style sheet. You can cancel an attribute by re-specifying its code following the last character to which you want it applied (or for type styles, you can enter the code for plain text, <P>).

  • XPress Tags codes for paragraph attributes must be placed at the beginning of a paragraph. Formats specified by XPress Tags codes remain applied until you specify other values at the beginning of a subsequent paragraph or until you enter codes that change the style sheet.

  • For XPress Tags code commands that let you specify more than one value (such as paragraph attributes), you can enter a $ in place of an actual value. When QuarkXPress encounters a $ code, the program substitutes the value specified in the currently applied style sheet. (If no style sheet is currently applied, the value of the Normal style sheet is used.) For example, you might want a paragraph to contain all of the formats specified in the applied style sheet, but you want to apply 18 points of leading instead of the value specified in the style sheet. The code for this would be: <*p($,$,$,18,$,$,$)>.

  • To apply the Normal style sheet (which had attributes defined in the QuarkXPress project) to a paragraph, begin the paragraph with the @$: code.

  • To specify that a specific style sheet be applied to a paragraphs, begin the paragraph with the @stylesheetname: code.

  • To specify that No Style be applied to paragraphs, begin the first paragraph you want to disassociate from any style sheet with the @: code.

  • You can define a style sheet's character and paragraph attributes using XPress Tags codes. To define a style sheet using XPress Tags codes, begin the paragraph with the code: @stylesheetname=<paragraph attribute and character attribute codes>; for example, @Body Text=<*L*h"Standard"*kn0*kt0*ra0*rb0*d0*p(0,0,0,0,0,0,g)Ps100t0h100z10k0b0cKf"Helvetica">.

  • When you are defining a style sheet for a project, you have the option of basing that style sheet on another, existing style sheet. The code for this is @stylesheetname=[S"existing stylesheetname"]<definition of style sheet>.

  • When you apply a style sheet to a paragraph using XPress Tags, the style sheet remains applied to subsequent paragraphs until another style sheet is applied or until No Style is applied using the @: code.

  • You can apply attributes to characters (local formatting) within a paragraph to which you have applied a style sheet. These attributes remain applied until you cancel them or until you apply a different style sheet.

  • If you import text tagged with style sheet names that the project already contains, QuarkXPress automatically applies the character and paragraph attributes specified in the project's existing style sheets.

  • If you import text tagged with style sheet names that do not already exist in the project, QuarkXPress adds each style sheet name to the Style Sheets palette. If a new style sheet is not defined in the tagged text, QuarkXPress applies the Normal paragraph and character style sheet attributes to the new style sheet and adds the paragraph style sheet to the Style Sheets palette.

  • Hyphenation and justification specifications must already exist within the QuarkXPress project before you import tagged text that specifies them. If you specify a hyphenation and justification specification in XPress Tags and QuarkXPress cannot locate the specification in the project's list of hyphenation and justification specifications, the Standard hyphenation and justification specification is substituted.

  • The maximum length for the names of style sheets and of hyphenation and justification specifications is 63 characters.

  • The following characters cannot be used in style sheet names: " : = @.

  • Names you specify as XPress Tags codes must be preceded and terminated by an inch mark " character. For example, if you want to specify the font Palatino, use the <f"Palatino"> code.

  • When specifying a font using XPress Tags codes, you can enter a partial font name within the code (for example, you can enter helv to specify the font Helvetica). When QuarkXPress applies a font to imported text according to the XPress Tags code you specify, the application will apply the first font in the Font submenu that matches the partial font name.

Related topics:

XPress Tags: Applying character and paragraph attributes
XPress Tags: Special characters
XPress Tags: Defining and applying style Sheets
XPress Tags: Indexing XPress Tags


XPress Tags: Applying character and paragraph attributes

When you specify type styles using XPress Tags codes, <P> always sets the type style to Plain. When you specify any other type style (for example, <B> for Bold), that style is applied if it isn't already specified, and is removed if it has been specified. For example, the first time you specify <B>, the Bold type style is applied to the text that follows. If you enter <B> again, the Bold type style is not applied to the text that follows. If you enter <$>, the type style is set to the one specified in the current style sheet. If a style sheet is not currently applied, the Normal style sheet is used.

Character attributes | Code
Plain | <P>
Bold | <B>
Italic | <I>
Outline | <O>
Shadow | <S>
Underline | <U>
Word Underline | <W>
StrikeThru | </>
All Caps | <K>
Small Caps | <H>
Superscript | <+>
Subscript | <-> (hyphen)
Superior | <V>
Type style of current style sheet | <$>
Change font* | <f"font name">
Change font size* | <z###.##> in points
Change color* | <c"color name"> or <cC, cM, cY, cK, and cW>
Change shade* | <s###> in percentage of shade
Horizontal scale* | <h###> in percentage of scale
Kern* | <k###.##> in 1/200 em space
Track* | <t###.##> in 1/200 em space
Set baseline shift* | <b###.##> in points
Vertical scale* | <y###> in percentage of scale
Ligatures | <G>
Opacity | <p###> in percentage of opacity
OpenType | <o("xxxx")> where "xxxx" = the OpenType feature code

*When any of these commands is followed by a $ (for example, <f$>), the attributes are set to the values specified in the current character style sheet. If a character style sheet is not currently applied, the Normal style sheet is used. (A # character in this list indicates a numeric value.)

Paragraph attributes

Code

Left-align paragraph

<*L>

Center-align paragraph

<*C>

Right-align paragraph

<*R>

Justify paragraph

<*J>

Force justify paragraph

<*F>

Set tab stops*

<*t(##.#,#,"1 or 2 characters")>
Values in parentheses represent Position (in points), Alignment, and Fill Characters. For no fill characters, enter a 1 followed by two spaces. For 1 fill character, enter a 1 followed by the repeat character (enter the character twice). For 2 fill characters, enter a 2 followed by the alternating characters. Alignment options are 0 for Left, 1 for Center, 2 for Right, 4 for Decimal, 5 for Comma, and any printing character (in quotation marks) for Align On. Note: Reverting text to the Normal style sheet does not revert the alignment to the alignment specified in the Normal style sheet. Instead, you must specify the new alignment in addition to reapplying the Normal style sheet. All of the tabs for a paragraph are included, separated by commas, within the parentheses.

Set paragraph attributes*

<*p(##.#,##.#,##.#,##.#,##.#,##.#,G or g)>
Values in parentheses represent Left Indent, First Line Indent, Right Indent, Leading, Space Before, Space After, and Lock to Baseline Grid. G = lock to baseline grid; g = do not lock to baseline grid. For example, <*p(16,36,16,14,9,18,g)> would format text that has a 16 point Left Indent, 36 point First Line Indent, 16 point Right Indent, 14 point Leading, 9 point Space Before, 18 point Space After, and does not lock to the baseline grid.

Hyphenation and justification specification

<*h"specification name">

Paragraph rule above**

<*ra(##,#,"color name",#,##,##,## or ##%)>
Values in parentheses represent Width, Style, "color name", Shade, From Left, From Right, and Offset. Enter rule widths and indents in points. You can enter "T" in front of the left indent value to base rule length on the first line of text. Rules Style options are 0 for Solid, 1 for Dotted, 2 for Dotted 2, 3 for Dash Dot, 4 for All Dots, 5 for Double, 6 for Thin-Thick, 7 for Thick-Thin, 8 for Thin-Thick-Thin, 9 for Thick-Thin-Thick, and 10 for Triple. Shade is a percentage. You can specify a rule's offset value in points or as a percentage (#%). For example, <*ra(4,5,"Blue",100,T12,12,50%)> would format a Rule Above 4 points wide in the Double style, 100% Blue, indented 12 points From Left and From Right (based on the first line of text), and Offset 50%.

Paragraph rule below**

<*ra(##,#,"color name",#,##,##,## or ##%)>
Values in parentheses represent Width, Style, "color name", Shade, From Left, From Right, and Offset. Enter rule widths and indents in points. You can enter "T" in front of the left indent value to base rule length on the first line of text. Rules Style options are 0 for Solid, 1 for Dotted, 2 for Dotted 2, 3 for Dash Dot, 4 for All Dots, 5 for Double, 6 for Thin-Thick, 7 for Thick-Thin, 8 for Thin-Thick-Thin, 9 for Thick-Thin-Thick, and 10 for Triple. Shade is a percentage. You can specify a rule's offset value in points or as a percentage (#%). For example, <*rb(2,0,C,50,6,18,30%)> would format a Rule Below 2 points wide in the Solid style, 50% Cyan, indented 6 points From Left and 18 points From Right, and Offset 30%.

Drop cap**

<*d(character count,line count)>

Keep with Next Paragraph**

<*kn1> or <*kn0>
1 = keep with next; 0 = don't keep

Keep Together**

<*ktA> or <*kt(#,#)>
A = All; #,# = Start line number, End line number To return to the setting used in the Normal style sheet, enter <*kt($)>

*If a $ replaces any or all format codes (for example, <*t$>), the current paragraph style sheet values are used. If a style sheet is not currently applied, the Normal style sheet is used. All numeric values in these two commands are measured in points.
**Any or all of the format codes can be replaced by a $ to use the current style sheet's definition, or by a 0 to specify no rule (for example, <*ra$> and <*ra0>).

OpenType features | Code
All Small Caps | a2sc
Contextual Alternates | calt
Discretionary Ligatures | dlig
Demominators | dnom
Fractions | frac
Historical Alternates | hist
Standard Ligatures | liga
Numerators | numr
Ordinals | ordn
Ornaments | ornm
Proportional Lining | plin
Proportional Oldstyle | pold
Stylistic Alternates | salt
Small Caps | smcp
Subscript | subs
Superscript | sups
Swash | swsh
Titling Alternates | titl
Tabular Lining | tlin
Tabular Oldstyle | told
Slashed Zero | zero

Turn on/off styling is similar to the current method used for type styles. Respecifying a tag toggles the current state of the attribute.

Turn on/off styling | Code
Turn on feature "a" | <o("aaaa")>
Turn on features "x", "y", and "z" | <o("xxxx", "yyyy", "zzzz")>
Turn on features "a" and "b", then turn on feature "c" and turn off feature "b" | <o("aaaa", "bbbb")>some<o("cccc", "bbbb")> text
Turn on features "a" and "y" | <o("xxxx", "aaaa", "xxxx", "yyyy")>
Reverting styling to style sheets | Code
Revert features "x" and "y" to the character attributes in the currently applied paragraph style sheet | <o($ "xxxx", "yyyy")>
Revert features "x" and "a" to the character attributes in the currently applied character style sheet | <o($$ "xxxx", "aaaa")>
Revert all OpenType features to the character attributes in the currently applied paragraph style sheet | <o($)>
Revert all OpenType features to the character attributes in the currently applied character style sheet | <o($$)>

Related topics:

Understanding XPress Tags


XPress Tags: Defining and Applying Style Sheets

Defining And Applying Style Sheets

You can use XPress Tags to apply character style sheets and establish a relationship between paragraph and character style sheets.

Defining Style Sheets

Style sheet definitions may include paragraph attributes only, character attributes only, or both paragraph and character attributes.

Defining style sheets | Code
Define paragraph style sheet with default character attributes | @stylesheetname=[S"",""] <paragraph and character attributes> (Hard Return) For example, @Paragraph1=[S"",""]<*L*h"Standard" *kn0*kt0*ra0*rb0*d0*p(0,0,0,0,0,0,g) PBs100t0h100z14k0b0c"Red"f"Times-Roman">
Define character style sheet | @stylesheetname=<character attributes>(Hard Return) For example, @Char1=<Ps100t-3h100z10k0b0cK f"Palatino-Roman">
Define paragraph style sheet with character style sheet | @stylesheetname=[S"","","character stylesheetname"]<paragraph attributes>(Hard Return) For example, @Paragraph1=[S"","Paragraph1","Char1"] <*L*h"Standard"*kn0*kt0*ra0*rb0*d0*p(0,0,0,0,0,0,g)>
Base one paragraph style sheet on another, and apply Next Style | @stylesheetname=[S"based on paragraph stylesheetname","next paragraphstylesheetname","character stylesheetname"]<paragraph attributes>(Hard Return) For example, @Paragraph2=[S"Paragraph1", "Paragraph3","Char1"]<*t(121,1, "1.."227,1,"1 ")>
Base one character style sheet on another | @stylesheetname=[S"","","","based on character stylesheetname"] <character attributes>(Hard Return) For example, @Char2=[S"","","","Char1"] <PBf"ArialMT">

Applying Style Sheets

The @ character is used to apply a style sheet. When applying a character style sheet, you can set all character attributes to the character style sheet's default attributes by preceding @ with an "x." This clears any existing character attribute overrides. For example, <x@$> applies the Normal character style sheet, erasing any existing character attributes.

Applying a paragraph style sheet | Code
Apply Normal paragraph style sheet | @$:paragraph text
Apply No Style paragraph style sheet | @:paragraph text
Apply defined paragraph style sheet | @stylesheetname:paragraph text

Applying a character style sheet | Code
Apply Normal character style sheet | <@$>
Apply the paragraph's character style sheet | <@$p>
Apply No Style character style sheet | <@>
Apply defined character style sheet | <@stylesheetname>

Additional XPress Tags for Style Sheets

The possibility of a relationship between a character style sheet and a paragraph style sheet creates the need for additional XPress Tags.

Character attributes | Code
Set type style according to character attributes in the applied paragraph style sheet | <$>
Set type style according to character attributes in the currently applied character style sheet | <$$>
Set all character attributes according to character attributes in the applied paragraph style sheet. Note: This command does not apply a character style sheet | <a$>
Set all character attributes to character attributes in the currently applied character style sheet | <a$$>

Defining and Applying Colors

A non-process color needs to be accurately defined in order to be accurately interpreted upon import. For these colors, a definition is placed at the top of the XPress Tag file similar to style sheet definitions.

Defining a Custom Color

@colorname=[C]<"colorclass",colorspec>

Where:

colorname = name of the color

[C] = denotes a custom color

colorspec = "libraryname",S or P,#,"colorsubclass" #.##,#.##,#.##,#.##,#.##,#.##

S or P = "S" indicates a spot color, "P" indicates a process color

If it is a spot color ("S"), then a number follows to indicate the halftone screen value used # = {1=Cyan, 2=Magenta, 3=Yellow, 4=Black}

For example, @CMYK-M50Y100spotY=[C]<"CMYK",S,3,0,0.5,1,0>

libraryname = The swatchbook or library (short) name of the color

colorsubclass = similar to colorclass. Values include: "CMYK," "LAB," "Hexachrome," and "RGB." This backup specification is used if a library is missing.

#.##,#.##,#.##,#.##,#.##,#.## = Numeric color specifications

Detailed Custom Color Definition

colorclass = {"CMYK," "RGB," "HSB," "LAB," "DIC," "MULTI-INK," "FOCALTONE," "PANTONE®…" (there are 14 Pantone options, such as "PANTONE® solid coated"), "TOYO," "TRUMATCH," "Web Safe Colors," "Web Named Colors"}

if colorclass = "RGB," "HSB," "LAB," "Web Safe Colors," or "Web Named Colors," then

colorspec = S or P,#, #.##,#.##,#.##

Example: @Red=[C]<"RGB",P,1,0,0>

if colorclass = "CMYK", then

colorspec = S or P,#,#.##,#.##,#.##,#.##

Example: @CMYK-M50Y100spotY=[C]<"CMYK",S,3,0,0.5,1,0>

if colorclass = "DIC", "FOCALTONE", "PANTONE®…", "TOYO", "TRUMATCH" then

colorspec = "libraryname",S or P,#,"colorsubclass",#.##,#.##,#.##,#.##,#.##,#.##

Example1: @DIC 399p spotB=[C]<"DIC","DIC 399p",S,4,"CMYK",0.55,0.14,0.47,0>

Example2: @PANTONE 259 HexC=[C]<"PANTONE® solid in hexachrome® coated","PANTONE 259 HC",S,4,"Hexachrome",0.4,1,0,0.25,0,0>

if colorclass = "MULTI-INK", then

colorspec = "colorname", "colorclass",I or C,#.##,#

Where:

I or C = the color is Ink alias or custom color.

I = Ink-alias

C = Custom Ink

#.## = the multi-ink percentage

# = the ink index. This value is written only for ink-alias components

Example: @Mink-M70Lab20=[C]<"MULTI-INK","Process Magenta","CMYK",I,0.7,1"LAB-L50A45B-75spotB","LAB",C,0.2>

Applying a custom color

Once the colors are defined, they can be applied with the normal color tag. For example, <c"Red">, or <c"Mink-M70Lab20">

Related topics:

Understanding XPress Tags


XPress Tags: Indexing XPress Tags

You can import and export QuarkXPress index tags in XPress Tags format. Text might be tagged by writers or indexers using a word processing application, and then imported into QuarkXPress for layout purposes. Alternatively, text might be exported from QuarkXPress with index tags for editing.

Marking Text For An Index

The XPress Tags for indexing let you insert index markers at the text insertion point or specify ranges of text to be indexed.

Text to Be Indexed | Code
Insert an index marker at the insertion point | <XI,Tag Info>
Indicate the start of an indexed range of text | <XO>
Indicate the end of an indexed range of text | <XC,Tag Info>

Specifying Index Tag Information

Index tags include information about an entry's level, style, and scope.

Tag Information | Code
First-level entry | "First Level entry","",Sort As,Style Info,Scope,Extra Info, "Cross-Reference String" For example, <XO>20th Century<XC,"20th Century","","Twentieth Century","Index Text 1",6,1,"Modern Age">
Second-level entry | "First Level entry","Second Level entry","",Sort As,Style Info,Scope,Extra Info,"Cross-Reference String" For example, <XO>Humanities<XC,"20th Century","Humanities","","","Index Text 2",6,1,"Arts">
Third-level entry | "First Level entry","Second Level entry","Third Level entry", "",Sort As,Style Info,Scope,Extra Info,"Cross-Reference String" For example, <XO>Literature<XC,"20th Century","Humanities","Literature", "","","Index Text 3",6,1,"Books">
Fourth-level entry | "First Level entry","Second Level entry","Third Level entry", "Fourth Level entry",Sort As,Style Info,Scope,Extra Info, "Cross-Reference String" For example, <XO>English<XC,"20th Century", "Humanities","Literature", "English","","Index Text 4",6,1,"Great Britain">
Style information | "stylesheetname" or "" for EntryÍs Style
Scope | 0, 1, 2, 3, 4, 5, or 6 Selection Start = 0, Selection Text = 1, To Style = 2, Specified number of paragraphs = 3, To End Of = 4, Suppress Page Number = 5, Cross-Reference = code
Sort As | "sort as text"
Extra Information | Code
Selection Start | 0
Selection Text | 1
To Style | stylesheetname
Specified # of õs | Number of paragraphs
To End Of | 0, 1 Story = 0, Document = 1
Suppress Page # | 0
Cross-Reference | 0, 1, 2 See = 0, See also = 1, See herein = 2

Related topics:

Understanding XPress Tags


XPress Tags: Special Characters

One of the following three extended character set indicators is automatically placed at the top of an XPress Tags file you create using the Save Text command (File menu).

Character set | Indicator
Mac OS | <e0>
Windows ANSI | <e1>
ISO Latin 1 | <e2>
Unicode (UTF-16) | <e8>
Unicode (UTF-8) | <e9>
Japanese (Shift-JIS) | <e3>
Korean Macintosh (KSC5601) | <e4>
Traditional Chinese (Big 5) | <e6>
Simplified Chinese (GB2312) | <e7>

To use as text certain characters that XPress Tags would otherwise consider as part of specific codes, use these special characters.

Command characters as text characters | Code
@ | <\@>
< | <\<>
\ | <\\>

Some special characters have their own XPress Tags codes. Use the following codes to define these characters.

Special characters | Code
New line (Soft return) | <\n>
Discretionary return | <\d>
Hyphen* | <\->
Indent Here | <\i>
Right-indent tab | <\t>
Standard space* | <\s>
En space (Figure space)* | <\e>
Punctuation space* | <\p>
Flex space* | <\f>
Breaking em dash* | <\_>
Discretionary hyphen | <\h>
Previous Text Box Page Number character | <\2>
Current Page Number character | <\3>
Next Text Box Page Number character | <\4>
New column | <\c>
New box | <\b>
Em space* | <\m>
3-per-Em space* | <\#>
4-per-Em space* | <\$>
6-per-Em space* | <\^>
Figure space* | <\8>
Hair space* | <\{>
Thin space* | <\[>
Word joiner* | <\j>

*Placing a ! before any of the commands in this group makes the space or hyphen nonbreaking (for example, <\!m>).

Some word processing applications may require you to use the decimal ASCII codes to create XPress Tags for special characters. The XPress Tags code for these characters is <\#decimal value>. The # symbol is part of the code. The XPress Tags code must be three digits for the ASCII code; when entering a four-digit ASCII code, do not enter the leading zero. The following list defines the ASCII decimal codes for some common characters.

Special characters | ASCIICode
Decimal ASCII code for a character* | <\#decimal value>
New paragraph (Hard return) | <\#13>
Tab | <\#9>
En dash | <\#208>
Em dash | <\#209>
Open double quotation marks | <\#210>
Close double quotation marks | <\#211>
Open single quotation mark | <\#212>
Close single quotation mark (apostrophe) | <\#213>

*Placing a ! before the command makes the character nonbreaking.

Related topics:

Understanding XPress Tags


QuarkXPress Glossary

Absolute leading

Vertical line spacing for text, specified as an exact amount, usually measured in points. See also leading, auto leading, and incremental leading.

Absolute page number

A page's position relative to the first page of a layout, regardless of how the layout is numbered or sectioned. You can indicate absolute page numbers in the Go to Page and Print dialog boxes by preceding the numeral with a plus (+) character.

Active Job Ticket

A Job Ticket that is associated with a particular project. See Deferred Job Ticket.

Active

An active QuarkXPress item is an item that has been clicked on or otherwise selected. Active boxes, text paths, tables, and lines have colored outlines and handles for resizing or reshaping. An active group displays with a dotted-line border; the items in the group display with outlines. An item's outlines and handles use the color assigned to the layer the item is on. The active project is the project displayed in the active document window in QuarkXPress. If a window is split, only one part of it is active at a time.

Additive color

A system in which color is produced by combining primary-colored light. In an additive color system, all primary colors at full brightness combine to yield white. RGB monitors typically use additive color. See also subtractive color.

Adjustment

In QuarkXPress, an effect applied to a picture by performing operations on pixels one-by-one, without considering surrounding pixels. See also filter.

Agates

A measurement system commonly used for measuring vertical column length in classified ads.

Align On tab

A tab alignment option that allows you to align text on a particular character (such as a dollar sign or comma).

All Caps

A type style that makes all characters display in uppercase. (Note, however, that this type style does not actually change the characters to uppercase characters.)

All small caps

A feature available in some OpenType fonts. Includes smaller versions of capital letters for both uppercase and lowercase characters.

Alpha channel

Commonly referred to as a "mask" or "alpha mask." A grayscale channel in a picture file that can make parts of an image opaque, transparent, or partially transparent. Within an alpha channel, white equates to 100% opaque, a shade of gray equates to partial transparency, and black equates to full transparency. QuarkXPress lets you use alpha channels to generate runarounds and clipping paths and to "mask" an image against its background. Alpha channels must be created in an image-editing application and saved with a picture file.

Alpha mask

See alpha channel.

Alternates

Some OpenType fonts include glyph variations for specific characters (for example, different versions of the ampersand character). Alternates may include historical forms, ornaments, a slashed zero, and stylistic alternates.

Anchor

A range of text, point in text, or item that can be linked to using a hyperlink.

Anchored item

A picture box, text box, table, or line that has been pasted into a text box. An anchored item acts like a character and flows with the text.

Append

To copy a set of specifications (for example, style sheets, colors, or H&J specifications) from a different project into the active project. You can also append entire layouts into the active project.

Ascent

The value specified by the font designer to indicate the amount of space needed to accommodate a font above its baseline. Used by QuarkXPress for auto leading and incremental leading, scaling drop caps, aligning anchored boxes, and for positioning the first line of text in a text box.

Auto leading

A setting that lets QuarkXPress automatically calculate vertical line spacing for text in a paragraph based on the fonts, font styles, font sizes, and anchored items used in each line. The value or percentage you enter in the Auto Leading field in the Paragraph panels of the Preferences dialog box (QuarkXPress/Edit menu) is added to all paragraphs where auto leading has been specified. See also leading, absolute leading, and incremental leading.

Automatic text box

A text box that is linked to the automatic text chain. Automatic text boxes are typically created on master pages.

Automatic text chain

The text chain that is defined by the automatic text box on a master page. To create an automatic text chain, link a text box to the chain icon in the upper left corner of a master page.

Auxiliary dictionary

A user-defined dictionary used to check spelling in QuarkXPress layouts that contain specialized vocabulary.

Background

The area within a picture box or text box that is behind the content of the box.

Background color

The color applied to the background of a box.

Baseline

The invisible line upon which characters and anchored items sit in a line of text. Used for measuring leading, for baseline shift, and for type styles such as superscript and subscript that adjust the vertical position of text.

Baseline grid

A nonprinting grid, usually invisible, that can be used to align text across columns and boxes on a page.

Baseline Shift

A character attribute that lets you raise or lower text and anchored items relative to their normal baseline position.

Bézier box tools

Tools that let you draw boxes with curved and straight line segments.

Bézier box

A box that includes Bézier curves.

Bézier curve

A mathematically defined curve that can be controlled via two points (one on either end) and two curve handles. Named after Pierre Bézier. See also corner point, curve handles, smooth point, and symmetrical point.

Bitmap image

Technically, any raster image. However, this term has evolved to refer mostly to 1-bit raster images.

Bleed

A page element that extends to the trimmed edge of the finished page.

Bleed rectangle

The area of the bleed beyond the layout boundaries, as defined by the bleed values you enter. For example, if you use Custom Bleeds XTensions software to create a symmetric bleed with a value of 2 picas, the bleed rectangle encompasses everything that is within 2 picas of each page edge.

Blend

In QuarkXPress, a box background that displays a gradual transition between two colors and/or opacities. You can create blends with the Colors palette (Window menu).

Book

A QuarkXPress file that opens as a palette and allows you to link to and group multiple QuarkXPress projects. Each project in a book is called a chapter. Global specifications such as style sheets, colors, and H&J specifications can be synchronized using a master chapter.

Bounding box

A rectangular box that fully encloses an item or group so that it can be moved or resized. Also called the bounding area.

Browser

See Web browser.

Cache

An area on disk or in memory where information is temporarily stored in order to speed up an operation.

Calibration

Bringing a device such as a printer or monitor to an absolute standard to ensure consistency over time and across devices of the same make and model. Calibration makes color displayed on a monitor resemble a color matching system (such as a swatch book) as closely as possible. See also color management.

Cap height

The distance from the baseline to the top of an uppercase character.

Cell

One of a series of rectangular, grouped boxes that make up a table. Cells can contain text or pictures, or have a content of None.

CGI (Common Gateway Interface)

A specification that allows the creation of Web server-based scripts or applications that can receive data submitted from HTML forms, process that data, and return a result. CGI scripts and applications can be written in a variety of programming languages.

Channel

A particular aspect of a picture file. For example, a grayscale picture may have only one channel, but if a picture uses the RGB color model, it has at least three channels: a red channel, a green channel, and a blue channel. Picture files can also contain alpha channels.

Chapter

One of a group of QuarkXPress projects in a QuarkXPress book.

Character attribute

A formatting specification applied to a character, such as font or color. Can be accessed via the Character Attributes dialog box (Style > Character).

Character space

The amount of space between characters, as defined by the font designer. Also known as intercharacter space or letter space. You can modify the spacing between characters with the Kern and Track commands and the justification controls.

Choke

A trapping option in which the shape of the knocked-out area of the background is made slightly smaller, causing foreground items to overlap its edges. See also knockout, overprint, and spread.

Cicero

A unit of measurement in the Didot system. A cicero is slightly larger than a pica and is equal to approximately 4.55 millimeters.

CIE (Commission Internationale de l'Eclairage)

An international committee that has established various color standards such as device-independent color spaces. See also CIE LAB color space.

CIE LAB color space

A standard color space recommended by the CIE in which colors are specified by a lightness coordinate (L*) and two chrominance coordinates (a* for green-red and b* for blue-yellow). In the CIE LAB color space, equal distances represent color differences of roughly equal visual magnitudes. CIE LAB has a larger color gamut than RGB or CMYK, and thus supports more colors.

Clipping path

A Bézier curve-based outline that tells an application such as QuarkXPress which areas of a picture should be considered transparent. If you use an image-editing application to create a clipping path, the clipping path is embedded into the picture file. If you create a clipping path in QuarkXPress, the clipping path is stored only in the QuarkXPress project file.

CMM (Color Management Module)

A color transformation engine ("color engine"). The CMM translates data from one device's colors to another's using a device-independent color space. A CMM uses information from the ICC profiles to accurately transform a color from one device to another. The result is color that is as consistent as possible from device to device.

CMS (Color Management System)

Color management systems commonly use ICC profiles and CMMs to achieve consistent color across different color spaces and devices such as monitors, printers, and presses.

CMYK (cyan, magenta, yellow, black)

The standard ink colors used in four-color process printing. Also called process inks or process colors. See also spot color.

Color engine

See CMM.

Color gamut

A range of colors supported by a particular device or system. For instance, a device gamut is the range of colors that a particular device, such as a printer, can produce. An image gamut is the range of colors in a particular image. See also color space.

Color library

A selection of predefined colors. Color libraries available in QuarkXPress include RGB, HSB, LAB, CMYK, Multi-Ink, DIC, FOCOLTONE, PANTONE, TOYO, TRUMATCH, Web named colors, and Web safe colors.

Color management

The science of compensating for differences between the color gamuts supported by different formats and devices. Color management software attempts to keep color as consistent as possible from scanner to printing press, and to allow users of applications such as QuarkXPress to see a realistic representation of final printed colors on their monitors.

Color Manager

The CMS (Color Management System) built into QuarkXPress.

Color mode

See color model.

Color model

A means of describing colors, such as RGB, CMYK, or CIE LAB.

Color separation

The process of generating multiple plates to represent the multiple colors in a layout, so that the layout can be printed on a press. Layouts may be separated into spot color plates, process color plates, or a combination of both.

Color space

A range of colors supported by a particular color model, such as RGB or CMYK. See also color gamut.

ColorSync

The Mac OS color management system.

Composite color

The opposite of process color. A process color is a combination of component colors that approximates a target color, but a composite color is the target color itself.

Composition layout

A special kind of layout that is used only to provide contents for a composition zone. You can think of a composition layout as the layout that is visible through the "window" of a composition zone. Multiple synchronized composition zones can show a single composition layout, but a composition layout can be edited by only one person at a time.

Composition zone

An item that shows the contents of a composition layout that exists elsewhere. You can think of a composition zone as a "window" through which you can see the contents of a different layout.

Content attribute

Formatting that can be applied to something in an item, such as bold formatting (for text) or QuarkVista effects (for pictures).

Context menu

A menu accessible by Control+clicking/right-clicking. Context menus contain commands that are specific to the item or palette you are clicking on.

Contextual alternates

A feature available in some OpenType fonts. Includes ligatures and alternate glyphs that replace specific letter combinations for a more natural look.

Corner point

A point in a Bézier curve that connects two straight line segments, a straight line segment and a curved line segment, or two noncontinuous curved line segments. In the case of curved lines, the corner point's curve handles can be manipulated independently of one another, usually to form a sharp transition between the two segments. See also point, smooth point, and symmetrical point.

Crop marks

Short vertical and horizontal lines printed outside the page's final trim size, indicating where a printed page should be cut to achieve the desired page size. Also known as cut marks or trim marks. See also finished page area.

Cross-stream kerning

Kerning that runs perpendicular to the flow of text. For example, if text flow is left-to-right, cross-stream kerning controls the vertical relationship between pairs of characters.

CSS (Cascading Style Sheets)

A World Wide Web Consortium standard that lets you easily create and maintain style and formatting for both HTML and XML.

Curve handles

Handles that extend from either side of a point on a Bézier curve and allow you to control the curve's shape. See also corner point, smooth point, and symmetrical point.

Dashes & Stripes

User-created styles that can be applied to lines, text paths, or box frames.

DCS (Desktop Color Separations)

An EPS-based file format with pre-separated plates and a master composite image. A DCS can contain raster and vector graphics, and allows 1-bit, grayscale, RGB, CMYK, and spot color models. A picture in DCS format may be stored as one file, or as five (or more) separate files. See also EPS.

Decimal tab

A tab alignment option that lets you align decimal numbers, such as dollar amounts, by their decimal points.

Deferred Job Ticket

A Job Ticket that was once associated with a particular project, but is no longer associated with that project because the project was moved, deleted, or never saved. See active Job Ticket.

Denominator

The bottom numeral in a fraction.

Descent

The value specified by a font designer to indicate the amount of space needed to accommodate a font below its baseline. Used by QuarkXPress for auto leading.

Destination profile

In Quark Color Manager, the ICC profile of the device your output will be sent to.

Device gamut

The color gamut supported by a particular device.

Device profile

See ICC profile.

Device-dependent color

Color that relies on specific colorants to define its color space. The RGB color space, as used in monitors, is one type of device-dependent color.

Device-independent color

Color that does not rely on specific colorants or color models and is not associated with any specific input or output device. The CIE LAB color space is an example of device-independent color.

DIC colors

A spot color ink matching system from Dainippon Ink and Chemicals, Inc.

Didot

A European measurement system. Includes the Cicero.

Discretionary hyphen

A manually inserted character ( [image] +hyphen/Ctrl+hyphen or Utilities > Insert Character > Special) that indicates where a word can be broken to fit text on the line. A discretionary hyphen displays as a hyphen only if QuarkXPress hyphenates the word at that point; otherwise, it is invisible and takes up no space.

Discretionary ligatures

A feature available in some OpenType fonts. Includes special ligatures such as ct, sp, st, and fh. Discretionary ligatures are rarely included in fonts. See standard ligatures.

Discretionary new line character

A manually inserted, invisible, zero-width character ( [image] +Return/Ctrl+Enter or Utilities > Insert Character > Special) that indicates where a word can be broken to fit text on the line. A discretionary new line character acts like a return only if QuarkXPress breaks the word at that point.

Display simulation

The process of using color management tools to simulate what an image or layout will look like when output to a particular medium (such as a CMYK press). Commonly used in proofing.

Downsample

A technique for creating a lower-resolution version of a high-resolution raster image file without compromising image quality, in order to reduce processing time when a file is printed. When downsampling an area into a single pixel, QuarkXPress uses the average value of the pixels in that area. See also subsample.

DPI (dots per inch)

A method of measuring resolution when referring to printers and monitors. DPI is also used to measure the resolution of an image. See also LPI.

Drop cap

A large initial capital letter on the first word of a paragraph that extends below the paragraph's first line.

Drop shadow

An automatically-created featherable shadow effect applied either to an item or to text in a box with a background of None.

Effect

See picture effect.

Em

A relative measurement equal to the point size of the type in use.

Em dash

A dash that is one em wide (Option+Shift+hyphen/Ctrl+Shift+=, or Utilities > Insert Character > Special > Em Dash).

Em space

A space that is one em wide ( [image] +6/Ctrl+Shift+7, or Utilities > Insert Character > Space > Em Space). By default, the width of an em space is the same as the point size of the text, but if you check Standard Em Space in the Character panes of the Preferences dialog box (QuarkXPress/Edit menu), QuarkXPress defines an em space as the width of two zeros (00). See also en space.

En

A relative measurement equal to one half of an em.

En dash

A dash that is one em wide (Option+hyphen/Ctrl+Alt+Shift+hyphen, or Utilities > Insert Character > Special > En Dash). Typically used to indicate a range of numbers.

En space

A space that is half the width of an em space (Option+space/Ctrl+Shift+6, or Utilities > Insert Character > Space > En Space). The width of an en space is dependent on the Standard Em Space setting in the Character panes of the Preferences dialog box (QuarkXPress/Edit menu).

EPS

A picture file format that can contain raster image data, vector image data, or both.

Evaluation

Checking a layout to make sure that it fits the job definition and to make sure it can be printed or exported as intended. Similar to preflighting. See Job Jackets file.

External composition layout

A composition layout that has been exported as a separate project. Another user can edit an external composition layout, and that user's changes update in any host layouts.

Facing pages

Alternating left and right pages, as in books and magazines. Each spread consists of two facing pages. Facing-page layouts measure inside and outside margins, rather than left and right margins.

Feather

To blur the edges of a shape or selection.

Figure space

A fixed space with the width of a zero in a given font.

Fill character

A user-specified character (or pair of characters) that can be automatically repeated from the point where a tab is entered to the next tab stop.

Filter

In QuarkXPress, an effect applied to a picture by performing operations on pixels based on the value of each pixel, the values of its surrounding pixels, and/or statistics about the image as a whole. See also adjustment.

Finished page area

The portion of an electronic page that represents the final size after printing and trimming. Crop marks on the unfinished page indicate where the finished page area begins, but the crop marks themselves are not part of this area.

Flattening

The process of simulating transparency by combining "stacked" elements in a layout or picture into a single two-dimensional image. In QuarkXPress, flattening occurs only in the print stream, as items are fed to the print engine. A PSD file can have multiple layers; if the creator of the file merges those layers into a single layer, the file is said to be flattened.

Flexible space

A fixed space with a user-modifiable percentage of a standard en space, specified in the Character panes of the Preferences dialog box (QuarkXPress/Edit menu). To enter a breaking flexible space character in text, press Option+Shift+space/Ctrl+Shift+5; to enter a nonbreaking flexible space character, press [image] +Option+Shift+space/Ctrl+Alt+Shift+5. You can also enter a flexible space using Utilities > Insert Character > Space > Flexible Space or Utilities > Insert Character > Space (Nonbreaking) > Flexible Space.

FOCOLTONE

A system for specifying colors that can be created by printing the specified CMYK percentages under standard printing conditions.

Font

A named set of characters and glyphs in a specific typeface and weight.

Forced justification

A form of text justification in which the last line of the paragraph is forced to stretch all the way to the right margin, no matter how great the distance. Requires a paragraph return at the end of the paragraph.

Form

An HTML tag set containing text fields and buttons that the end user can use to send information to a CGI script or application on the Web server.

Four-color process

A printing process that uses the four basic process color printing inks cyan, magenta, yellow, and black (CMYK).

Fractions

Many fonts contain glyphs for 1/2, 1/4, and 3/4 fractions. Some OpenType fonts also include glyphs for additional fractions, including 1/3, 2/3, 1/8, 3/8, 5/8, and 7/8. Some OpenType styles also offer the ability to build any fraction.

Frame

A decorative border placed around a text box or a picture box.

Gamma

For color monitors, the relationship between the specified color intensities and those colors as they display on a monitor. Adjusting the gamma value is an important step in calibrating a monitor.

Gamut

See color gamut.

Gap

The space between the dots, dashes, or stripes of a frame or line that uses a dotted, dashed, or striped style.

GIF (Graphic Interchange Format)

A compressed, indexed-color picture file format often used in Web layouts. The GIF format is well-suited for images with large areas of continuous color, such as many logotypes.

Glyph

An image of a character or group of characters in a font. Most characters in most roman fonts have only one glyph, but some fonts contain ligatures that join two or more characters into a single glyph, and some fonts have multiple "alternate" glyphs for one character.

Graphic

See picture.

Grayscale

A color model consisting of shades of gray ranging from black to white. Grayscale images are printed with single plate, typically using a halftone.

Greeking

In QuarkXPress, greeking refers to text or pictures that display on-screen as gray patterns to speed screen update.

Grid lines

The borders of a cell. Grid lines can be formatted using Dashes & Stripes styles.

Group

In QuarkXPress, a collection of items that can be manipulated as a single item (Item > Group).

Guides

See margin guides and ruler guides.

Gutter

The blank space between adjacent columns on a page or between facing pages.

H&J (Hyphenation and Justification)

The H&Js command (Edit menu) lets you control hyphenation and justification in both justified and nonjustified paragraphs, and specify how space is added or subtracted between characters and words in paragraphs.

Hairline

A very thin rule or line. A hairline's width depends on the output device's resolution. QuarkXPress prints a hairline at .125 point to a PostScript imagesetter, but prints a thicker line to a 300 dpi printer.

Halftone

A reproduction of a continuous-tone photograph created by converting gradations of tone into dots (or other shapes) of varying sizes.

Handles

Small shapes, usually square, displayed on the sides and corners of boxes, text paths, tables, and lines. Handles are used to resize or reshape items.

Hanging cap

A large initial capital letter that extends to the left of the paragraph's left margin.

Hanging indentation

A paragraph in which the first line extends further to the left than the other lines. Created by specifying a Left Indent and a negative First Line indentation value in the Formats tab of the Paragraph Attributes dialog box (Style > Formats) or by using an Indent Here character (Utilities > Insert Character > Special).

Hexachrome

A six-color (CMYK, orange, and green) high-fidelity color system developed by PANTONE. Also known as the PANTONE HEXACHROME Color System.

Hidden field

A field in an HTML form that lets the Web layout designer send information to a script or application on the Web server without showing that information to the end user.

High fidelity color

Any one of a number of proprietary multi-ink color systems designed to provide greater color capability than the traditional four-color process system.

Horizontal/Vertical Scale

A Style menu command that allows you to condense and expand character width or height by a percentage value.

Host layout

Any layout into which a composition zone has been placed, or where a composition zone was created.

HSB (hue, saturation, brightness)

A color model used mostly by artists or slide producers. Hue describes the color pigment; saturation is a measure of how much of the color pigment is present; and brightness is a measure of the amount of black present in a color.

HTML (Hypertext Markup Language)

A nonproprietary page-description language read by Web browsers. The HTML specification is governed by the World Wide Web Consortium (W3C).

HTML form

See form.

Hyperlink

Text, a picture, or a portion of a picture in an HTML page or in a PDF that, when clicked, causes the Web browser or Acrobat Reader to display a different page or a different part of the same page.

Hyphenation

Automatic hyphenation is a QuarkXPress feature that divides words at syllable junctures by inserting a hyphen at the end of a line of text and carrying the rest of the word to the next line. Automatic hyphenation can be used to alleviate large gaps between words in paragraphs with justified alignment or to create smoother margins with ragged alignments.

Hyphenation exceptions

User-specified hyphenation rules that override the QuarkXPress hyphenation rules, allowing you to hyphenate words at specific points and to prevent specific words from being hyphenated.

Hyphenation zone

The user-specified distance from the right indent where QuarkXPress begins hyphenating words. To be hyphenated, a word must have a syllable juncture within the hyphenation zone, and the previous word must not be in the hyphenation zone.

ICC (International Color Consortium)

A committee consisting of a group of leaders in the fields of electronic publishing, software development, and digital prepress that was created in 1993 to establish standards for electronic color publishing. The ICC standardized color information based on the CIE LAB color space, and developed standardized device profiles that would easily transfer color information across color spaces and computing platforms. See also ICC profile.

ICC profile

A file describing the color reproduction capabilities of a given input, display, or output device. Color management systems use profiles to interpret color data between devices.

Image

See picture.

Image gamut

See color gamut.

Image map

A picture on an HTML page, in which different parts of the picture act as different hyperlinks. Each section of a picture that acts as a hyperlink is called a hot area.

Imagesetter

An output device with a resolution above 1,200 dots per inch used to prepare high-quality output on film, paper, or plate.

Incremental leading

The convention of specifying vertical line spacing for text as an amount in addition to the auto leading value of the text (for example, +2 pt). See also absolute leading.

Incremental tabs

Tabs that are a specific distance apart from each other, created by using mathematical operators. An incremental tab measured in picas might look like this: p9+p9+p9.

Indent Here character

A manually inserted invisible character ( [image] +\ on Mac OS, Ctrl+\ on Windows, or Utilities > Insert Character > Special) that causes all subsequent lines in the paragraph to be left-indented at that location.

Indeterminate color

A QuarkXPress term for a portion of a page that includes multiple colors (such as a color picture). When the background of an item or text contains multiple colors, QuarkXPress will trap that item or text using the trap value specified in the Indeterminate field of the Trapping pane (QuarkXPress/Edit > Preferences).

Indexed color

A color model where each pixel in a picture has a numeric value that corresponds to a particular color in a limited palette. Because pixels in an indexed-color picture have fewer possible values than pixels in an RGB or CMYK picture, indexed-color pictures take up far less space on disk than RGB and CMYK pictures.

Initial caps

The first letters of paragraphs that are embellished as drop caps, hanging caps, or raised caps.

Insertion point

See text insertion point.

Interactive resizing

Resizing an item and its contents simultaneously using the mouse. To interactively resize an item in QuarkXPress, press [image] /Ctrl while dragging a resize handle on the item. ( [image] +Shift/Ctrl+Shift dragging resizes the item proportionately.)

Intercharacter space

See character space.

Internal composition layout

See single-project composition layout.

Invisible character

A character that can be displayed on-screen but does not print. The Tab, Return, and Space characters are examples of invisible characters.

Item attribute

Formatting that can be applied to an item, such as background color, item rotation, text inset, or frame.

Item

There are several kinds of items in QuarkXPress, including lines, text boxes, text paths, picture boxes, tables, no-content boxes, and form controls (Web layouts only). Items can contain contents and be combined into groups.

JDF (Job Definition Format)

The XML-based industry standard on which the Job Jackets file format is based.

Job definer

A person who knows what a print job is supposed to consist of (number of pages, size, colors, and so forth). A job definer is typically the person who creates a Job Jackets structure.

Job Jackets file

An XML file containing Resources and Job Tickets. Job Jackets files can be used to ensure that layouts are printed or exported as intended. Job Jackets files are based on the JDF standard.

Job Jackets structure

A package of related Resources. Every QuarkXPress project has a Job Jackets structure, either embedded in the project file or stored in a separate Job Jackets file.

Job Ticket

A package of Resources (specifications and rules) in a Job Jackets structure that can be applied to one or more projects. See active Job Ticket and deferred Job Ticket.

Job Ticket template

A definition for a "master" Job Ticket. In some ways, a Job Ticket template is similar to a master page or a QuarkXPress template. See active Job Ticket and deferred Job Ticket.

JPEG (Joint Photographic Experts Group)

A compression-based picture file format. A JPEG image contains only raster information and can be grayscale or color. The JPEG format is well-suited for continuous tone images such as photographs. See also GIF.

Jump lines

Page number references that guide a reader through a multi-page story.

Justification

Distributing a line of text so that it lines up with both the left and right margins. Accomplished by expanding or condensing the space between characters and words. See also forced justification.

Kerning

The adjustment of space between adjacent characters. QuarkXPress supports automatic kerning (based on a font's built-in kerning table) and manual kerning (which lets you adjust the space at the text insertion point). QuarkXPress also supports both horizontal and vertical kerning, although vertical kerning is supported only through the Kerning Table Edit command (Utilities menu).

Kerning pair

Any two characters configured to be kerned by a certain amount when they are next to each other. Kerning pairs for a given font can be created or edited using the Kerning Table Edit command (Utilities menu).

Kerning table

Kerning information built into most fonts and applied to text during automatic kerning. See kerning pair.

Kerning value

The amount by which the relative position of two characters is adjusted. This measurement is calculated in ems (1/200ths of an em space). See kerning.

Knockout

A trapping convention where the area covered by a foreground object is removed from the background, thus creating a "hole" in the background that the foreground object fits precisely into. Trapping values are not applicable to a knockout. See also choke, overprint, and spread.

Layer

In QuarkXPress, a "slice" of a QuarkXPress layout that contains specific items. QuarkXPress layers can be hidden, locked, arranged in front of and behind one another, and printed or suppressed. Picture files can also have layers.

Layout

A design space containing a series of pages. A QuarkXPress project can contain one or more layouts. Every layout has a medium type: Print or Web. See Print layout and Web layout.

Layout artist

A person who creates layouts in QuarkXPress.

Layout definition

A detailed description of a single layout in a Job Jackets structure, including Layout Specifications, Output Specifications, Rules, color management settings, proofing specifications, a medium type, and informational Resources. Each Job Ticket can contain zero or more layout definitions. When you apply a Job Ticket to a project, a layout is automatically created and configured for each layout definition in that Job Ticket.

Layout page

A page in a layout. As opposed to master page.

Layout settings

The group of layout-level Resources that apply to a particular layout in a particular project.

Layout Specification

A detailed description of a single layout in a Job Jackets structure, including things like page size and orientation, but not including Output Specifications or Rules. A Layout Specification is part of a layout definition.

Layout-level Resource

A Resource that applies to a layout, such as page width or number of pages.

Leading

The vertical space between lines of text, measured from baseline to baseline. See also absolute leading, auto leading, and incremental leading.

Leaks

Gaps where misregistration between adjoining colors leave paper or discoloration showing on the printed job. Leaks are the reason trapping is necessary.

Legacy project

A project saved in a version of QuarkXPress prior to the current version.

Letter space

See character space.

Library

A QuarkXPress file that can be opened as a movable palette containing a collection of QuarkXPress items. You can move items from layout pages into an open library, from an open library onto layout pages, and between open libraries.

Ligature

A single glyph that combines multiple characters to create a typographically pleasing effect. For example, the ligature for f and i is fi; the ligature for f and l is fl. If a font supports ligatures, you can use them automatically or specify them manually with the Glyphs palette (Window menu). See also standard ligatures and discretionary ligatures.

Line

In QuarkXPress, a line is an item drawn with any of four line creation tools. See also rule and text path.

Line art

Monochromatic pictures that can be printed without halftones. Also known as 1-bit pictures.

Line segment

A straight or curved line between two points. Usually a part of a longer line that contains several segments.

Link

To join two text boxes using the Linking tool, so that text that overflows from the first box will flow into the second.

Linkable composition layout

When you designate a composition layout within a project as linkable, other QuarkXPress users can link to that project and use that composition layout to place composition zones in their layouts. Like other composition layouts, however, linkable composition layouts can be edited by only one person at a time.

Linked composition layout

A linkable composition layout that you have gained access to by linking to its project from the Collaboration Setup dialog box (File menu). Linked composition layouts appear in the Shared Content palette, and can be used to place composition zones.

List

A set of paragraph style sheets assembled in the Edit List dialog box (Edit > Lists > New) for the purpose of creating a table of contents or similar construction.

Local formatting

Text formatting applied independently of a style sheet.

Lock

To prevent an item or its contents from being moved or changed.

LPI (lines per inch)

Refers to the resolution of a halftone in printing. LPI is distinct from DPI (dots per inch), which refers to the resolution of a device or picture.

Margin guides

Nonprinting lines in a Print layout that indicate the margins and define the edges of an automatic text box.

Mask

See alpha channel.

Master items

Items that are automatically placed on a layout page by the associated master page.

Master page

A nonprinting page used to automatically format layout pages. A master page can contain master items such as headers, footers, page numbers, and other elements that are repeated on multiple pages.

Medium type

An attribute of a layout or layout definition. May be Print or Web.

Meta tag

An HTML tag that lets the designer of a Web page provide information about that page for discovery by search engines (and various other purposes).

Monitor profile

An ICC profile that allows a CMM (Color Management Module) to transform color for accurate reproduction on a particular type of monitor.

Multi-ink color

A color constructed in QuarkXPress by combining inks from a process color system in various percentages.

New line character

A manually inserted character (Shift+Return/Shift+Enter or Utilities > Insert Character > Special) that forces a new line of text without ending a paragraph.

No Style

When applied, No Style (Window > Style Sheets palette) detaches any associated style sheet without altering any of the text's character or paragraph attributes. After applying No Style, any local character formatting will be overridden if a new style sheet is applied.

No-content box

A box with a content of None (Item > Content > None). A no-content box contains neither a picture nor text. See also picture box and text box.

Nonbreaking space

A special character placed between two words that prevents the words from being separated by a line break. To enter a nonbreaking space, press [image] +space/Ctrl+space. You can also enter a nonbreaking space using Utilities > Insert Character > Space (Nonbreaking).

None

1. An option in the Runaround tab of the Modify dialog box (Item menu) that causes text behind the active item to ignore the item (in other words, no runaround).
2. A QuarkXPress Color choice that produces a 100% transparent effect, as in a gap or background.
3. The non-content specification used in a no-content box or table cell.

Nonprinting character

See invisible character.

Normal style sheet

The style sheet that is automatically applied to text in newly created text boxes and text paths; its attributes determine the default text formatting.

Nudge

To move the active item in 1-point increments by pressing any arrow key while the Item tool is selected. When the Content tool selected, you can use the arrow keys to nudge the contents within an active picture box, or move multiple selected items. To move active items in .1-point increments, press Option/Alt and an arrow key simultaneously.

Numbering format

A section's numeric, Roman, or alphabetical page numbering system (for example, 1, 2, 3; i, ii, iii; or a, b, c). See also section.

Numerator

The top numeral in a fraction.

Object color

A trapping term referring to the color of an item or text in front of a background color.

OLE (Object Linking and Embedding)

A method developed by Microsoft that enables Windows applications to share and manipulate data. Changes you make to the picture in the original application will also be made to the picture in QuarkXPress.

Opacity

An attribute that allows transparency to be applied to text, items, pictures, and colors. 0% opacity means an object is invisible, 100% opacity means an object is not transparent at all, and anything in between means an object is partially transparent.

OpenType

A cross-platform font format developed by Adobe and Microsoft that accommodates larger character sets and glyphs, often including fractions, discretionary ligatures, old-style numerals, swashes, and more.

OpenType style

A stylistic option built into an OpenType font, such as small caps or fractions. Not all OpenType styles are available for all OpenType fonts.

OPI (Open Prepress Interface)

A standards-based specification that substitutes high-resolution images for low-resolution images and separates full-color scanned images.

Ordinals

A feature available in some OpenType fonts. Includes superscript glyphs for ordinals such as 1st, 2nd, and 3rd; some fonts include No and th. background:yellow'>[typesetter: replace with appropriate OpenType options]

Original composition zone

The initial layout or user-defined area from which a composition zone was created.

Original host layout

The layout where a composition zone was created.

Output setup

A named package of settings that specifies ICC profiles, color models, and proofing options for a specific output method (such as a color printer or a four-color printing press). In QuarkXPress, you can simulate the way a layout will look when sent to a particular output device by choosing an option from the View > Proof Output submenu.

Output specialist

The person who knows how a print job must be created and configured in order to be print correctly on the target press. An output specialist should contribute to the creation of a Job Jackets structure.

Output Specification

A named group of settings in a Job Jackets structure that can be used to configure a project so that it can be correctly printed to a particular output device.

Output style

A named package of settings for sending a layout to a particular output device or format. Output styles are available for print, EPS, PDF, and PPML output.

Overflow

An overflow occurs when a single unlinked text box or the last box in a text chain is not large enough to contain all the text entered into it. When this occurs, the overflow symbol displays in the lower right corner of the box.

Overprint

A trapping term. Overprinted objects are printed directly on top of their background objects; no choke, knockout, or spread is applied.

Page number characters

QuarkXPress has three automatic page number characters: The Previous Box Page Number character ( [image] +2/Ctrl+2), displays the number of the page containing the previous box in the current text chain. The Current Page Number character ( [image] +3/Ctrl+3) displays the current page number. The Next Box Page Number character ( [image] +4/Ctrl+4) displays the number of the page containing the next box in the current text chain. You can also enter page number characters using Utilities > Insert Character > Special.

Page width guide

A guide used to indicate the far right edge of the design area in a Web layout.

Palette group

A group of several palettes that have been combined into a single palette for ease of access.

Palette set

A named configuration of one or more palettes and palette groups that can be stored and recalled by choosing an option from the Window > Palette Sets submenu.

Pane

A portion of a palette or dialog box that can be hidden or shown by clicking on a tab or a name in a list.

PANTONE colors

Premixed ink colors that are often specified by graphic designers for spot color in multicolor print jobs. QuarkXPress lets you specify PANTONE colors that correspond to printed swatchbooks, and you can specify most pantone colors as either a spot color or a process color.

Paragraph attribute

A formatting specification applied to a paragraph, such as leading or indents. Can be accessed via the Paragraph Attributes dialog box (Style > Formats).

Pasteboard

The nonprinting area that surrounds a page or multipage spread in a Print layout.

Path

1. A string indicating the location of a file.
2. A generic term for a clipping path or text path.

PCL (Printer Control Language)

A page-description language developed by Hewlett-Packard. Many laser printers produced by other printer manufacturers can emulate Hewlett-Packard's PCL. Two major versions of PCL, called Level 4 and Level 5, are commonly found in laser printing. QuarkXPress provides only limited support for PCL devices.

PDF (Portable Document Format)

A proprietary format developed by Adobe Systems, Inc., to facilitate file transfer. A layout exported as a PDF file can be read and printed without QuarkXPress.

PDF/X

An open standard that defines a particular set of limitations for a PDF file. A PDF file that conforms to the PDF/X standard is easier to output because the features it uses are strictly limited. Variations on the PDF/X standard include PDF/X-1a (which allows only CMYK images) and PDF/X-3 (which allows RGB and CIE LAB images, but requires more communication with the output specialist). To use the PDF/X standard in QuarkXPress, export a layout as a PDF file with PDF/X certification.

Pica

A common unit of typographic measurement. There are 6 picas in an inch; 12 points in a pica. See also point.

Picture

In QuarkXPress, any graphic image or file that can be pasted or imported into a picture box.

PICT

A picture file format based on the original Mac OS QuickDraw drawing routines. A PICT file can contain both raster and vector information.

Picture background color

In QuarkXPress, a color applied to the background of a black and white or grayscale picture. A picture's background color can be different from the background color of the enclosing picture box.

Picture box

A box that can contain a picture. Created with one of the picture box creation tools. See also text box and no-content box.

Picture effect

An image-editing operation applied to a picture in a picture box using the Picture Effects palette (Window menu).

Picture effect

In QuarkXPress, an adjustment or filter applied to a picture file through QuarkVista.

Pixel

One of the "dots" that make up a raster image.

Placed composition zone

A composition zone that has been positioned in a layout using the Shared Content palette.

Plate

A piece of specially treated metal or paper used to apply a single color to a printed piece on a printing press. A press printing in CMYK requires four plates, for cyan, magenta, yellow, and black. See color separation.

PNG

A compressed picture file format that works well for both raster and vector data and supports transparency and interlacing. Can be used in HTML pages, but not all Web browsers support this format.

Point

1. A common unit of typographic measurement equal to approximately 1/72 of an inch. See also pica.
2. In Bézier terminology, points connect line segments and define where line segments start and end. Bézier points attached to curved segments have curve handles to reshape the curves. QuarkXPress offers three types of points, including corner points, smooth points, and symmetrical points.

PostScript

A page description language developed by Adobe Systems, Inc. that describes fonts, pictures, and pages.

PPD (PostScript Printer Description)

A file designed to inform desktop publishing applications such as QuarkXPress about the capabilities of a particular output device.

PPI (pixels per inch)

The resolution of an image, measured in pixels.

PPML (Personalized Print Markup Language)

An XML-based standard created by the PODi (Print On Demand Initiative), an organization of vendors and customers involved in personalized publishing, for the purpose of standardizing and optimizing the output of personalized publishing jobs. PPML is designed around the ideas of standardization, customization, and optimization. See also PPML consumer.

PPML consumer

An output device or other system that can read files in PPML format.

Preflight

To prepare a document for final (press) output. May include updating pictures, making sure fonts are installed, performing color management, and setting up trapping.

Print layout

A layout in a QuarkXPress project that can be printed or exported in a number of formats, including EPS, PPML, and PDF/PDF/X.

Print style

See output style.

Process color

A color specified in percentages of cyan, magenta, yellow, and black (CMYK). When superimposed during the four-color printing process, the four colors combine to create the appearance of the desired color. See also spot color.

Process color separation

Breaking down color pages into the four process separation colors (CMYK) before four-color printing.

Profile

See ICC profile.

Program language

The language used in QuarkXPress Passport menus and dialog boxes. Specified via Edit > Program Language.

Project

A QuarkXPress file containing one or more layouts.

Project-level Resource

A Resource that applies to an entire project, such as a color or style sheet.

Project settings

The group of project-level Resources that apply to a particular layout in a particular project.

Proportional lining

A feature available in some OpenType fonts. Includes numerals that are the height of capital letters and of varying widths, based on the specific numeral's design.

Proportional OldStyle

A feature available in some OpenType fonts. Includes numerals that are of varying height and width, appropriate for use with lowercase text.

PSD

The native picture file format for Adobe Photoshop.

Punctuation space

A space with the width of a period in a given font.

Quark

A subatomic particle proposed as one of the fundamental building blocks of all matter. (Origin of the word is unknown; possibly from James Joyce's Finnegan's Wake.)

Raised cap

A large initial capital letter that sits on the baseline of the first line of a paragraph and rises above the other characters.

Raster image

An image made of a grid of pixels. See vector image.

Raster text box

A text box in a Web layout for which Convert to Graphic on Export is checked (Item > Modify). When you export a Web layout as HTML, raster text boxes are exported as pictures.

Rasterize

To convert a non-raster item (such as a text box) to a raster image.

Reflow

The repositioning of characters or line breaks in a layout. Reflow can be caused by text editing, as well as by modifications to the hyphenation exception list, tracking settings, or kerning tables.

Registration color

A default color that you can apply to crop marks or other items to make them print on all color separation plates.

Registration mark

A symbol used to align plates in a color-separated page. QuarkXPress can automatically print registration marks.

Render

To reproduce or represent. Layouts can be rendered on-screen or by an output device.

Rendering intent

A color management term that describes a configuration for adjusting colors for output on a particular color output device. Examples include perceptual, saturation, relative colorimetric, and absolute colorimetric.

Resource

An entity in a Job Jackets structure that describes something, such as a style sheet, color, Layout Specification, or Rule Set.

RGB (Red, Green, Blue)

A color model based the additive color theory. RGB is used for computer monitors and color video output systems.

Rich black

A process-color black that incorporates other colors, such as cyan and magenta, to gain visual impact by printing darker.

Right Indent Tab character

A tab character created by pressing Option+Tab/Shift+Tab that places a tab stop flush with the right indentation. You can also enter a right indent tab using Utilities > Insert Character > Special.

RIP (Raster Image Processor)

Hardware or software that translates an electronic page description into a raster image that can be output using an imagesetter marking engine.

Rollover

A picture in an HTML page that changes when you move the mouse pointer over it.

RTF (Rich Text Format)

A file exchange format that preserves information about fonts, formatting, and style sheets.

Rule

1. A test that can be run on a layout to determine whether the layout adheres to its specifications as defined in a Job Jackets structure. See also Rule Set.
2. An anchored horizontal line placed above or below a paragraph using the Rules command (Style menu).

Rule Set

A named set of Rules.

Ruler guides

Vertical and horizontal nonprinting lines used to align boxes and other items on a page.

Ruler origin

The movable zero point of the horizontal and vertical rulers.

Rulers

The horizontal and vertical rulers that display along the edges of the layout when Show Rulers is chosen (View menu).

Runaround

The flow of text around (rather than over or behind) items and pictures.

Section

A group of sequentially numbered pages. A Print layout can contain many sections with varying numbering formats.

Segment

See line segment.

Shared content

When a picture, story, box, line, or composition zone is shared, that means a master version of the picture, story, box, line, or composition zone is stored in the shared content library. Once you have shared an item or story within a project, the Shared Content palette lets you easily place a copy of that shared item or story in any of that project's layouts. Shared content that has been placed in a project from the Shared Content palette may be synchronized with the master version in the shared content library, or it may be unsynchronized (in which case the Shared Content palette acts like a QuarkXPress library that is specific to a single project).

Shared content library

The invisible part of a project file where shared content is stored. Content in the shared content library is displayed in the Shared Content palette.

Single-project composition layout

A composition layout that can be placed and edited only in the project where the composition layout was created.

Small caps

1. A type style with reduced-size capital letters substituted for lowercase letters.
2. A feature available in some OpenType fonts. Includes smaller versions of capital letters used for lowercase letters only. Uppercase characters remain in the standard glyphs.

Smooth point

A Bézier point that connects two curved line segments to form a continuous curve. The curve handles revolve together so that they always rest on a straight line through the point, but they can be distanced independently. See also corner point and symmetrical point.

Source profile

The profile of the device creating or modifying the pictures used in your layout.

Source setup

A named package of settings that specifies ICC profiles and rendering intents for solid colors and images in RGB, CMYK, LAB, and grayscale color spaces; source color spaces for named colors; and underlying color spaces for inks.

Spot color

A color that is printed with a single ink (as opposed to a process color, which is constructed with a combination of inks).

Spread

1. Two or more horizontally adjoining pages.
2. A trapping convention where a foreground object is slightly enlarged so that it overlaps the edges of the "knocked-out" area of the background. See also choke, knockout, and overprint.

Stacking order

The position of an item relative to other items in front of or behind it.

Standard H&J specification

The default H&J specification applied to all new paragraphs.

Standard ligatures

A feature available in some OpenType fonts. Includes common ligatures defined by the font designer. Standard ligatures usually include at least the character pairs fi and fl and sometimes include ff, ffi, and ffl. Some styles also include other character sequences such as fj, ffj, and Th. See discretionary ligatures.

Story

A single continuous run of text in a text box or text chain.

Style sheet

A named set of formatting instructions that can be applied to text. A character style sheet contains character attributes. A paragraph style sheet contains paragraph attributes and an embedded character style sheet.

Subsample

A technique for creating a lower-resolution version of a high-resolution raster image file without compromising image quality, in order to reduce processing time when a file is printed. When subsampling an area into a single pixel, QuarkXPress uses the value from the area's center pixel. See also downsample.

Subscript

1. A type style with a reduced size that is lowered to or below its baseline.
2. A feature available in some OpenType fonts. Includes smaller, lowered (from the baseline) numerals and punctuation.

Subtractive color

A system in which color is produced by combining subtractive colorants such as paint, inks, or dyes. Cyan, magenta, yellow, and black (CMYK) are typical subtractive colorants. When combined, they "subtract" light from the page to produce dark colors. See also additive color.

Superior

A type style with a reduced size where the top of text aligns with the cap height of the adjacent text.

Superscript

1. A feature available in some OpenType fonts. Includes smaller, raised (from the baseline) numerals and letters.
2. A type style with a reduced size that is raised well above its baseline.

Swashes

A feature available in some OpenType fonts. Includes embellished characters featuring extended strokes. Swashes sometimes are available in script fonts or in the italic instances of fonts.

SWOP (Specifications for Web Offset Publications)

The SWOP standard specifies process color inks and other printing guidelines necessary to ensure a reasonable color match for periodicals printed at various sites. See color management.

Symmetrical point

A Bézier point that connects two curved line segments to form a continuous curve. The curve handles move together so that they always rest on a straight line through the point and are always equidistant from the point. The result is similar to a smooth point, but the curve handles cannot be distanced from the point independently. See also corner point.

Synchronization

An attribute that can be applied to shared content. When something is synchronized, it means that if any instance of that thing in a project is changed, every other instance of that thing in the project is updated automatically to match. Synchronization can be applied to items, stories, text and picture formatting, box attributes, and composition zones.

System language

The language of the Mac OS or Windows system software.

Tab

1. A character entered by pressing the Tab key.
2. A label or icon you can click to see a pane in a dialog box or palette.

Tabbed dialog box

A dialog box that consists of two or more panes. To view a pane, click the name or icon on its tab.

Table

An item designed to contain rows and columns of text or pictures.

Tabular lining

A feature available in some OpenType fonts. Includes numerals that are the height of capital letters and of equal width to each other.

Tabular OldStyle

A feature available in some OpenType fonts. Includes numerals that vary in height and are of equal width to each other.

Template

A preformatted, write-protected project used as a basis for creating new projects that will share common elements.

Text box

A box that can contain editable text. Created with one of the text box creation tools. See also picture box and no-content box.

Text chain

A set of linked text boxes or text paths through which text can flow. See also story.

Text file

A file containing unformatted ("plain") text.

Text insertion bar

The blinking cursor displayed in an active text box to indicate the text insertion point.

Text insertion point

The position in a text box where newly entered or imported text is placed. Indicated by the text insertion bar.

Text Inset

The user-specified distance between the edge of a text box and the text within.

Text path

A straight or curved line that contains text; created with one of the text path tools.

Thumbnail

A reduced view of a layout that lets you move pages within and between projects.

Tick mark

A mark that uses two line segments, meeting at a right angle, to indicate the way adjoining tiles align after printing an oversized page.

TIFF (Tagged Image File Format)

A picture file format for raster images.

Tiling

Printing an oversized page in sections (tiles), which can then be assembled manually using tick marks.

Titling alternates

A feature available in some OpenType fonts. Usually includes all capital letters designed for titles at larger point sizes.

TOYO colors

Premixed ink colors that can be specified for spot colors in multicolor print jobs. Popular in Japan.

Tracking

The adjustment of white space between characters and words. By increasing or decreasing tracking, you can adjust overall character spacing for selected text.

Transparency

Technology that allows "see-through" colors and pictures both on-screen and in print. Features related to transparency include opacity and alpha masks.

Trapping

A slight overlapping that prevents gaps or leaks from appearing along the edges of an object because of misalignment or movement on-press. QuarkXPress trapping values are specified on a color-by-color or object-by-object basis. See also choke and spread.

TRUMATCH colors

A color matching system for specifying predictable four-color (CMYK) reproduction for more than 2,000 process colors.

Type family

A group of related typefaces. For example, the Futura type family includes Futura, Futura Book, Futura Condensed, and Futura Extra Bold.

Type Style

A character attribute such as Plain, Bold, Underline, Small Caps, or Superscript. See also OpenType style.

Typeface

A set of fonts that share a unified design. For example, Futura Bold is a typeface in the Futura type family.

Typography

The art of formatting text so that its appearance as well as its content conveys a mood or message.

Varnish plate

A plate used to apply varnish on a press, rather than an ink color. Varnish plates can be generated in the same way as color plates.

Vector image

An image defined in terms of X and Y coordinates, or vectors. Vector images can be displayed smoothly at any size, unlike raster images.

Vertical alignment

A setting that controls the vertical placement of text in a box. Accessed via the Vertical Alignment control in the Item > Modify > Text tab.

Visual indicator

An icon that identifies properties attached to an item. For example, visual indicators display for picture boxes with picture effects; for text boxes for which Convert to Graphic on Export is checked (Item > Modify, for Web layouts only); and for hyperlinks, hyperlink anchors, image maps, and rollovers on a picture box.

Web browser

An application that lets you view HTML Web pages, such as Microsoft Internet Explorer or Mozilla Firefox.

Web layout

A layout in a QuarkXPress project that can be exported to create one or more HTML Web pages.

Web named colors

Colors that should be displayable in any browser on any platform, labeled by hexadecimal value.

Web-safe colors

Colors that should be displayable in any browser on any platform, labeled by name.

White point

The lightest part of a picture. Sometimes called the highlight.

WMF (Windows Metafile)

A picture file format containing raster or vector data.

WYSIWYG ("What You See Is What You Get")

WYSIWYG refers to a screen display that accurately reflects the look of the final, printed page.

X-height

The height of a lowercase x for a given font, as measured from the baseline. The x-height is also the height of most lowercase letters in a font (not including ascenders and descenders).

XML (Extensible Markup Language)

A general-purpose markup language capable of describing many different kinds of data and sharing that data between different systems.

XPress Tags

An option for saving text files with complete QuarkXPress character-formatting information. This format is used only by QuarkXPress.

XTensions module

Add-on software that extends the capabilities of QuarkXPress. XTensions modules can add tools and menu commands to QuarkXPress for specialized needs. Some XTensions modules are marketed to the general public, and others are developed exclusively for private use.


Displaying full resolution previews in a layout

To display full resolution previews for the entire layout:

  1. Check Full Res Previews in the View menu.

  2. Any pictures that are set to display at full resolution (Item → Preview Resolution → Full Resolution) will do so.

Related topics:

Understanding pictures
About Full Resolution Preview XTensions software
Using Full Resolution Preview
Setting preferences for Full Resolution Preview